## History.dat for PinMAME - a pinball machines database.
## Available at http://www.arcade-history.com - A coin-operated game & machine database project.
##
## Revision: 1.60 - 2008-05-14
## File size: 655623 / Lines: 29497                 
##
## Maintained by Alexis Bousiges (c) 2000-2007 Arcade-History.com, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to http://www.arcade-history.com
##


$info=2mindril,
$<a href="http://www.arcade-history.com/?n=2-minute-drill&page=detail&id=5171&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

2 Minute Drill (c) 1993 Taito.


A mechanical basketball throwing game that has a video screen.


- TECHNICAL -


Main CPU : 68000 (@ 16 Mhz)

Sound CPU : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 4096


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=ind250cc,
$<a href="http://www.arcade-history.com/?n=250-cc&page=detail&id=5632&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

250 cc (c) 1992 Inder.


A Spanish Solid State Electronic pinball machine.


- SOURCES -


Game's rom.

$end


$info=agsoccer,
$<a href="http://www.arcade-history.com/?n=a.g.-soccer-ball&page=detail&id=5572&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

A.G. Soccer-Ball (c) 1991 Alvin G.


- TRIVIA -


500 units were produced.


- STAFF -


Concept and Switch Flipper Inventor : Alvin Gottlieb

Designers : Jerry Armstrong (JWA), Michael Gottlieb (MAG)

Artwork : Tim Elliot

Software : Rehman Merchant

Music and Sounds : Joseph Gottlieb, Kyle Johnson, Salvador Medina

Marketing : Stephan Kohnke

Technical support : Len Vedeen, George Saxinger, John Boydston, Wally Welch


- SOURCES -


Game's rom.

$end


$info=aar_101,
$<a href="http://www.arcade-history.com/?n=aaron-spelling&page=detail&id=10311&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Aaron Spelling (c) 1992 Data East Pinball.


- TRIVIA -


2 units produced, this game was commissioned by wife Candy Spelling, as a gift for Aaron.


- STAFF -


Design by : Joe Kaminkow, Ed Cebula

Art by : Kurt Andersen, Markus Rothkranz

Music & sound by : Brian Schmidt

Software by : Kristina Donofrio


- SOURCES -


Game's rom.

$end


$info=mnfb_c27,
$<a href="http://www.arcade-history.com/?n=abc-monday-night-football&page=detail&id=5491&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

abc Monday Night Football (c) 1989 Data East Pinball.


- TECHNICAL -


Data East Version 2

Model Number : 07


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), MSM5205 (@ 384 KHz)


- TRIVIA -


This game features custom commentary by MNF announcers Al Michaels, Dan Dierdorf, and Frank Gifford.


- STAFF -


Designers : Joe Kaminkow, Ed Cebula

Artwork : Kevin O'Connor

Software : Lonnie D. Ropp

Music and Sounds : David Thiel


- SOURCES -


Game's rom.

$end


$info=afv_l4,
$<a href="http://www.arcade-history.com/?n=addams-family-values&page=detail&id=18263&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Addams Family Values (c) 1994 Midway.


- TECHNICAL -


Midway WPC (DCS)

Model number: 60022


Main CPU : M6809 (@ 2 Mhz)

Sound CPU : ADSP2105 (@ 10 Mhz)

Sound Chips : DMA-driven (@ 10 Mhz)


- TRIVIA -


Based on the 1993 hit movie, starring Raul Julia (1940-1994) and Anjelica Huston.


- STAFF -


Concept, Design, & Playfield : Pat Lawlor

Software : Ted Estes

Sounds & Music : Chris Granner

Mechanix : John Krutsch

Art : John Youssi


- SOURCES -


Game's ROM.

$end


$info=aftor,
$<a href="http://www.arcade-history.com/?n=af-tor&page=detail&id=10312&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Af-Tor (c) 1984 Wico.


- TRIVIA -


Af-Tor is the first and only pinball machine manufactured by Wico.


- SOURCES -


Game's rom.

$end


$info=agent777,
$<a href="http://www.arcade-history.com/?n=agents-777&page=detail&id=5183&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Agents 777 (c) 11/1984 Game Plan.


- TRIVIA -


400 units were produced.


- STAFF -


Design by : Ed Cebula

Art by : Dick White


- SOURCES -


Game's rom.

$end


$info=abv106,abv106r,
$<a href="http://www.arcade-history.com/?n=airborne&page=detail&id=5184&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Airborne (c) 1996 Capcom.


- TRIVIA -


Released in March 1996. 1,350 units were produced.


- STAFF -


Design : Claude Fernandez, Danman, Jeffrey Marshman

Art : Hugh Van Zanten (HUG), Paul Mazur (PWM)

Software : Dan Markham, Bill Pfutzenreuter (Pfutz), Tony DeFeo (TND), Samuel Zehr (SAM), Jeffi Marshall

Dot Dude : Kevin Loza (KEV)

Music and Sounds : Chris Granner (CG)

Speech : Chris Granner, Manny De La Torriente, Jeff Powell (JEF), Claude Fernandez, Frank Lowney, Elizabeth Stroll, Allison Stroll (Alicat), Mark Ritchie, Bryan Friedman

Mechanics : Bob Petzke, Grace Sierakowski, Dan Molter

Model Shop : Steve Coldebella, Bill Kinahan

Double E Rodz : Greg Topel, Steve Milewski

Board Dudes : Pietro Piore, Mike Smyczynski


Special Thanks : Samuel Zehr, Python Anghelo, Mark Ritchie, Wally Welch, Kitten Frimel, Steve Ritschdorf, Frank Lowney, Pat, Mar, Shell, Swear, Briman, Kev, Nat, Megan, Stephanie, Reiko, Kitties, Scott Pikulski


- SOURCES -


Game's rom.

$end


$info=aavenger,
$<a href="http://www.arcade-history.com/?n=airborne-avenger&page=detail&id=5185&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Airborne Avenger (c) 09/1977 Atari.


- TECHNICAL -


Atari Generation 1


Main CPU : M6800 (@ 1 MHz)

Sound Chip : Custom


- TRIVIA -


350 units were produced.


- STAFF -


Designer : Steve Ritchie

Artwork : George Opperman

Software and Sounds : Eugene Jarvis


- SOURCES -


Game's rom.

$end


$info=alcapone,
$<a href="http://www.arcade-history.com/?n=al-capone&page=detail&id=10313&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Al Capone (c) 1977 LTD.


- SOURCES -


Game's ROM.

$end


$info=wrldtour,wrldtou2,
$<a href="http://www.arcade-history.com/?n=al's-garage-band-goes-on-a-world-tour&page=detail&id=5186&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Al's Garage Band Goes on a World Tour (c) 12/1992 Alvin G.


- TRIVIA -


1,000 units were produced.


- STAFF -


Concept : Michael Gottlieb (MAG), Jack Haeger

Designer : Jerry Armstrong (JWA)

Artwork : Dan Hughes

Software : Rehman Merchant (RFM)

Dots/Animation : Vecennia Jordan

Music and Sounds : Kyle Johnson (K J)


- SOURCES -


Game's rom.

$end


$info=algar_l1,
$<a href="http://www.arcade-history.com/?n=algar&page=detail&id=5187&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Algar (c) 09/1980 Williams.


- TECHNICAL -


Model Number : 499


- TRIVIA -


349 units were produced.


- STAFF -


Designed by : Tony Kraemer

Art by : Constantino Mitchell


- SOURCES -


Game's rom.

$end


$info=ali,
$<a href="http://www.arcade-history.com/?n=ali&page=detail&id=5188&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Ali (c) 03/1980 Stern Electronics.


- TECHNICAL -


Model number : 119


- TRIVIA -


2,971 units were produced


- STAFF -


Design : Harry Williams

Art : Bob Timm


- SOURCES -


Game's rom.

$end


$info=acommand,
$<a href="http://www.arcade-history.com/?n=alien-command&page=detail&id=3579&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alien Command (c) 1990 Jaleco.


1 or 2 players shoot a laser gun at 5 UFO's that are moving up and down in an attempt to score points.


- TECHNICAL -


Main CPU : 68000 (@ 12 Mhz)

Sound Chips : (2x) OKI6295 (@ 2.4 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 16384


Players : 1


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=alpok_l6,alpok_b6,alpok_f6,alpok_l2,
$<a href="http://www.arcade-history.com/?n=alien-poker&page=detail&id=5189&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alien Poker (c) 10/1980 Williams.


- TECHNICAL -


Model number : 501


- TRIVIA -


6,000 units were produced.


- STAFF -


Design by : Edward Tomaszewski

Art by : Tony Ramunni


- SOURCES -


Game's rom.

$end


$info=alienstr,
$<a href="http://www.arcade-history.com/?n=alien-star&page=detail&id=5190&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alien Star (c) 1984 Mylstar Electronics.


- TECHNICAL -


Gottlieb System 80A

Model number : 689A


Main CPU : M6502 (@ 850 KHz)

Sound CPU : M6502 (@ 1 MHz)

Sound Chips : DAC


- TRIVIA -


1,065 units were produced.


- STAFF -


Design by : John Trudeau

Art by : Larry Day


- SOURCES -


Game's rom.

$end


$info=alcat_l7,
$<a href="http://www.arcade-history.com/?n=alley-cats&page=detail&id=10314&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Alley Cats (c) 1985 Williams.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=spidermn,spiderm7,
$<a href="http://www.arcade-history.com/?n=amazing-spider-man&page=detail&id=5191&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Amazing Spider-Man (c) 1980 Gottlieb.


- TECHNICAL -


Gottlieb System 80

Model Number : 653


Main CPU : M6502 (@ 850 KHz)

Sound CPU : M6502 (@ 894.886 Khz)

Sound Chips : DAC


- TRIVIA -


7,625 units were produced.


- STAFF -


Design by : Ed Krynski

Art by : Gordon Morison


- SOURCES -


Game's rom.

$end


$info=amazonh,
$<a href="http://www.arcade-history.com/?n=amazon-hunt&page=detail&id=5192&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Amazon Hunt (c) 1983 Gottlieb.


- TECHNICAL -


Model number : 684


- TRIVIA -


1,515 units were produced.


- STAFF -


Design : Ed Krynsky

Art : Larry Day


- SOURCES -


Game's rom.

$end


$info=america,
$<a href="http://www.arcade-history.com/?n=america-1492&page=detail&id=5193&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

America 1492 (c) 1986 Juegos Populares.


- SOURCES -


Game's rom.

$end


$info=andromed,andromea,
$<a href="http://www.arcade-history.com/?n=andromeda&page=detail&id=5194&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Andromeda (c) 09/1985 Game Plan.


- TECHNICAL -


Model Number : 850


- TRIVIA -


500 units were produced.


- STAFF -


Designed by : Ed Cebula, Mike Kubin

Art by : Paul Faris


- SOURCES -


Game's rom.

$end


$info=antar,
$<a href="http://www.arcade-history.com/?n=antar&page=detail&id=10000&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Antar (c) 1979 Playmatic.


- TRIVIA -


Released in November 1979.


- SOURCES -


Game's rom.

$end


$info=apollo13,
$<a href="http://www.arcade-history.com/?n=apollo-13&page=detail&id=5195&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Apollo 13 (c) 1995 Sega.


- TECHNICAL -


Sega Whitestar

Model Number : 44


Main CPU : M6809 (@ 2 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : M6809 (@ 4 MHz)

Sound chip : BSMT2000 (@ 24 MHz)


- TRIVIA -


Released in October 1995.


Based on the 1995 hit movie, starring Tom Hanks and directed by Ron Howard.


Apollo 13 is the only game to feature 13-ball multiball, the largest multiball of any pinball game!


- TIPS AND TRICKS -


SELECTING GAME MODE : After starting a game, you have a choice of 'Regular' or

'Novice' mode. 'Regular' is the normal 3-ball arrangement. 'Novice' is timed play; the player has 2-3 minutes when any drained balls are autoplunged, and after the 2-3 minutes expires, the game is over when the ball(s) on the field drains.

You can start a game in 'League' mode by holding the left flipper button in while starting a game, and 'Wizard"' mode by holding the right flipper button in.

NOTE : If the pinball machine is set to free play, you may NOT get the 

'Novice' mode.


- STAFF -


Design by : Joe Kaminkow (JEK), Joe Balcer (JB)

Art by : Mark Raneses, Jeff Busch

Software by : Lonnie D. Ropp (LON), Orin Day (DAY)

Dots/Animation by : Jack Liddon (JAK), Kurt Andersen (KRT)

Mechanics by : Joe Balcer, John Borg, Rob Hurtado

Music & Sound by : Brian Schmidt


Sega Pinball Thanks : Guy Barresi, Edgar Bronfman Jr., Noah Dudley, Robert Gasper, Jerry Harrington, John Horner, John Hornick, Ron Howard, Alan Icorn, Eric Jacobsen, Nancy Cushing Jones, Michelle Katz, Jim Lovell, Gary Miller, Bill Paxton, Connie Rush, Gary Sinise, Brian Swardstrom, Louisa Velis


- SOURCES -


Game's rom.

$end


$info=arena,
$<a href="http://www.arcade-history.com/?n=arena&page=detail&id=5197&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Arena (c) 06/1987 Gottlieb.


- TECHNICAL -


Model Number : 709


- TRIVIA -


3,099 units were produced.


- STAFF -


Design by : Ray Tanzer

Art by : Constantino Mitchell


- SOURCES -


Game's rom.

$end


$info=astannie,
$<a href="http://www.arcade-history.com/?n=asteroid-annie-and-the-aliens&page=detail&id=10315&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Asteroid Annie and the Aliens (c) 1980 Gottlieb.


- TECHNICAL -


Gottlieb System 1

Model Number : 442


- TRIVIA -


211 units were produced.


- SOURCES -


Game's rom.

$end


$info=atlantis,
$<a href="http://www.arcade-history.com/?n=atlantis&page=detail&id=5198&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Atlantis (c) 04/1989 Midway.


- TECHNICAL -


Midway 6803 (FM + CVSD)

Model Number : 2006


Main CPU : M6803 (@ 895 KHz)

Sound CPU : M6809 (@ 2 MHz)

Sound chip : YM2151 (@ 3.579545 MHz), DAC, HC55516


- TRIVIA -


1,501 units were produced.


- STAFF -


Designer : Peter Perry (P P)

Artwork : Pat McMahon

Software : Rehman Merchant (RAY)

Mechanics : Tony Pugh

Electronics : John Boydston, Wayne Stone

Music : Robin Seaver (R S)

Sounds : Robin Seaver, Dan Forden (DWF)


- SOURCES -


Game's rom.

$end


$info=atla_ltd,
$<a href="http://www.arcade-history.com/?n=atlantis&page=detail&id=10316&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Atlantis (c) 1989 LTD.


- SOURCES -


Game's rom.

$end


$info=afm_113,afm_10,afm_11,afm_113b,
$<a href="http://www.arcade-history.com/?n=attack-from-mars&page=detail&id=5199&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Attack from Mars (c) 1995 Midway.


- TECHNICAL -


Height : 76inch (193 cm)

Width : 29inch (74 cm)

Depth : 55inch (140 cm)

Weight : 250 lbs (113 kg)


Midway WPC-95

Model Number : 50041


Main CPU : M6809 (@ 2 MHz)

Sound CPU : ADSP2105 (@ 10 MHz)

Sound chips : DMA-driven DAC


- TRIVIA -


Released in February 1996. 3,450 units were produced.


Attack from Mars was not originally inspired by the movie 'Mars Attacks' as is commonly suggested. Brian Eddy had the concept long before the movie and it is mere coincidence that they emerged on the market within a year of each other.


Scores rollover at 100B; that score is then displayed as 00,000,000,000. The game remembers that you surpassed 100B, though, and will put the score in the right place in the high score list.


According to artist Doug Watson, the woman who modeled for the 'Marilyn Monroe' hostage in the backglass is a secretary who works at the Williams' office.


'Eat at Joe's' can be seen on the backglass.


Cows : Occasionally after shooting the Big-O-Beam or Tractor Beam, you will see and/or hear a reference to a cow. When this happens, hit the launch button repeatedly to hear lots of mooing sounds. If you do this for both of the ramps, you are qualified to play Cow Video Mode. You must still start Video Mode in the regular way, by completing Super Jets and then shooting Stroke of Luck. But instead of saucers landing, it will be big mooing cows! There are no special points for playing with cows instead of saucers, but because they are larger than the saucers, the cows are much easier to hit.


- UPDATES -


Version: 0.3

Date : December 13, 1995

- This is the first release of software for production of sample games.


Version 1.0

Date: February 5, 1996

- This is the release of software for production.

- Added lots of lamp effects, display effects, and sound effects.

- Added all of the German, French, and Spanish translations.

- Added the '1 Martian Bomb' award to the Stroke Of Luck feature.

- Added lots of switch compensation code.

- Implemented the family mode adjustment. This adjustment affects 4 phrases :

'We'll Blow The Snot Out Of You, Martian',

'Damn, You Some Ugly Martians',

'Germany Will Kick Your Martian Butt To The Moon',

'You Know, I Enjoy Killing These Martians'.

If family mode is adjusted ON, these phrases will not be said.

- Changed and added some audits.

- The start replay level was changed to go as high as 20 billion.

- Added a high score for 'Rule The Universe'.

- Added a "victory lap" feature for winning Rule The Universe.

- Added the 'Saucer Attack' video mode. This is an award from the Stroke Of Luck feature.

- Added the sneak attack feature. This is an award from the Stroke Of Luck feature.

- Implemented novice mode.

- The wire color/transistor information in coil test has been updated to show the correct information.


Version 1.1

Date : June 10, 1996

- The Loop/Gate has been modified to kick balls out of the trough immediately, and to kick balls out of the shooter lane immediately.

- Completing the MARTIAN targets when they are available but when the Martian Attack feature cannot be enabled (i.e. when Rule The Universe is lit) now awards 1 Martian Bomb instead of nothing.

- The 5 way combo was being audited for every combo past the 5th (i.e. 6, 7, 8, ..., etc). This has been corrected.

- Fixed the Ball Save adjustment to enable turning off ball saves.

- Modified some display and lamp effects.

- 100 billion scores and higher now display properly in high score to date, status report, and attract mode.

- The maximum shot value during Total Annihilation was changed from 500 million to 250 million.

- Total bonus is now displayed in the status report.

- In version 1.0, if super jets was running and a loop shot was completed (i.e. all three lights solid), a shot to the loop would divert the ball to the jets. This is not a bug, rather, a feature. This behavior has been changed so that a ball shot to a completed loop will not be diverted to the jets (thus making the 5-way combo a bit easier to obtain).

- A 'dirty pool' feature was added. If an attack wave is not running, and the motorized 3-bank is up, and the center trough switch (behind the drop target) is made, the player is credited with the next attack wave. This feature is awarded only once per player, per game.

- Stroke of Luck is now enabled via the bottom lanes even when it cannot be collected (i.e. during multiball). It still can't be collected during multiball, of course, but when multiball ends, Stroke of Luck will be lit if enabled in this way.

- If Super Jets was running when Rule the Universe was started, there was no way to start Rule the Universe again on the same ball (since super jets is a 'until end of ball' feature). If this case is detected, the super jets light is now spotted.


- TIPS AND TRICKS -


* Playfield Layout :

1. Left Outlane : Standard. This and the other inlanes/outlane each has a yellow lamp with no text; completing all four lights Stroke of Luck.

2. Left Inlane : Standard. Balls can roll up the inlane beyond the switch and find the outlane.

3. Left Slingshot : Standard. Scores a whopping 3,570 points.

4. M-A-R Targets : A three-bank of standups with those fat green plastic covers, located along the lower left side of the playfield. A martian figure stands above this and every other martian target bank; during Martian Attack, these martians bounce like the 'Boogie Men' from Elvira.

5. Left Loop : Also called the Capture Loop. This is a TA shot, and has three yellow lamps to indicate your progress towards completing it. It is also a jackpot/Super jackpot shot, and a Combo shot. It is a double rollover switch. The ball leads over the Bonus X lanes, where it may be stopped or it may continue on out the right loop if the right gate is open.

6. Left Ramp : Also called the Big-O-Beam ramp. Has lamps for the same features as the left loop, except the lamps are orange instead of yellow. It has an entry gate at the bottom, and a made switch at the top. It returns the ball to the left flipper. This is the easier ramp of the two.

7. Lock Ramp/Hole : Normally this is a ramp shot which feeds the right habitrail and returns the ball to the right flipper. When Lock is lit, a diverter opens and catches shots, sending them into the Lock hole. The Lock hole is just a popper that kicks balls out onto the left ramp habitrail, returning the ball to the left flipper. This shot can be lit for lock 1, lock 2, lock 3, Light Lock, a Combo, or a Jackpot/Super Jackpot. The ramp entrance is narrow and steep, and requires a solid shot to make it all the way. The ramp has a gate, and shares its made switch with the right ramp.

8. T Target : Like the other martian standups, this one is between the lock ramp and the saucer. A martian figure stands above it.

9. Forcefield/Saucer : There is a motorized 3-bank of standups, like in 'Whodunnit', that can raise and lower. When lowered, it reveals behind it a drop target in front of a hole, and two standups on either side of it. The saucer targets are used during Attack Waves. The Forcefield targets are also used during Strobe Multiball.

10. I Target : On the right side of the forcefield, just to the left of the Stroke of Luck scoop, with another martian figure above it.

11. Stroke of Luck Scoop: A narrow scoop, at an angle similar to that of Final Draw in World Cup Soccer, but much farther back. It can be shot from the front directly, or balls may fall in here from the back when exiting the jet bumpers. The game sometimes discriminates between front and back shots; it is a back shot if a jet bumper or bonus X lane was last touched, and a front shot otherwise (This can be fooled by airborne balls). The shot can be lit for a pseudorandom Stroke of Luck award (yellow light), an Extra Ball (orange light), Martian Attack (white light), and Rule the Universe (blue light).

12. Jet Bumpers : The usual three in formation similar to those on World Cup Soccer, lit by GI and not controlled lamps. These are used during the Super Jets feature. Balls can exit below into the Stroke of Luck scoop, or between the two rightmost bumpers into the right loop. Also, balls very likely will enter back into the Bonus X Lanes a few times while balls are a-popping.

13. Bonus X Lanes : Two rollovers directly above the jets, that can be fed by either loop. These advance the bonus multiplier, advance the scoring of the jet bumpers, and award the regular Skill Shot.

14. Right Ramp : Also called the Tractor Beam. Has lamps for the same features as the left ramp. It dumps the ball onto the right habitrail and sends the ball back to the right flipper. This is the smallest ramp, and reminds of the right ramp from "Johnny Mnemonic". It has a gate switch, and shares its made switch with the lock ramp.

15. Right Loop : Also called the Atomic Blaster loop. Has lamps for the same features as the left loop. It sends the ball over the Bonus X lanes, and if the left gate is open, the ball should whiz out the other side; otherwise, the ball will land in the lanes/jet bumpers. It is also a two-switch loop.

16. A-N Targets : Two more standups along the lower right side of the playfield, with a martian figure above them.

17. Right Slingshot : Standard.

18. Right Inlane : Standard.

19. Right Outlane : Standard.

20. Plunger Lane : Autoplunger only. Sends balls into the top of the right loop, towards the bonus X lanes. Plunged balls do not touch both of the right loop switches, so it is still possible to score right loops even when balls are being autolaunched.

21. Launch Button : Obviously, it launches the ball, but it can also be lit for a Martian Bomb, and will flash when it is available. It is also used during the Video Mode, but does not flash then.


* Objectives : The main objective of AFM is to Rule the Universe. In order to begin this feature, you must complete 6 objectives : (1) Collect at least one Super Jackpot. (2) Start Total Annihilation at least once. (3) Start Martian Attack Multiball at least once. (4) Conquer Mars by completing all 6 Attack Waves. (5) Start Super Jets, by completing a certain number of jet bumpers. (6) Complete at least one 5-Way Combo.

Your progress towards completion of these six features is denoted by six blue lights just above the flippers. When the sixth feature is completed, Rule the Universe is lit at the Stroke of Luck hole. If any multiball is in progress, Rule the Universe will not be lit until multiball finishes. Shoot the SoL hole to start. See the section on Rule the Universe for details on that feature.


* Skill Shots : There are two skill shots available at the start of each ball, and immediately after Ruling the Universe. Pressing the launch button without pressing the left flipper button will launch the ball into the Bonus X Lanes, and one of the two lanes will be flashing. Use the flippers to switch the flashing lane. Passing the ball through the flashing lane scores a normal Skill Shot, worth 10M points and +5X to your bonus multiplier. Each successive Skill Shot is worth 10M more points than the previous.

Holding the left flipper button down while pressing the launch button qualifies you for a Super Skill Shot. The left loop gate will raise and allow the ball to whiz pass the Bonus X lanes and exit down the left loop. Shooting any ramp or loop will award 50M points and spot all 3 Total Annihilation lamps for that shot. Shooting any Forcefield target will score 50M and lower the Forcefield. Shooting the saucer hole, the Stroke of Luck hole, or the lock ramp/hole awards nothing for the skill shot. The value of the Super Skill Shot is fixed and does not increase. It can be scored on a shot even if all 3 TA shots have already been completed. The Hurry-Up associated with completing the third TA shot is not awarded when it is completed by the Super Skill Shot.

There is a brief ball saver available at the beginning of each ball. Scoring a Super Skill Shot, or making a shot which does not award Super Skill Shot, turns off the ball saver immediately. When going for the normal Skill Shot, the ball saver remains active as long as the ball is in the jets/bonus X lanes and remains on a little longer after the SoL kickout. The display will read 'Ball Saved / Return To Battle' and the quote 'Return to battle, soldier' will signify that a ball is being returned into play.

A jet lane will be flashing even if Super Skill Shot is selected. If Super Skill Shot is selected but the ball does not make it all the way around and lands in that flashing jet lane, a normal Skill Shot will be awarded. If the autoplunger is really weak and the ball doesn't even make it over the bumper area at all, then the Skill Shot will remain lit for about 5 seconds and you can collect it during that time by shooting either of the loops to get to the lit lane.

When any Skill Shot is awarded by traversing the flashing lane, that lane is also lit towards advancement of the Bonus X on the same shot.


* Total Annihilation : 4 shots, the two ramps and the two loops, each have 3 lights in front of them. The left loop shots are labelled 'Capture'. The left ramp shots are labelled 'Big-O-Beam'. The right ramp shots are labelled 'Tractor Beam'. The right loop shots are labelled 'Atomic Blaster'.

At the beginning of the game and immediately after Total Annihilation, all 12 of these lamps will be turned off, and the next lamp to be awarded will flash. Making a shot lights the flashing lamp and flashes the next lamp in sequence. The first shot is worth 20M; the second is worth 25M; and the third is worth 30M. These awards are available during regular, non-multiball play, and they are also available during Martian Multiball.

Cow Video Mode can be started by watching the animations on the Big-O-Beam and Tractor Beam; see 'Cows' for more details.

Making the third lamp on any given shot starts a Hurry-Up sequence. The saucer/forcefield is lit for 100M for a brief time, and then rapidly starts to count down, to a minimum of 25M. Shoot the saucer or forcefield (depending on whether or not the forcefield is up or down) to collect the Hurry-Up value.

The third shot to either loop will open the controlled gate to allow shots to that loop to exit out the other gate. This starts as soon as the third shot is made, and remains in effect until Total Annihilation is started or Super Jets is started.

After a shot has been completed three times, until Total Annihilation begins, shooting that shot again scores a 'Fleeing Bonus' of 10M. Fleeing Bonus is only awarded on a loop shot if the ball completely exits the opposite side of the loop; i.e. it must touch at least 3 of the 4 loop switches. The first three shots to a loop can be scored just by touching two of the four switches.

Starting another Hurry-Up while Hurry-Up is already in progress increases the value of the Hurry-Up to 300M; starting a third increases it to 500M; and starting all four simultaneously awards 1B immediately and also starts Total Annihilation. In general, when the last of the four TA shots is completed, the Hurry-Up is automatically awarded without having to shoot the saucer or forcefield, and Total Annihilation Multiball begins (The exception is that Hurry-Up is never awarded because of a Super Skill Shot). The Hurry-Up does not count down any faster if more than one is lit, so when 2 or 3 are running concurrently, you have plenty of time to collect it. Once started, the Hurry-Up continues to run until it is collected, even during any multiballs. The minimum value of the Hurry-Up is 25M; it will remain there for just a few seconds before the award times out completely.

During Total Annihilation, the 4 shots are all lit for jackpots throughout the round. The jackpot value begins at 50M and increases by 5M each time a jackpot is collected. In addition, an Annihilation Jackpot is lit at the lock ramp whose value increases each time a jackpot is collected. After collected, the Annihilation Jackpot returns to its base value plus 10M. If no jackpots have been added into the Annihilation Jackpot, then shooting the lock ramp awards a regular Jackpot like the other four shots.

Each successive start of Total Annihilation starts with a base value of 25M more than before. For example, the second Total Annihilation starts at 75M per shot. The value still increases by only 5M per shot made.

Total Annihilation is a 4-ball multiball. Play continues until down to one ball. The forcefield cannot be lowered during TA to start Attack Waves. Regular multiball cannot be started during TA. Combos cannot be scored either. Also, the controlled gates remain closed so that all loop shots are kept in the bumper area during Total Annihilation. The maximum Annihilation Award is 200M.

When TA ends, the 12 TA lamps all reset, and you can begin progress towards another Total Annihilation.


* Saucer Attack Waves : There are 5 countries under attack : the U.S., Italy, Germany, France, and England. You must first defend these 5 countries against the Martians; then in the final attack wave, you Conquer Mars yourself. When an Attack Wave is not in progress, pressing either flipper button will change the next country to be saved, which will be flashing.

The artifacts under attack are :

1. U.S. - Statue of Liberty ('We gotta save the Statue of Liberty').

2. Germany - Brandenburg Gate ('The Brandenburg Tour is in danger').

3. England - London Bridge ('Blymie, London Bridge is falling down, isn't it?').

4. Italy - Tower of Pisa ('Mama Mia, the Martians are straightening the Tower of Pisa').

5. France - Eiffel Tower.

At the beginning of the game, or immediately after an Attack Wave is completed, the Forcefield will be raised. Shoot the three Forcefield targets to lower it and reveal the Saucer behind it. The Forcefield can also be lowered by a Super Skill Shot or a Stroke of Luck award. On normal difficulty settings, shooting the center Forcefield target when it is already lit will spot one of the other two targets.

When the saucer is revealed, shooting the drop target or the two side standup targets scores hits on the flying saucer (If the drop target is broken, shooting the hole behind the target will score hits instead). After a certain number of hits, the drop target will remain down, and you can shoot the hole to destroy the saucer. Destroying the saucer saves the country and light that country's lamp permanently.

You can score multiple hits on a single shot; the display will show the number of hits and the total number of damage points scored.

For the first Attack Wave, it takes 4 hits at 50M each to open the saucer, and destroying the saucer scores 200M. On each successive Attack Wave, the number of hits goes up by 4, the value of each hit goes up by 10M, and the bonus for destroying the saucer goes up by 100M. For the fifth Attack Wave, that means 90M per hit, and 20 hits to destroy the saucer for 600M.

An Extra Ball is lit when the second Saucer is defeated. Shoot the Stroke of Luck hole to collect.

Shooting either of the two standups when the saucer is open scores 5M.

If you are in a multi-player game, and you had the saucer hole revealed on your last ball, and on the next ball, the player before you drains with the drop target up, it will remain up for you as well. Hitting it will score 5M like the side targets and reveal the hole (again).

After completing the first five Attack Waves, Conquer Mars is next. Open the Forcefield as before. This time, the drop target will remain down, and you must shoot the hole 10 times to Conquer Mars. Each shot is worth 100M (consistent with the scoring as before), and the final shot conquers Mars and scores 2.5B.

You can only Conquer Mars once per game. For the rest of the game, the drop target will remain up, and hits on the drop target (and not the side standups) will score 100M. The Forcefield will remain down for the rest of the game unless Strobe Multiball is started. The blue Conquer Mars lamp remains lit after Rule the Universe is finished, so you only need to collect the other five awards to start Rule the Universe a second time.


* Multiball : To start regular multiball, you must lock three balls at the lock hole. Depending on the difficulty level of the machine, it will take a certain number of lock ramp shots to open the lock hole. These rules will describe default settings first.

For the first multiball, shoot the lock ramp once to light locks one, two, and three at the hole; the next three shots will go to the hole, with the third starting multiball. After multiball number 1, you must shoot the lock ramp once per lock. The Stroke of Luck award 'Light Lock' will do whatever would have happened if you had actually shot the lock ramp.

Balls aren't actually locked; the same ball is immediately returned to the player and merely a count is made of the number of locks. It isn't possible to steal or lose locked balls.

When ball three is locked, multiball begins. The ball is popped from the lock hole and two more balls are launched into play automatically. Five shots, the four TA shots and the lock ramp, are all lit for jackpots, and each can be collected only once. The first jackpot is worth 60M; the value increases by 10M per jackpot.

As balls are autolaunched, some legitimate shots to the right loop may not score jackpots.

When all five shots have been made, a Super Jackpot is lit at the left loop. Shooting the Super Jackpot scores 250M points and relights all five jackpots again. However, the Super Jackpot moves about every 5 seconds, sweeping across the five shots from left to right, then right to left, etc. Every time it moves you will hear a distinctive 'blip' sound. Once collected, the five Jackpots relight, and it all starts over again. The jackpot value continues to increase by 10M per shot (so after the first Super Jackpot, it is worth 110M) until it maxes at 200M. Play continues in this fashion until down to one ball. The second Super Jackpot per game scores 500M; the third is worth 750M; and then it maxes out at 1B. On some versions of the software, it maxes at 750M and then returns to 250M for the next Super Jackpot.

Once a Super Jackpot is scored, the current jackpot value is held over to the next multiball. Thus, if you only score 1 super jackpot, then at the start of the next multiball, the jackpot will be worth 110M.

If Super Jackpot is lit when multiball ends, it will continue to be lit as a 'Last Chance' for another 10 seconds and continue to move as well. There is a short grace period at the end of the 10 seconds during which the Super Jackpot can still be collected.

Also, there is a very brief period before and after the Super moves that either of the two shots will score the Super Jackpot. In other words, if you shoot the next shot just before it moves, or you shoot the previous shot just after it moves, you will still get the Super Jackpot.

Even more, there is a short grace period at the end of multiball in which you can still collect one, or even two regular jackpots. If you manage to collect your fifth jackpot this way, you still get the 'Last Chance' 10 seconds for a chance at the Super Jackpot.

On default 5-ball play, you must shoot the Lock Ramp to light each Lock separately for each Lock, like the second multiball on 3-ball settings.

You can continue to collect damage points on the Saucer during this and all other multiballs, except Strobe Multiball. After destroying the saucer, however, the Forcefield will raise, and you cannot begin the next Attack Wave until the multiball ends. On newer software revisions, there is a trick to be tried here: it is possible for a second ball to get stuck behind the Forcefield as it is raising. You can attempt this to park a ball out of the way during the multiball. When all other balls drain, a ball search will occur in about fifteen seconds and lower the Forcefield, returning the ball into play. Be careful, though, as it has a tendency to go straight down the middle.

Even better, while the ball is trapped behind the Forcefield, the Saucer drop target remains down (it is reset only when the next Attack Wave is started). If you manage to newton the ball into the saucer hole, by hitting the Forcefield with a second ball, the game will automatically spot the next Attack Wave. This trick only works on newer ROMs, and works during any multiball (although setting it up for Strobe Multiball might be difficult). It is also awarded only once per game per player, spots the Country, and awards the 200M-600M points as usual. Reportedly, this trick can also be used to spot Conquer Mars and earn 2.5B.


* Jet Bumpers : At the beginning of each ball, jet bumpers score 1M each. Each time the bonus multiplier is increased, the jet value increases by 50K for the duration of the ball. +5X bonus increases the value by 250K.

After 100 jet hits, Super Jets is awarded. The jets will score 3M each for the rest of the ball. At the beginning of the next ball, Super Jets will go unlit, and it take 125 hits to get Super Jets again. The third time will take 150, etc.

Super Jets tends to happen naturally over the course of a good game, especially when there are lots of multiballs.

Once Super Jets is active, left and right loops are always held in the Bonus X lanes, and never loop all the way around. This makes it harder to collect Combos, but it does allow you to score lots of points off the jets.

After finishing Rule the Universe, the blue Super Jets lamp will remain lit (on latest ROM levels) if Super Jets is still active, to allow you to start Rule the Universe again on the same ball. In that case, at the end of the ball in which Rule the Universe was started, the Super Jets lamp will be turned off. If Super Jets was started on a different ball, then the lamp is turned off as soon as Rule the Universe ends, and you can start Super Jets again on that same ball.


* Combos : Consecutive ramp/loop shots during single-ball play are counted as Combos. Combos can be scored on any of the ramps, loops, or the lock hole. A 2-Way combo scores 25M, a 3-Way scores 30M, and so on. There is no known maximum. Continuous shots to the same loop are especially satisfying.

If a loop shot stops in the Bonus X lanes, the Combo sequence is stopped. The Combo sequence continues on loop shots only when all 3 TA lamps are complete (the third shot counts, too) and the controlled gate is open to allow the ball to exit the other side of the loop, and when Super Jets is not running.

The combo shots remain lit for a fixed time interval regardless of any other shots made in the interim.

Combos are not available during any multiball unless Martian Multiball is the only multiball running.


* Stroke of Luck : The scoop is lit to award 'Stroke of Luck' at the beginning of the game, and remains lit across balls. Stroke of Luck can be relit by completing the 4 rollover lights in the inlanes and outlanes. Use the flipper buttons to move the lights left and right (each button moves the lights in a different direction), so that balls will roll in an unlit lane, which will then light up. When all four are lit, they all go unlit and Stroke of Luck becomes lit. If Stroke of Luck is already lit, nothing happens; the award is not stackable.

The number of times the rollovers are completed is counted across the game (regardless of how many times you actually collect the Stroke of Luck at the scoop). At 10, an Extra Ball is lit at the scoop. The animation and sound effect for this are easy to miss.

On 5-ball games, the Stroke of Luck EB is lit at 14 instead of 10.

The Stroke of Luck is a pseudo-random award. Possibilities are :

1. 25,000,000 points. Awarded immediately.

2. 50,000,000 points. Ditto.

3. Light Extra Ball. Shoot Stroke of Luck again to collect.

4. Light Lock. For the first multiball, this will light all three locks. After that, it will light one additional lock, regardless if lock is already lit or not.

5. Award Lock. If Lock is already lit, then that lock is awarded and no lock will be lit. Otherwise the next unlit lock is awarded.

6. Multiball. Forget the locks, just start multiball.

7. Lite Martian Attack. Shoot Stroke of Luck again to collect.

8. +5 Bonus X. Same award as regular skill shot.

9. Hold Bonus X. Bonus X will not reset to 1X at the end of this ball.

10. Strobe Multiball. Starts immediately. See below for more details.

11. Video Mode. Starts immediately. See below for more details.

12. Sneak Attack. One of the four martians will begin jumping. Shoot immediately to score 150M; the value counts down quickly. Hitting the martian also awards 2 additional Martian Bombs and lights Martian Attack if it isn't already lit.

13. 1 Martian Bomb. Added to any you already have.

The award is pseudorandom, because sometimes it can be predicted. The third Stroke of Luck award will normally be Strobe Multiball. Stroke of Luck will award Video Mode the first time it is hit after Super Jets has been completed, even if it is the third time. Strobe Multiball will then be the next Stroke of Luck award given.

Stroke of Luck will normally award (regular) Multiball on the last ball of the game if multiball has not yet been started.

Stroke of Luck will normally award 1 Martian Bomb if it is collected during Martian Attack, before Martian Multiball.

Stroke of Luck is not available during any multiball. The award can only be collected from the front entrance to the scoop.

If 'tournament' mode is enabled, then Stroke of Luck always awards 50M and nothing else, in order to de-randomize the games.


* Martian Attack : At the beginning of the game, the seven M-A-R-T-I-A-N targets are all flashing. Completing all seven targets lights the SoL scoop for Martian Attack. The award can be collected from the front or back of the scoop the first time, but then must be collected from the front every other time.

During Martian Attack, all four martians begin jumping up and down, and you must shoot each of the four martians to start Martian Multiball. You can shoot any of the M-A-R targets to kill the lower left martian, and likewise either of the A-N targets to kill the lower right one. You have 30 seconds to kill all four.

Each killed martian is worth 20M, and killing all four starts Martian Multiball. Another ball is launched into play, and the four shots remain lit throughout the multiball for 20M each.

The number of martians killed is counted throughout game. The martians killed during the Attack phase count as well. The game displays the name of the person who has killed the most martians in attract mode.

Everytime the seven targets are completed during regular play, the value of each Martian increases, to 30M, 40M, and finally a max of 50M per Martian. If the targets are completed while Martian Attack is already lit (but not started), then a Martian Bomb is also awarded.

Martian Bombs can also be awarded via Stroke of Luck and Sneak Attack. These are used during the Attack phase only (i.e. not during martian multiball, and they are NOT used during Video Mode either). The launch button will flash when you have at least one martian bomb. Pressing the launch button will then kill one of the remaining flashing martians for you, to help you to complete all four of them. You can do this safely after the ball has gone down an outlane, but not after the ball has landed in the trough. If your fourth martian is killed this way, then Martian Multiball is still started, and two balls are launched back into play.

Martian Bombs are stackable and carry across Martian Attacks. Save bombs that you don't need or that won't help you complete all four for the next Attack. There is no known maximum to the number of Martian Bombs you can collect. The number of total Bombs is displayed each time Martian Bombs are awarded, and it is also available in the Status Report. Unless used, Martian Bombs saved are not worth anything.

If one of the Martian targets is known to be bad, the game will spot that target for you automatically in all circumstances. The 'T' and 'I' targets are likely to go bad at some point, since they take quite a beating.

Total Annihilation shots can be made both during Martian Attack and during Martian Multiball itself. If all 12 TA shots are completed while Martian Multiball is running, Total Annihilation begins immediately, two more balls are launched into play (for a total of four), the usual ball saver for Total Annihilation is started, and both multiballs run concurrently.


* Strobe Multiball : Strobe Multiball is only available as an award from the Stroke of Luck, and can only be played once per game per player. The Forcefield will first raise if it is lowered, all playfield lamps will be turned off, the strobe lamp will begin to flash along with the three Forcefield targets, and two more balls are sent into play. The objective is to hit the Forcefield as many times as possible, until back to one ball.

Each shot scores 50M. On the 10th hit, an Extra Ball is lit. Collecting the Extra Ball will temporarily illuminate the playfield for the Extra Ball lamp effect. On the 20th hit, a 250M bonus is awarded, but without any fanfare or additional lighting. Bonus is also awarded at 30. The display will always tell you the number of total hits, and the next award to be given.

If Martian Attack or Martian Multiball is running during Strobe Multiball, then the Martian targets will be flashing. If a Hurry-Up is active at the start of Strobe Multiball, then the Hurry-Up arrow will flash. If the roaming Super Jackpot is lit, then it will continue to be lit and move until collected or time runs out. These are the only other situations in which other playfield lights can be flashing.

The inlane/outlane rollovers and Bonus X lanes remain active during the round, even though you can't see which ones are lit. You will be able to tell briefly which ones are lit when the playfield is lit for the Extra Ball animation.

There is a lengthy ball saver at the beginning of Strobe Multiball, and a brief ball saver after it ends. If no balls are in play when the game recognizes the end of Strobe Multiball, another ball is launched into play. Basically, your ball cannot end because of Strobe Multiball.


Video Mode : Video Mode is only available as an award from the Stroke of Luck, and it is only given out once per game, per player. The objective is to shoot as many saucers as possible. Your shooter is positioned in the center and fires automatically. Use the left and right buttons to control the direction of the shots. Each saucer hit is worth 3M.

Once, and only once, you may press the launch button to fire a 'Smart Bomb', which will destroy all the saucers on the screen. This has absolutely nothing to do with Martian bombs. Unlike with Martian Bombs, the launch button does not flash to let you know you have a Smart Bomb.

At 30 saucers, a percentaged Extra Ball will descend; shoot it to collect an Extra Ball immediately. If the game has been awarding too many extra balls recently, then it may not appear at all.

At 50 saucers (?), the Mothership will approach. The regular saucers stop landing (any ones that are still descending get zapped as if you have shot them), and the big Mothership starts descending. You must shoot the Mothership before it lands. It is a rather large ship, which zigs and zags quickly to make it more difficult to hit. It takes 80 hits to destroy it; the lower right corner of the display will tell you how many remaining hits are needed. Completing video mode in its entirety is worth a total of 635M points, and displays the message : 'You Have Won; The World Is Safe'.

You can use the Smart Bomb to kill the Mothership as well.

This same video mode is available in the game "Junk Yard", including the Smart Bomb and Mothership features.


* Bonus : At the end of the ball, bonus is awarded. Your bonus consists of some random point value based on how many shots you hit during play, with a base value of 5M, plus 250K for each Martian you've destroyed. This is all then multiplied by your bonus multiplier. It is possible to have very big bonuses, in the billions. The bonus multiplier maxes out at 250X; at that level, each Martian you hit is worth 62.5M.


* Rule the Universe : After completing all 6 major objectives, shoot the SoL scoop to start Rule the Universe. When Rule the Universe becomes lit, Martian Attack and Stroke of Luck become unlit if they were previously lit. Rule the Universe is a 4-ball multiball with about a 30 second ball saver in which nearly all playfield features are lit. Total Annihilation runs, with the base value of each jackpot worth 100M. The saucer drop target scores 100M. The roaming Super Jackpot is lit and scores the same as it does during regular multiball, for an unlimited number of times. Martian Multiball is active, scoring at least 50M per martian. The Annihilation Jackpot is lit at the lock ramp. Super Jets is also active.

If you score 5 billion points, the playfield will go dark, the flippers will be disabled, and the round will end. You just ruled the universe! An extra 5 billion points is awarded, and your initials and the time of election will be displayed in attract mode later on. After a brief animation, a ball will be returned to the plunger lane and you can continue play. You can also go for one of the Skill Shots at this point, too (the regular ballsaver is also active).

Plus, for the rest of the ball after Ruling the Universe, you can collect Victory Laps by shooting any of the five combo shots. The Combo arrows will be solidly lit. Shooting any arrow unlights that arrow and awards a Victory Lap (complete with whooshing sound effect), initially worth 100M. Shooting the saucer drop target relights all five Victory Lap shots (if any are unlit) and increases the value of the shots by 10M each. The saucer target itself scores 100M per hit for the rest of the game. This is an excellent time to start a multiball, especially Total Annihilation.

The Victory Lap value can increase up to 500M. Maximizing Laps is the key to getting a really high score.

If you lose all balls before scoring 5 billion, then nothing else really happens and normal play resumes. This is very depressing.

After RTU multiball, the Conquer Mars lamp remains lit. The Super Jets lamp remains lit for the remainder of the current ball if Super Jets is still active. This allows you to Rule the Universe again on the same ball. With early ROMs, the Super Jets lamp was cleared after RTU which made this impossible, since Super Jets continued to be active on that ball, and couldn't be restarted until the next ball.

If a player rules the universe when he/she is already ruler, then the display will show 'Re-Election #1', and so on until someone else rules the universe, during Attract Mode (it can't know this until the end of a game, when you enter your initials, unless you happen to RTU twice in the same game, in which case it will display 'Re-Election').

If multiple players Rule the Universe in the same game, then only the last player to Rule will get to enter initials. In no way does any scoring affect whether or not you become the new Ruler.


* Concurrent Multiballs : Attack From Mars supports concurrent multiballs to some extent. There are four different multiballs in this game : regular multiball, Martian Multiball, Total Annihilation, and Strobe Multiball (plus Rule the Universe, but that's a totally different beast). Here's how it all fits together :

Regular multiball, Total Annihilation, and Strobe Multiball are all mutually exclusive; only one of these can run at a time. Martian Multiball can run concurrently with any one of them, as long as the two are started in the right order.

In the case of regular multiball or Strobe Multiball, you must start Martian Attack first, and then start the OTHER multiball (once the other multiball is started, you cannot start Martian Attack). Martian Attack continues to run with the same timer, and completing the martians will add Martian Multiball to your current multiball. That means a ball saver will be active for a while. No additional balls are added into play; you must have two for Martian MB, but if you have fewer than two, then you wouldn't be playing another multiball, would you? If your other multiball ends, and you didn't start Martian Multiball, Martian Attack will continue to run as it did before multiball.

In the case of Total Annihilation, you can either start TA first like in the above case, or you can start Martian Multiball first and then start TA, as Total Annihilation shots are awarded during Martian Multiball. In that case, two more balls are added into play to make it a 4-ball multiball, along the normal TA ballsaver.

Concurrent multiballs are lucrative, because with 3 or 4 balls in play, you are likely to hit a lot of the Martian targets without really trying. You will always get more points, though, by concentrating on the major multiball instead (Unless you have a high bonus multiplier, since each martian is worth something in bonus).


* Extra Balls : There are 5 ways to get an Extra Ball in AFM :

1. Complete the second Attack Wave. On 5-ball games, this defaults to the 3rd Attack Wave instead.

2. Complete the inlane/outlane lamps 10 times. For 5-ball, it takes 14 completions of the rollovers.

3. Shoot the EB in Video Mode.

4. Hit the Forcefield 10 times in Strobe Multiball.

5. Via a Stroke of Luck, literally. The randomly lit Extra Ball is usually only lit after a bad first ball, but I have seen it awarded after collecting three Extra Balls and Ruling the Universe.

Extra balls are all lit at the Stroke of Luck hole, except for the Video Mode EB which is awarded immediately. Each of these can only be collected once per game.

Extra balls are the only awards that can be collected at the scoop even during any multiball. Normally only front shots to the scoop will award the EB, but during multiball, you can collect it from the front or back, since the game can't always tell which direction you shot it from with absolute certainty. So it just gives it to you either way. This works with any legitimate multiball but not when you have two balls in normal play because of a missing pinball suddenly appearing on the playfield. In that case, you may get cheated out of an extra ball shot from the front legitimately.

The game seems to detect back shots into Stroke of Luck based on jet bumper hits and rollovers. All other shots are considered front shots. Thus, it is possible for a ball to 'air' over the hole, not touch a jet bumper, fall into the back of the hole, and award a front Stroke of Luck shot.

Attack from Mars also supports the Buy-In feature at the end of the game. Unlike many previous games, there is no separate Buy-In button; the Start button will buy an extra ball for 1 credit. So don't press Start to abort the 7 sec. buy-in countdown -- use the flippers or launch button (or off switch) instead. Depending on the settings of your machine, buy-in may be disabled completely, or there may be a fixed or unlimited number of times you can buy-in. Buy-in can also be enabled for 1/2 credit. There is an extra long ballsaver at the beginning of every ball bought-in, but once used, it is gone. There is nothing else special about the buy-in ball.


* Replays and High Scores : The replay value will fluctuate widely among different machines, but it is most definitely going to be in the several billion range, at least. After collecting a replay, the replay value will grow by 50% of its original, base value, until more coins are inserted (not counting buy-ins).

There are 2 high score lists, one for no buyins and one for buyins. The Grand Champion is also maintained, which is the highest score attained regardless of buyins. The game also keeps track of the person who destroyed the most martians, and the last person to Rule the Universe. For the Ruler, it displays the date and time of the ruling, and the re-election count for that player, in addition to his/her initials.


* Software Compensation : There is no compensation for a broken loop or ramp switch. This is most frustrating, as you won't be able to start Total Annihilation, collect a Super Jackpot, and of course, Rule the Universe.

If you try for a Super Skill Shot but the ball falls into the lit Bonus X lane, you will be awarded the Super Skill Shot of 50M and the Saucer will open, as if you had hit the Forcefield.

If the drop target becomes stuck down, you will not be able to score Saucer hits for a while (you can still score hits from the two side standups). After so many shots to the saucer hole, the game will flag the drop target as bad, and the hole will spot 1 drop target hit. Once the drop target switch becomes active again, though, the compensation is turned off, so an intermittent target is worse than a totally hosed target.

A bad Stroke of Luck kicker is bad news. If only the SoL switch is stuck open or closed (but not intermittent), then there is some compensation for balls that fall in from the back. If a ball trips one of the Bonus X lanes, and no jet bumpers or the right loop switch isn't triggered in about 3 seconds, the game assumes the ball fell into the SoL hole, and since there is no way to detect front shots, it awards a front SoL shot, then kicks out the ball.

If the Forcefield 3-bank won't go down, hitting any of the three targets will spot hits to the saucer drop target/hole.

If the right ramp entrance gate switch and the lock ramp gate switch are bad, then shooting the Lock ramp will count as both a Lock ramp and a right ramp shot (the game cannot tell the difference between the two, so it awards both). There is probably a software bug here, though : sometimes in this state, Lock will be lit but the divertor will not open, so that you cannot collect the lock until the next ball, when everything is reset.


- SERIES -


1. Attack from Mars (1995)

2. Revenge from Mars (1999)


- STAFF -


Design and Concept: Brian Eddy (BRE)

Art by : Doug Watson (DTW)

Software by : Lyman F. Sheats Jr. (LFS)	

Dots/Animation : Adam Rhine, Brian Morris

Mechanics by : Robert C. Friesl (RCF)

Music and Sounds : Dan Forden


- SOURCES -


Game's rom.

$end


$info=atilla,
$<a href="http://www.arcade-history.com/?n=attila-the-hun&page=detail&id=5200&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Attila the Hun (c) 04/1984 Game Plan.


- TECHNICAL -


Model Number : 260


- TRIVIA -


500 units were produced.


- STAFF -


Designed by : John Trudeau


- SOURCES -


Game's rom.

$end


$info=austin,austinf,austing,austini,
$<a href="http://www.arcade-history.com/?n=austin-powers&page=detail&id=5201&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Austin Powers (c) 2001 Stern Electronics.


- TECHNICAL -


Stern Whitestar System

Model Number : 74


Main CPU : M6809 (@ 2 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : M6809 (@ 4 MHz)

Sound chip : BSMT2000 (@ 24 MHz)


- TRIVIA -


Released in June 2001.


- UPDATES -


Software Release : 1.00

Date : June 7, 2001

- Initial release into production.


Software Release : 1.02

Date : June 11, 2001

- Corrected Replay code that lowered the desired match percentage.

- MOJO hidden jackpot A register trashed bug corrected.


Software Release : 1.03

Date : June 29, 2001

- Less farting.

- Replay bug fixed that stopped awarding replays and instead awarded extra balls.


Software Release : 1.04

Date : July 23, 2001

- Removed farting from family mode (which occurs only in ver 1.03).

- Run time machine longer after 'catching and throwing' a ball.


Software Release : 2.00

Date : July 24, 2001

- All references to 'Fat Bastard' removed from family settings (dot's & speech).


Software Release : 2.01

Date : July 26, 2001

- Pulse for stacked balls in trough fixed


Software Release : 2.02

Date : August 2, 2001 

- New U.K. coin setting default, Hard/Easy rule settings reversed

- Fixed aux. coil #3 'draw' bug


Software Release : 2.03

Date : August 8, 2001 

- Removed phrase from 'family' settings


Software Release : 3.00

Date : September 20, 2001

- Adjustment added to remove references in game to 'Washington D.C.'


Software Release : 3.01

Date : November 8, 2001

- New dispatch edge routines should help do a better job of knowing which edge they are really on and help fix the missing coin problem.


Software Release : 3.02

Date : July 18, 2002

- Fixed code to stop recycling balls thru the trough if the top lanes were not made.


- STAFF -


Concept by : Lonnie D. Ropp, John Borg

Design by : Lonnie D. Ropp

Dots/Animation by : Mark Galvez 

Mechanics by : John Borg, Wesley Chang

Music & Sound by : Kyle Johnson

Software by : Lonnie D. Ropp, Keith P. Johnson


- SOURCES -


Game's rom.

$end


$info=babypac,babypacn,
$<a href="http://www.arcade-history.com/?n=baby-pac-man&page=detail&id=5202&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Baby Pac-Man (c) 1982 Bally Midway.


A combination of a scaled down pinball machine and a video game. Baby Pac-Man avoids ghosts and eats his way through a maze devoid of power pellets. These power-ups can only be earned by dropping into the pinball section. When a ball drains in the pinball section, play returns to the video mode.


- TECHNICAL -


Bally/Midway MPU AS-2518-133

Model Number : 1299


Main CPU: M6800 (@ 895 KHz), M6809 (@ 895 KHz)

Sound CPU: M6803 (@ 895 KHz)

Sound chip: DAC


- TRIVIA -


7,000 units were produced.


- SERIES -


1. Mr. & Mrs. Pac-Man (1982)

2. Baby Pac-Man (1982)


- STAFF -


Design by : Claude Fernandez

Art by : Margaret Hudson


- SOURCES -


Game's rom.

$end


$info=bttf_a27,bttf_a20,bttf_a21,bttf_g27,
$<a href="http://www.arcade-history.com/?n=back-to-the-future&page=detail&id=5203&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Back to the Future (c) 1990 Data East Pinball.


- TECHNICAL -


Data East Version 3 (FM + ADPCM)

Model Number : 09


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), MSM5205 (@ 384 KHz)


The LCD display is a 2-line, 16-character-per-line version.


- TRIVIA -


Approximately 3,000 units were produced.


Most of the voice samples come from "Back to the Future - Part II" movie which was released one year before the pinball game.


Michael J. Fox did not allow his likeness to appear on the game - the "Marty McFly" appearing on the pinball is Paul Faris's son.


Bob Gale (author of the Back to the Future movie trilogy) and Joe Kaminkow teamed up again to create the Data East video game "Tattoo Assassins".


- STAFF -


Direction : Joe Kaminkow (JEK)

Design : Ed Cebula, Joe Kaminkow

Artwork : Paul Faris

Software : Rehman Merchant (RAY)

Music and Sounds : Brian Schmidt (BLS)


- SOURCES -


Game's rom.

$end


$info=bcats_l5,bcats_l2,
$<a href="http://www.arcade-history.com/?n=bad-cats&page=detail&id=5204&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Bad Cats (c) 1989 Williams.


- TECHNICAL -


Williams System 11B

Model Number : 575


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz), M6808 (@ 1 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), (2x) DAC, (2x) HC55516


- TRIVIA -


Approximately 2,500 units were produced.


- STAFF -


Playfield : Barry Oursler (BSO)

Cats and Dogs, Bees and Birds : Python Anghelo (The Pinball Python) (PVA)

Software : Ed Suchocki

Mechanix : Don Sondej

Mechanix Support: Al Cardenas, Art Clafford, Mark Johnson

Sounds and Music : Dan Forden

Good Management Support : Walter Smoulcha, Joe Joos


- SOURCES -


Game's rom.

$end


$info=badgirls,
$<a href="http://www.arcade-history.com/?n=bad-girls&page=detail&id=5205&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Bad Girls (c) 11/1988 Gottlieb.


- TECHNICAL -


Model Number : 717


- TRIVIA -


2,500 units were produced.


- STAFF -


Design by : Jon Norris

Art by : Constantino Mitchell

Music by : Dave Zabriskie, Craig Beierwaltes

Software by : Bob Wilson


- SOURCES -


Game's rom.

$end


$info=bnzai_l3,bnzai_l1,bnzai_p1,
$<a href="http://www.arcade-history.com/?n=banzai-run&page=detail&id=5206&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Banzai Run (c) 1988 Williams.


In this unique motocross-themed pinball game, you have to defeat four rival motocross bikers : Green Machine, Yellow Belly, Blue Beard, and Red Hot, before challenging the King of the Hill in two-ball multi-ball!


- TECHNICAL -


Williams System 11B

Model Number : 566


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz), M6808 (@ 1 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), (2x) DAC, (2x) HC55516


- TRIVIA -


Released in May 1988.


The first game to feature a second complete play-field in the back-glass. Approximately 1,750 units were produced.


On the main playfield, you can see the developers' names and their rankings on the racers' uniforms :


Rank 2 : Krutsch

Rank 3 : Lawlor

Rank 4 : Boon

Rank 5 : Sprenger

Rank 6 : Schmidt


- STAFF -


Concept & Design : Pat Lawlor

Design & Software : Larry DeMar (LED)

Sound & Musical Score : Brian Schmidt

Graphic Design & Theme : Mark Sprenger

Mechanics By : John Krutsch

FX : Ed Boon


- SOURCES -


Game's rom.

$end


$info=barbwire,
$<a href="http://www.arcade-history.com/?n=barb-wire&page=detail&id=5207&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Barb Wire (c) 04/1996 Gottlieb / Premier Technology.


- TECHNICAL -


Gottlieb System 3

Model Number : 748


Main CPU : M65C02 (@ 2 MHz), M65C02 (@ 1.7895 MHz)

Sound CPU : (2x) M6502 (@ 2 MHz)

Sound Chips : (2x) DAC, YM2151 (@ 4 MHz), OKI6295 (@ 8 KHz)


- TRIVIA -


1,000 units were produced.


- STAFF -


Design by : Bill Parker 

Art by : Constantino Mitchell, Scott Melchionda 

Dots/Animation by : Scott Melchionda


- SOURCES -


Game's rom.

$end


$info=barra_l1,
$<a href="http://www.arcade-history.com/?n=barracora&page=detail&id=5208&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Barracora (c) 09/1981 Williams.


- TECHNICAL -


Model Number : 510


- TRIVIA -


The original name of this game was 'Barracuda' but concerns arose that caused the name to be altered before production began.


2,350 units were produced.


- STAFF -


Design by : Roger Sharpe, Steve Epstein, Barry Oursler 

Art by : Doug Watson

Software by : Ed Suchocki


- SOURCES -


Game's rom.

$end


$info=btmn_103,btmn_101,btmn_106,btmn_g13,
$<a href="http://www.arcade-history.com/?n=batman&page=detail&id=5209&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Batman (c) 1991 Data East Pinball.


- TECHNICAL -


Data East Version 3 (BSMT2000 & 128 x 16 display)

Model Number : 11


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : Z80 (@ 4 Mhz)

Sound chip : BSMT2000 (@ 24 MHz)


- TRIVIA -


Batman was Data East's first game to use the BSMT-2000 (Brian Schmidt Music Technology) Sound System.


Based on the 1989 hit movie, starring Michael Keaton, Jack Nicholson, and Kim Basinger, and directed by Tim Burton.


- STAFF -


Design Team : Joe Kaminkow (JEK), Arnie Aarstad, Sarah Bagnolia, Joe Balcer, John Borg, Ed Cebula, Jim Gorman, Nancy Haas, Jack Liddon, John Lund, Phillis (Phyllis), Tim Seckel (TIM), Jim Studnicka, Nick Wade

Graphics : Paul Faris, Todd Faris, Brad Faris

Software : Kristina Donofrio, Neil Falconer (NF), Harry Cline (HEC)

Sound : Brian Schmidt (BLS)


- SOURCES -


Game's rom.

$end


$info=batmanf,batmanf3,bmf_at,bmf_be,bmf_ch,bmf_cn,bmf_de,bmf_fr,bmf_it,bmf_jp,bmf_nl,bmf_no,bmf_sp,bmf_sv,bmf_time,bmf_uk,
$<a href="http://www.arcade-history.com/?n=batman-forever&page=detail&id=5210&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Batman Forever (c) 1995 Sega.


- TECHNICAL -


Sega Version 3 (BSMT2000)

Model Number : 38


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : 68000 (@ 6 MHz)

Sound chips : BSMT2000 (@ 24 MHz)


This game uses the larger 192x64 pixel DMD.


- TRIVIA -


Released in July 1995. Based on the 1995 hit movie, directed by Joel Schumacher.


Approximately 2,500 units were produced.


- STAFF -


Design by : Paul Leslie, Joe Kaminkow

Art by : Morgan Weistling, Mark Raneses, Jeff Busch

Dots/Animation by : Kurt Andersen, Jack Liddon

Music & Sound by : Brian Schmidt 

Software by : Brian Rudolph, John Carpenter


- SOURCES -


Game's rom.

$end


$info=baywatch,
$<a href="http://www.arcade-history.com/?n=baywatch&page=detail&id=5211&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Baywatch (c) 1995 Sega.


- TECHNICAL -


Sega Version 3 (BSMT2000 & 192 x 64 display)

Model Number : 38


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : 68000 (@ 6 MHz)

Sound chips : BSMT2000 (@ 24 MHz)


- STAFF -


Design by : Joe Kaminkow, Joe Balcer

Art by : Markus Rothkranz, Jeff Busch

Dots/Animation by : Jack Liddon, Kurt Andersen

Music & Sound by : Brian Schmidt

Software by : Neil Falconer, Lonnie D. Ropp, John Carpenter, Orin Day


- SOURCES -


Game's rom.

$end


$info=beatclck,
$<a href="http://www.arcade-history.com/?n=beat-the-clock&page=detail&id=5212&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Beat the Clock (c) 1985 Bally Midway.


- TECHNICAL -


Model Number : 0C70


- TRIVIA -


500 units were produced.


- STAFF -


Design by : George Christian

Art by : Tony Ramunni


- SOURCES -


Game's rom.

$end


$info=bellring,
$<a href="http://www.arcade-history.com/?n=bell-ringer&page=detail&id=5213&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Bell Ringer (c) 1990 Gottlieb.


- TECHNICAL -


Model Number : N103


- TRIVIA -


Approximately 160 units were produced.


- SOURCES -


Game's rom.

$end


$info=bbbowlin,
$<a href="http://www.arcade-history.com/?n=big-ball-bowling&page=detail&id=10317&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Big Ball Bowling (c) 1979 Unknown.


- SOURCES -


Game's rom.

$end


$info=bbb109,bbb108,
$<a href="http://www.arcade-history.com/?n=big-bang-bar&page=detail&id=5214&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Big Bang Bar (c) 1996 Capcom.


- TECHNICAL -


Capcom A0015405

Model Number : BIG3003-US


Main CPU: 68306 (@ 24 MHz)

Sound CPU: I8752 (@ 12 MHz)

Sound Chip: (2x) TMS320AV120


- TRIVIA -


Big Bang Bar was only released as a prototype machine (14 units were produced). It was to be released in February 1997, but Capcom went out of business before the machine was released.


- TIPS AND TRICKS -


During attract mode, hitting Start, Left, Right, in the following sequences will display secret messages : SLRSLR, SLRSLLR, SLRSLLLR, SLRSLLLLR, SLRSLLLLLR.


- STAFF -


* MAIN CREW

Designer : Rob Morrison

Artwork : Stan Fukuoka

Art Production : Paul Mazur, Hugh Vanzanten

Software : Steven King

Dots/Animation : Kevin Loza

Mechanics : Mike Miller

Electrical Engineer : John Boyston

Music and Sounds : Jeff Powell


* SUPPORTING CREW

Software : Bill Pfutzenreuter, Tony DeFeo, Samuel Zehr

Mechanics : Kathy Adams, Nick Biancalana, Chuck Johnson, Dan Molter, Horace Rodriguez, Grace Sierakowski, Mike Zhang

Music and Sounds : Chris Granner

Dots : Scott Pikulski

Electrical : Mark Coldebella

Lab : Steve Ritschdorf, Dave Rose, Tim Stone, Bill Ziegler

Model Shop : Joe Cherne, Steve Cordebella, Bill Kinahan, Jim Kleinschmidt, Mike Wheeler

Production : Keith Janus

Marketing and Sales : Ron Malinowski, Rita Rokos, Alison Stroll, Elizabeth Stroll, Matt Willenbrink

Purchasing : Karen Dalley

Speech : Anita Eisenstein, Dave Jones, Mary Kinahan, Jeff Powell, Frank Panzek, Grace Sierakowski, Denise Wallner, Darryl Williams

Engineering Services : Ray Kancius, Mark Ashburn, Steve Wysocki

Field Techs : Kenton Frimel, Lance Weiske

Special Thanks to : Python Anghelo, Mark Ritchie, Mike "MEK" Kutella, and the entire Capcom Team


- SOURCES -


Game's rom.

$end


$info=biggame,
$<a href="http://www.arcade-history.com/?n=big-game&page=detail&id=5215&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Big Game (c) 1980 Stern Electronics.


- TECHNICAL -


Model Number : 121


- TRIVIA -


Stern's first Wide-body game, although the playfield design was much narrower than the standard Wide-body pinballs of the period. The typical playfield of such a game was almost 29'' wide. This was only 24''.


It was also the first electronic game to use 7 digit score displays.


2,713 units were produced.


- STAFF -


Design by : Harry Williams

Art by : Gerry Simkus, Doug Watson


- SOURCES -


Game's rom.

$end


$info=bguns_l8,bguns_l7,bguns_la,bguns_p1,
$<a href="http://www.arcade-history.com/?n=big-guns&page=detail&id=5216&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Big Guns (c) 1987 Williams.


In this medieval/science fiction-themed pinball, you have to save the Queen, who is held hostage by the evil King Tyrant!


- TECHNICAL -


Williams System 11B

Model Number : 57


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz), M6808 (@ 1 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), (2x) DAC, (2x) HC55516


This game is compatible with either System 11A or System 11B.


- TRIVIA -


5,250 units were produced.


Here are the quotes in the game :

King Tyrant : 'Ah ha ha ha!' (during gameplay)

Commander : 'Attack!' (King's Chamber shot)

Commander : 'Get back in there!', 'Attack!', 'Get back in there! Fight!' (Kickback)

Commander : 'Attack the castle! Commence firing! Fire at will!' (start of multiball)

Commander : 'You are invincible! Save the Queen!' (Invincible / Queen's Rescue Jackpot)

(after time expires during Queen's Rescue)

Queen : 'Heeellllp!'

King Tyrant : 'She's mine now! Ah ha ha ha!'


- STAFF -


Designers : Mark Ritchie (MDR), Python Anghelo (PVA)

Artwork : Python Anghelo

Software : Bill Pfutzenreuter (PFZ)

Music and Sounds : Chris Granner (CPG)


- SOURCES -


Game's rom.

$end


$info=bighouse,
$<a href="http://www.arcade-history.com/?n=big-house&page=detail&id=5217&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Big House (c) 1989 Gottlieb / Premier Technology.


- TECHNICAL -


Model Number : 713


- TRIVIA -


1,977 units were produced.


- STAFF -


Design by : Ray Tanzer 

Art by : Constantino Mitchell, Pam Erickson 

Software by : Bob Wilson, Allen Edwall


- SOURCES -


Game's rom.

$end


$info=bighurt,
$<a href="http://www.arcade-history.com/?n=big-hurt&page=detail&id=5218&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Big Hurt (c) 1995 Gottlieb / Premier Technology.


- TECHNICAL -


Model Number : 745


- TRIVIA -


1,985 units were produced.


Backglass is titled "Frank Thomas' Big Hurt".


- STAFF -


Design by : Bill Parker

Art by : Scott Melchionda, Susan O'Reilly, Constantino Mitchell

Dots/Animation by : Rand Paulin, Alycen Hareas, Vecennia Jordan, Scott Melchionda

Mechanics by : Marion Czyz, Wesley Chang

Sound by : Craig Beierwaltes, Duane Decker

Software by : Allen Edwall


- SOURCES -


Game's rom.

$end


$info=bstrk_l1,
$<a href="http://www.arcade-history.com/?n=big-strike&page=detail&id=7387&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Big Strike (c) 1983 Williams.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=blbeauty,
$<a href="http://www.arcade-history.com/?n=black-beauty&page=detail&id=7600&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Black Beauty (c) 1984 Stern Electronics.


- SOURCES -


Game's rom.

$end


$info=blackblt,
$<a href="http://www.arcade-history.com/?n=black-belt&page=detail&id=5219&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Black Belt (c) 1986 Bally Midway.


- TECHNICAL -


Bally/Midway 6803 (Turbo Cheap Squeak)

Model Number : 0E52


Main CPU : M6803 (@ 895 KHz)

Sound CPU : M6809(@ 8 MHz)

Sound chip : DAC


- TRIVIA -


600 units were produced.


- STAFF -


Game Design : Dan Langlois

Graphics : Greg Freres

Programmer : Howard Shere, (TGD)

Sounds : Michael Bartlow


- SOURCES -


Game's rom.

$end


$info=blckhole,blkhole7,blkhole2,blkholea,blkhol7s,
$<a href="http://www.arcade-history.com/?n=black-hole&page=detail&id=5221&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Black Hole (c) 1981 Gottlieb.


- TECHNICAL -


Gottlieb System 80

Model Number : 668


Main CPU : M6502 (@ 850 KHz)

Sound CPU : M6502 (@ 1 MHz)

Sound Chips : DAC, Votrax SC-01


- TRIVIA -


Released in October 1981.


This was the first pin table to feature the revolutionary lower-reversed playing surface. However, its biggest claim to fame is that it was the first accepted table to cost 50 US cents to play, which quickly made it the highest earning pin game in the history of the industry.


8,774 units were produced.


The original concept for Black Hole did NOT originate at Gottlieb! Black Hole was designed and built by two pinball novices from Harrisburg, PA and presented in a working concept prototype to Gottlieb.


- SCORING -


Lower playfield scoring :


* Rollunder :

100 points.

Advances multiplier.


* Pop bumpers :

100 points.


* Left return rollover :

100 points.


* Ten-point switches :

10 points.


* Left drop target bank :

3,000 points (3-ball) when lit.

1,000 points (5-ball) when lit.

300 points (3-ball) when unlit.

100 points (5-ball) when unlit.

Completing sequence reset bank and opens gate.

Completing sequence with all targets lit lights hole (upper playfield) for extra ball.


* Right drop target :

500 points.

Completing sequence resets bank, opens gate, advances rollunder (upper playfield) value and awards special when lit.


* Capture hole :

3,000 points.

Captures ball when flashing.


Upper playfield scoring :


* Drop targets :

5,000 points (3-ball) when lit or flashing.

3,000 points (5-ball) when lit or flashing.

500 points when unlit.

Hitting drop target with flashing lamp will advance lamp sequence.

Completing drop target lamp sequence resets bank and lights spinner (5-bank) or light right side rollover (4-bank)

Completing either lamp sequence (B-L-A-C-K or H-O-L-E) gives 2X scoring on lower playfield.

Completing both lamp sequences (B-L-A-C-K or H-O-L-E) light 3-bank (lower playfield) for special and gives 3X scoring on lower playfield.


* Right side rollover :

10,000 points when lit.

500 points when unlit.


* Rollunder :

10,000 points when lit (white)

5,000 points when unlit

Awards extra ball when purple lamp is lit

Awards special when red lamp is lit.


* Capture hole :

5,000 points

Awards extra ball when purple lamp is lit.

Captures ball when blue lamp is flashing.


* Right return rollover :

5,000 points and opens gate when flashing.

500 points when unlit.


* Top rollovers :

3,000 points when lit.

500 points when unlit.

Completing sequence advances multiplier and resets sequence.


* Ten-point switches :

10 points.

Closes gate except during multi-ball.


* Spin target :

1,000 points when lit.

100 points when unlit.


* Right side spot targets :

3,000 points when lit.

500 points when unlit.

Corresponding lamp for drop target bank (lower playfield, 4-bank) will illuminate.

Completing sequence lights right return rollover and blue hole, wich enables capture hole.


* Pop bumpers :

1,000 points (3-ball).

100 points (5-ball).

Closes gate except during multi-ball.


- TIPS AND TRICKS -


To succeed at Black Hole, you'll need to learn how to maximize your points on the lower surface, which you get to through the gravity tunnel. By clearing all the letters 'B-L-A-C-K' in sequence, you activate a g-force accelerator. The flashing arrow shows which letter you need to get next. One g-force accelerator doubles the points you earn. Clearing the letters 'H-O-L-E' in sequence also earns a g-force accelerator. When both g-force accelerators are lit you earn triple points as well as lighting a special. Clearing the bank of three drop-targets below advance the roll-under lit specials. Complete all three rollovers up top to advance the bonus multiplier from 2x up to 5x.


- STAFF -


Design by : John Buras, Adolf Seitz Jr.

Art by : Terry Doerzaph


- PORTS -


* Consoles :

Sony PlayStation 2 (2006, "Gottlieb Pinball Classics")

Sony PSP (2006, "Gottlieb Pinball Classics")


- SOURCES -


Game's rom.

$end


$info=bhol_ltd,
$<a href="http://www.arcade-history.com/?n=black-hole&page=detail&id=10318&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Black Hole (c) 1981 LTD.


- SOURCES -


Game's rom.

$end


$info=blackjck,
$<a href="http://www.arcade-history.com/?n=black-jack&page=detail&id=5222&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Black Jack (c) 1976 Bally.


- TECHNICAL -


Bally MPU AS-2518-17 (Chime)

Model Number : 1092 and 1092-E


Main CPU : M6800 (@ 475 KHz)


- TRIVIA -


Black Jack was produced in both 'Electro-mechanical' and 'Solid State' versions. 4,883 Solid State and 120 Electro-mechanical units were produced.


- STAFF -


Design by : Jim Patla

Art by : Dick White


- SOURCES -


Game's rom.

$end


$info=bk_l4,
$<a href="http://www.arcade-history.com/?n=black-knight&page=detail&id=5223&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Black Knight (c) 1980 Williams.


- TECHNICAL -


Williams System 7

Model Number : 500


Main CPU : M6808 (@ 895 KHz)

Sound CPU : M6808 (@ 894.750 KHz)

Sound chips : DAC, HC55516


- TRIVIA -


Released in November 1980.


Black Knight introduced 'Magna-Save' and the Bonus Ball concept where the player with the highest score won additional seconds of free play. BK was also the first game ever that had a split level or 'two level' playfield. Magna-Save was a feature where a user could press a button on either side and magnets would prevent the ball from draining via that outlane. It would stop and hold the ball and drop it into the inlane. The user had to perform some task to re-enable Magna-Save.


Comments from the designer : Black Knight was the first game ever to employ faceted inserts (the transparent inlaid plastic windows) in the playfield. My design was a simple eight-sided 'Jewel Look', but insert texturing progressed from there to many different designs, finally settling on refracting radial lines originating at the center of round and rectangular inserts and from points of arrows and lightning bolts, etc.


13,075 units were produced.


A Black Knight unit appears in the 1987 movie, 'Superman IV - The Quest for Peace'.


- TIPS AND TRICKS -


* Multiball : Multiball play on Black Knight involves 2 or 3 balls. Balls are locked on the upper playfield, behind the left drop target bank. Balls are released for Multiball play by locking three balls on upper playfield, or by locking one or two balls on upper playfield, and another ball in the kickout hole on the lower playfield (behind the right drop target bank).

There is no time limit for locking balls for Multiball play. The game can be adjusted to allow lit 'LOCK' lights to remain lit from ball to ball, or will reset with each new ball played (default). The latter is the more difficult setting, and requires the player to lock 2 or 3 balls on the upper playfield during the course of one ball-in-play, in order to achieve Multiball play. See the game's adjustments in the Instruction Booklet for more details.

During Multiball, all scoring is multiplied by the number of balls on the playfield (2X, or 3X).


* Drop Targets : There are 2 banks of drop targets on each playfield level. Targets on the left side of the playfield are denoted by blue lights in front of them, and targets on the right side are denoted by orange lights.

The drop target banks are timed, so after hitting one or more targets in a bank, you have only a limited amount of time to hit the rest of the targets in that bank, before the bank is reset.

Completing a bank of drop targets activates a Magna-Save on the lower playfield, if one or both are not lit (See Magna-Save below).

Completing a bank of drop targets also lights one of the three arrow lights in front of the bank. Completing each bank of drop targets on either playfield level three times each, lights the Extra Ball on the upper playfield (see Extra Ball below).

The amount of time allowed to the player to complete a bank of drop targets before they reset, is adjustable. See the Instruction Manual for more information.


* Extra Ball : There are 2 possible ways to achieve an Extra Ball : one on the upper playfield, and one on the lower.

To light the first Extra Ball light (upper playfield), the player must complete the upper or lower playfield drop target banks three time each. Then shoot the ball through the left ramp u-turn on the upper playfield to score the Extra Ball.

The second Extra Ball is lit by completing all four drop target banks (upper and lower playfields) three times each. This lights the Extra Ball in the turn-around on the lower playfield.

One arrow in front of a drop target bank is lit each time the bank is completed.


* Mystery Score : When the ball goes through the left flipper return lane (which may be assisted by Magna-Save), the center ramp is lit for a short time for Mystery Score. The Mystery Score is awarded upon completion of the center ramp when lit, and awards a random value of 20,000 to 99,000 points (Contrary to today's hyper-inflated-score games, this is a significant award).


* Spinner : When the ball goes through the right flipper return lane (which may also be assisted by Magna-Save), the spinner is lit for a short time for 5,000 points per spin. A well-placed shot through the spinner can award as much as 100,000 points!


* Bonus Multipliers : The turn-around on the lower playfield awards bonus multipliers. When all bonus multipliers have been attained (2X, 3X, 4X, 5X), and bonus value is at maximum, the bonus lights in the 'sword' on the lower playfield will animate and 'scroll'. The bell will ring each time additional bonus-awarding targets are made after this point (flipper return lanes, outlanes, and drop target bank completion).


* Magna-Save : Magna-Save features are activated by completing a bank of three drop targets. The right Magna-Save will always become activated before the left. Pressing the red button above the white flipper button will activate the Magna-Save feature for the corresponding side of the playfield. The Magna-Save feature is used to attempt to 'grab' the ball, and drop it down the flipper return lane, to allow it to continue in play. Magna-Save features must be re-activated after being used by completing a drop target bank again.

The amount of time that the Magna-Save feature is on, when activated by the player, is adjustable. See game adjustments in the Instruction Manual.


* Bonus Ball : If 2 or more players are in the game, the player with the higher score at the end of the game gets a 30 second Bonus Ball (this feature, and it's time limit are adjustable- see Instruction Manual). 'Bonus Ball' is actually an unlimited number of balls available to the player, but only for the 30-second period. So you can lose the ball as often as you wish during Bonus Ball, and it will be replenished, until the 30 seconds has expired.

The goal during Bonus Ball is to complete all 4 drop target banks in the 30-second Bonus Ball time, in order to light the turn-around for Special. The turn-around must be completed to obtain the Special.


* Strategies :

1. Go for the Extra Ball. It is easiest to complete the drop target banks on the upper playfield to light the first Extra Ball (upper playfield). And drop targets can be completed much faster during Multiball.

2. If center ramp is lit for Mystery Score, and you miss the shot from the lower left flipper, but manage to get the ball up to the upper playfield anyway, allow it to drain back down the center ramp, if possible. This will award the Mystery Score if you can do it before the Mystery Score light goes out.

3. During Multiball, focus your concentration on the playfield level that has the most balls on it. That is, if more balls (2 or more) are in play on the upper playfield, focus your attention on the flippers there. Or if more balls are on the lower playfield, focus your attention there. The playfield with more balls on it will be the source of more scored points during Multiball.

4. During Multiball, concentrate on making the Mystery Score and Spinner shots when lit, as described above. This is where the big points come in, especially with the Multiball playfield score multipliers lit.

5. Biggest points are awarded during Multiball. To get bigger scores, focus on locking balls for Multiball play, and on personal strategies and skills for keeping balls in play longer during Multiball.


- SERIES -


1. Black Knight (1980)

2. Black Knight 2000 (1989)


- STAFF -


Design by : Steve Ritchie

Art by : Tony Ramunni

Software by : Larry DeMar


- SOURCES -


Game's rom.

$end


$info=bk2k_l4,bk2k_lg1,bk2k_lg3,bk2k_pu1,
$<a href="http://www.arcade-history.com/?n=black-knight-2000&page=detail&id=5227&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Black Knight 2000 (c) 04/1989 Williams.


He rides again!


- TECHNICAL -


Williams System 11B

Model Number : 563


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz), M6808 (@ 1 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), (2x) DAC, (2x) HC55516


- TRIVIA -


This game was the first game to implement two features that would become common in modern pinballs : the 'Hurry Up' mode, and the 'Wizard Mode' (a special high scoring mode).


Approximately 5,700 units were produced.


Game has two different plastic artwork versions for the upper play-field : 'futuristic-style' and 'stone castle-style'. These differing plastics appear around the lock assembly, near the 'W.A.R' lanes, as the upper ramp cover, and as the 'Magna-save ready' sign. Reportedly, the futuristic artwork may be the earlier design.


- SCORING -


UPPER PLAYFIELD


* W-I-N Lanes : Increases the bonus multiplier and lights 'Ransom' at the drawbridge.


* W-A-R Lanes : Starts 'Hurry Up' (countdown timer) when completed; shoot the ball up the Skyway ramp to collect it. Also, during Double Knights Challenge, scores a million points if completed.


* Drawbridge : Hit the three-bank stand-ups to lower the drawbridge, and then shoot the ball up the bridge to lock a ball. If the 'Ransom' light is lit, shoot the ball up the bridge to spot a letter for 'RANSOM' (shown on the backglass). Also collects the Jackpot during multiball.


* Upper Loop : Shoot the ball around the loop to increase the loop bonus; consecutive shots earn different awards (extra ball, hold bonus, etc.).




LOWER PLAYFIELD


* Skyway Ramp : Scores the 'Hurry Up' and the Skyway Bonus, as well as an Extra Ball, if any of them is lit.


* K-N-I-G-H-T Targets : If all the targets are hit within a set amount of time, a letter in B-L-A-C-K is spotted and the kickback and the Magna-Save is re-lit. Lighting all the letters in B-L-A-C-K lights the 1 million-point Skyway Bonus (which is collected at the ramp).


* U-Turn Loop : Scores 25,000 points for the first loop, and increases for each consecutive loop, maxing out at 250,000 points. Also lights the Challenge Lane for 'Double Knights Challenge'.


* Lightning Lane : Spins the Lightning Wheel for a random award (when lit); the ball is kicked to the upper playfield.


* Challenge Lane : When lit, it starts the two-ball 'Double Knights Challenge', in which completing the W-A-R Lanes score 1 million points, and lasts until you lose one ball.


* Magna-Save : Prevents right outlane drains; activated with a separate button.




SPECIAL SCORING MODES


* Multiball : After locking the third ball in the Drawbridge, Multiball starts. During this mode, hitting the K-N-I-G-H-T targets increases the Jackpot. Shooting a ball in the Drawbridge awards the Jackpot. If you lose two balls, a countdown begins to lock the remaining ball in the Drawbridge to collect the Jackpot.


* The King's Ransom : The game's 'Wizard Mode'. It starts after all six letters of R-A-N-S-O-M is collected (as shown on the backglass). In this mode, EVERYTHING is lit for a limited amount of time : Unlimited balls, 3-ball Multiball, the Bonus Multiplier is maxed out and held, Jackpot is lit at the drawbridge, 'Double Knights Challenge' is lit, Extra Ball and Skyway Bonus are lit at the ramp, and the U-Turn Loops are maxed out at 250,000 points!


- TIPS AND TRICKS -


The simplest strategy for BK2K can be summed up in 4 words : avoid the lower playfield. Most of the big points are on the upper playfield, and while the ball is on the upper playfield, you can't lose it!


The most important shot to learn is the Skyway. You should practice it to the point where you can nearly always one-touch a ball draining off the upper playfield right back up into the Skyway off the right flipper, preferably without trapping it first. This one shot will make your score skyrocket, since it prevents draining and sets you up for big points from Hurry-Up and extra balls galore from the Loop.


On the upper playfield, learn to make Loop shots; they're the key to extra balls, and with practice you can also learn to drop the ball into the WIN lanes to light Ransom. When Hurry-Up or Extra Ball lights on the Skyway, don't be afraid to let the ball drain to the lower playfield to collect it; once you've practiced the Skyway shot sufficiently, the reward is well worth the minor risk.  Also, it's vital to learn the art of nudging the ball around the WAR lanes; a good player can nearly always make the ball dribble its way across the tops of the lanes to the upper flipper, keeping it on the upper playfield, and probably getting credit for at least one of the lanes in the process, even on a machine with pretty tight tilt settings.


During Multiballs, you pretty well have no choice but to learn to deal with the lower playfield. The Challenge Lane will hold onto a ball going into it for about ten seconds before letting it go, which is a good way of getting a ball out of the way. Also, don't forget the Lightning Lane; even if it's not lit, it still gets the ball back to the upper playfield. Multiballs are also a good time to shoot for the KNIGHT targets, if you need to relight the Kickback or Magna-Save; with all the balls bouncing around, you'll hit your share of drop targets anyway. It's recommended to NOT shooting at the drop targets unless you need to relight something; every time you clear them, the timer accelerates, so it gets that much harder to clear them when you actually need them. And the

bonus for completing BLACK is pretty paltry; you can get much greater rewards by concentrating on the upper playfield and making your Hurry-Ups.


During King's Ransom, concentrate on making the Skyway and Drawbridge shots at least once each, since that's where the big points are. Don't mess up your shots with the balls already on the playfield just to plunge a new ball in (unless you're going to use the new ball to shoot for the Jackpot); in particular, if a ball pops into the plunger lane with less than 5 seconds left in King's Ransom, and you're confident that you're not going to lose one of the balls in play in the next few seconds, leave it there! It's effectively an extra ball; when King's Ransom ends, just leave the other ball in the plunger lane, and plunge it out when you finally lose the last ball in play.


- SERIES -


1. Black Knight (1980)

2. Black Knight 2000 (1989)


- STAFF -


Design, Concept, and Direction : Steve Ritchie (SSR)

Artiste Extraordinaire : Doug Watson (DTW)

Software, Effects, and Magic : Ed Boon (EJB)

Mechanical Excellence : Joe Joos Jr. (JJJ)

Music : Brian Schmidt (BLS), Dan Forden, Steve Ritchie

Sounds and Speech : Brian Schmidt, Dan Forden

Supertechs : Butch Ortega, Zofia Bil, Jose Delgado, Tony Kraemer, Dick Valosek, Mark Johnson, Elaine Johnson, Paul Johnson, Al Cardenas, Manu Jayswal, Greg Freres, Art Clafford


* Voices :

Choir of Angels : Stephanie Rogers, Glo Van Vlack

Black Knight : Rich Karstens


- SOURCES -


Game's rom.

$end


$info=blakpyra,newwave,
$<a href="http://www.arcade-history.com/?n=black-pyramid&page=detail&id=5228&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Black Pyramid (c) 1984 Bally Midway.


- TECHNICAL -


Bally/Midway MPU AS-2518-35 (Cheap Squeak)

Model Number : 0A44


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6803 (@ 895 KHz)

Sound chips : DAC


- TRIVIA -


2,500 units were produced.


- STAFF -


Design by : George Christian

Art by : Greg Freres


- SOURCES -


Game's rom.

$end


$info=br_l4,br_l1,br_l3,br_p17,
$<a href="http://www.arcade-history.com/?n=black-rose&page=detail&id=5229&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Black Rose (c) 1992 Midway.


The basic idea of this pinball is to sink ships. The game features a rotating cannon situated underneath the playfield used to aim the ball at targets to award letters in the word SINK SHIP. During multiball you also get letters for shooting flashing ramps. Once SINK SHIP is spelled, you load the cannon to light the center shot (the 'Broadside') to get big points.


- TECHNICAL -


Midway WPC (Fliptronics II)

Model Number : 20013


Main CPU : M6809 (@ 2 MHz)

Sound CPU : M6809 (@ 2 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), DAC, HC55516


- TRIVIA -


Released in July 1992. 3,746 units were produced.


Sometimes when the ball is in the jet bumpers, you can spot cows fencing on the display.

Sometimes when the Unlimited Millions round is started, you see many small cows. 

Sometimes when you manage to achieve a Combo Shot, cows walk across the screen, moo'ing.


The artist Pat McMahon created X-rated artwork for a version of backglass intended for an interested European market. The glass was never produced.


- STAFF -


Designer : John Trudeau (Dr. Flash) (JT)

Artwork : Pat McMahon

Software : Brian Eddy (BRE)

Dots/Animation : Scott Slomiany

Mechanics : Ernie Pizarro (E P), John Krutsch

Music and Sounds : Paul Heitsch (P H)

Voice of Black Rose : Sam Bennett

Support : Lou Isbitz, Betty Purcell, Nina Clemente


- SOURCES -


Game's rom.

$end


$info=blkshpsq,
$<a href="http://www.arcade-history.com/?n=black-sheep-squadron&page=detail&id=5230&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Black Sheep Squadron (c) 1979 Astro Games.


- TECHNICAL -


Model Number : 314


- SOURCES -


Game's rom.

$end


$info=blvelvet,
$<a href="http://www.arcade-history.com/?n=black-velvet&page=detail&id=5231&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Black Velvet (c) 05/1978 Game Plan.


- TECHNICAL -


Model Number : 110


- STAFF -


Design by : Ed Cebula

Art by : Jim Sullivan


- SOURCES -


Game's rom.

$end


$info=bbeltzac,
$<a href="http://www.arcade-history.com/?n=blackbelt&page=detail&id=5220&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Blackbelt (c) 1986 Zaccaria.


- TRIVIA -


Released in March 1986.


- SOURCES -


Game's rom.

$end


$info=blkou_l1,blkou_t1,
$<a href="http://www.arcade-history.com/?n=blackout&page=detail&id=5232&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Blackout (c) 06/1980 Williams.


- TECHNICAL -


Model Number : 495


- TRIVIA -


7,050 units were produced.


- STAFF -


Design by : Claude Fernandez

Art by : Constantino Mitchell


- SOURCES -


Game's rom.

$end


$info=black100,black10s,
$<a href="http://www.arcade-history.com/?n=blackwater-100&page=detail&id=5233&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Blackwater 100 (c) 1988 Bally Midway.


- TECHNICAL -


Bally/Midway 6803 (Sounds Deluxe)

Model Number : 0H07


Main CPU : M6803 (@ 895 KHz)

Sound CPU : 68000 (@ 8 MHz)

Sound chip : DAC


- TRIVIA -


Released in March 1988.


Blackwater 100 was the last game introduced by Bally before it was purchased by WMS Industries. 3,000 units were produced.


- STAFF -


Game Design : Dennis Nordman (DN)

Illustration : Tony Ramunni (TR)

Program : Gary Oglesby (GEO)

Sounds : Neil Falconer

Special Thanks : Dave Coombs, Rita Coombs


- SOURCES -


Game's rom.

$end


$info=bmx,
$<a href="http://www.arcade-history.com/?n=bmx&page=detail&id=5234&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

BMX (c) 11/1982 Bally.


- TECHNICAL -


Bally/Midway MPU AS-2518-35 (Squawk and Talk)

Model Number : 1276


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6802 (@ 895 KHz)

Sound chips : AY8910 (@ 895 KHz), DAC, TMS5220 (@ 640 KHz)


- TRIVIA -


406 units were produced.


- STAFF -


Design by : Ward Pemberton

Art by : Greg Freres


- SOURCES -


Game's rom.

$end


$info=bonebstr,
$<a href="http://www.arcade-history.com/?n=bone-busters-inc.&page=detail&id=5235&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Bone Busters Inc. (c) 08/1989 Gottlieb / Premier Technology.


- TECHNICAL -


Model Number : 719


- TRIVIA -


2,000 units were produced.


- STAFF -


Design by : Ray Tanzer

Art by : Constantino Mitchell

Music by : Dave Zabriskie, Craig Beierwaltes

Software by : Allen Edwall


- SOURCES -


Game's rom.

$end


$info=bountyh,
$<a href="http://www.arcade-history.com/?n=bounty-hunter&page=detail&id=5236&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Bounty Hunter (c) 07/1985 Gottlieb / Premier Technology.


- TECHNICAL -


Model Number : 694


- TRIVIA -


1,220 units were produced.


- STAFF -


Design by : John Buras

Art by : Larry Day


- SOURCES -


Game's rom.

$end


$info=bowarrow,
$<a href="http://www.arcade-history.com/?n=bow-and-arrow&page=detail&id=5237&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Bow and Arrow (c) 1975 Bally.


- TECHNICAL -


Model Number : 1033


- TRIVIA -


7,630 units were produced.


- STAFF -


Design by : Greg Kmiec

Art by : Christian Marche


- SOURCES -


Game's rom.

$end


$info=drac_l1,drac_p11,
$<a href="http://www.arcade-history.com/?n=bram-stoker's-dracula&page=detail&id=5238&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Bram Stoker's Dracula (c) 1993 Williams.


- TECHNICAL -


Williams WPC (Fliptronics II)

Model Number : 50001


CPU : M6809 @ 2 MHz

Sound CPU : M6809 @ 2 MHz

Sound chips: YM2151 @ 3.579545 MHz, DAC, HC55516


- TRIVIA -


Released in April 1993.


Based on the 1992 movie, starring Gary Oldman, Winona Ryder, and Anthony Hopkins, and directed by Francis Ford Coppola.


6,801 units were produced.


Here is the full list of quotes :

'Welcome to my home.' (start game)

'Welcome to the Carpathians.' (start game)

'Do you believe in destiny?' (start game)

'Everlasting love.' (Love Never Dies)

'Our love is stronger than death.' (Love Never Dies)

'You are safe with me.' (Love Never Dies)

'I give you life eternal.' (Love Never Dies)

'I am Dracula.' (random)

'I never drink... wine.' (random)

'I hear you are a man of good... taste.' (random)

'There is no life in this body.' (random)

'I am the monster that breathing men would kill.' (random)

'I am the last of my kind.' (random)

'Do not fear me.' (random)

'See me now.' (random)

'There are no limits to science.' (random)

'How few days go by to make up a century.'" (random)

'Get the Extra Ball.' (Extra Ball lit by Loops)

'Extra Ball!'

'Winds, Winds, Winds!' (beginning of Mist Multiball)

'Ten Million' (Mist Multiball)

'Twennnty Million' (Double Mist Multiball)

'Thirrrrrrrrrrrty Million' (Triple Mist Multiball)

'Vampires DO exist.' (Coffin Ramp 500K)

'It is a beast, a monster!' (Coffin Ramp 1M)

'Dracula fears us.' (Coffin Ramp 1.5M)

'A moment's courage, and it is done!' (Coffin Ramp 2M)

'It is here that we must find him and destroy him utterly!' (opening Coffin)

'Do not fail here tonight!' (starting Coffin Multiball)

'I've seen many strange things already!' (light Castle Lock)

'I know now that I am a prisoner.' (light Castle Lock)

'I just want to cut off her head and take out her heart.' (light Castle Jackpot)

'We may yet save her precious soul!' (light Double Castle Jackpot)

'She is the Devil's Concubine!' (Castle Jackpot)

'I cast you out, Prince of Darkness, into Hell!' (Double Castle Jackpot)

'Lives, I need lives for the Master!' (Asylum in Multiball)

'Would you care for an hors d'oeuvres, Dr. Seward?' (Asylum in Multiball)

'Ha ha ha!' (end of Multiball)

'You think you can destroy me with your idols?' (start Rats)

'Your puny efforts amuse me.' (fail Rats)

'My revenge has just begun.' (start Bats)

'Your struggles are futile.' (fail Bats)

'Listen to them, the Children of the Night.' (starting Video Mode)

'You are the love of my life, alive again.' (Replay)

'I have crossed oceans of time to be with you.' (Special)

'Oh, this is too easy...' (quick side drain)

'You are but mortal, after all.' (side drain)

'I feel like a blundering novice!' (end of extremely poor game)

'Blood is too precious a thing in these times.' (end of game)

'We shall do battle once more.' (Match)

'I condemn you to living death.' (Match)

'"You are a worthy opponent.' (high score)

'Behave yourself.' (Tilt, only on newer ROMs)

'Aren't you forgetting something?' (press START, no Credits)


- TIPS AND TRICKS -


During the game, a close-up of Dracula's eyes appears on the display at random intervals. When his eyes are crossed (typically during idle periods early in a game), press the START button for a picture of Fluffy the Vampire (he looks suspiciously like one of the Doctors from Dr. Who!) and 20 points. This may or may not work if you have credits in the machine (the Start button may start another game instead).


- STAFF -


Design by : Barry Oursler (BSO), Mark Sprenger

Art by : Mark Sprenger

Software by : Bill Pfutzenreuter (Pfutz)

Dots/Animation by : Scott Slomiany

Mechanics by : Zofia Bil (BIL)

Music and Sounds by : Paul Heitsch (P H)

Engineering : Manu Jayswal, Mark Coldebella

Marketing : Roger Sharpe

Model Makers : Jerry Pinsler, Al Cardenas, Art Clafford, Frank Reyes, Mark Johnson

Technical Support : Lou Isbitz, Jose Delgado, Bill Thomson, Butch Ortega, Kent Pemberton, Wally Roeder, Dick Valosek, Debbie Stevens, Herb Uher

M.E.L. Laboratory : Nick Miku, Joe Pratt, Fred Flores, Loriene Livingston, Rose Chaham

Service : Tom Cahill, Greg McKay, Steve Trybula, Pat Riley

Manual Department : Karen Trybula

Special Thanks : Kip Calderara, Liz Klippel, Tim Kitzrow


- SOURCES -


Game's rom.

$end


$info=brvteam,
$<a href="http://www.arcade-history.com/?n=brave-team&page=detail&id=5239&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Brave Team (c) 1985 Inder.


A Spanish pinball.


- SOURCES -


Game's rom.

$end


$info=bsv103,bsb105,bsv100r,bsv102r,
$<a href="http://www.arcade-history.com/?n=breakshot&page=detail&id=5240&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Breakshot (c) 1996 Capcom.


- TECHNICAL -


Model Number : 3584


- TRIVIA -


1,000 units were produced.


The playfield ball rack lights intermittently spell out T O N Y (the first name of one of the engineers). TONY also flashes during attract mode.


- TIPS AND TRICKS -


Capcombo : Shoot around the Mini-loop, and then backwards around the right orbit to the rollover-lanes. You will now see a moose kick a cow in the behind.


At the end of a game, hold both flippers before and during the moose animation for a fun sound effect.


- STAFF -


Design : Greg Kmiec

Artwork : Stan Fukuoka, Paul Mazur, Hugh Van Zanten

Software : Tony DeFeo (TON), Bill Pfutzenreuter (Pfutz) (PFZ), Samuel Zehr (SAM), Danman (DAN)

Dots/Animation : Denise Wallner (DMW)

Mechanics : Chuck Biddlecom, Dale Lentz, Chris Shipman

Electrical Engineers : John Boydston, Steve Milewski, Greg Topel

Music and Sounds : Jeff Powell (JRP)

Speech : Chris Granner, Jeff Powell, Elizabeth Stroll

Assembly : Tim Stone, Wally Welch, Frank Lowney

Special Appearance : The Moose

Special Thanks : Mark Ritchie, Python Anghelo, Chuck Johnson, Mark Coldebella, Bill Ziegler, Steve Ritschdorff


- SOURCES -


Game's rom.

$end


$info=brooks,
$<a href="http://www.arcade-history.com/?n=brooks-and-dunn&page=detail&id=10319&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Brooks & Dunn (c) 1996 Gottlieb.


- TECHNICAL -


Gottlieb System 3

Model Number : 749


- TRIVIA -


This game was never produced, only two prototype machines supposedly exist.


- SOURCES -


Game's rom.

$end


$info=buckrgrs,
$<a href="http://www.arcade-history.com/?n=buck-rogers&page=detail&id=5633&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Buck Rogers (c) 1980 Gottlieb.


- TECHNICAL -


Gottlieb System 1

Model Number : 437


- TRIVIA -


7,410 units were produced.


- STAFF -


Design by : John Buras

Art by : Gordon Morison


- SOURCES -


Game's rom.

$end


$info=bbnny_l2,bbnny_lu,
$<a href="http://www.arcade-history.com/?n=bugs-bunny's-birthday-ball&page=detail&id=5241&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Bugs Bunny's Birthday Ball (c) 01/1991 Midway.


- TECHNICAL -


Midway System 11C

Model Number : 20009


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), DAC, HC55516


- TRIVIA -


Approximately 2,500 units were produced.


- STAFF -


Concept : John Trudeau (JT), Python Anghelo (PA)

Design : John Trudeau

Artwork : Python Anghelo, John Youssi

Software : Dan Lee (DL), Dwight Sullivan

Mechanics : Jack Skalon

Music and Sounds : Paul Heitsch (PH)


- SOURCES -


Game's rom.

$end


$info=bushido,bushidoa,
$<a href="http://www.arcade-history.com/?n=bushido&page=detail&id=5242&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Bushido (c) 1993 Inder.


- TRIVIA -


Although Bushido is the last machine commercially produced by Inder, they had designed a game called "MACH 2" that was later produced by Spinball in 1995.


- SOURCES -


Game's rom.

$end


$info=cc_13,cc_12,
$<a href="http://www.arcade-history.com/?n=cactus-canyon&page=detail&id=5243&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Cactus Canyon (c) 1998 Midway.


- TECHNICAL -


Midway WPC-95

Model Number : 50066


Main CPU : M6809 (@ 2 Mhz)

Sound CPU : ADSP2105 (@ 10 Mhz)

Sound Chip : DMA-driven DAC


- TRIVIA -


Released in October 1998. 903 units were produced. Production stopped short to begin "Pinball 2000" production.


- UPDATES -


Version 1.2 (changes from Version 1.1)

Date : February 6, 1999

- Fixed a problem in Drop Target Test.

- Fixed game logic on Right Loop Rollover switch.

- Tweaked default replay value and fixed replay level reflexing.


Version 1.3

Date : April 24, 1999

- Fixed problem were right loop shots were falsely credited to the player.

- Fixed a condition on the Mine where the motor would run if the player was playing Gold Mine Multiball, with Motherlode Lit, and tilted on his last ball.

- Fixed a condition on the Train where the motor would run if the player was playing Polly Peril, with the train running, and tilted on his last ball.


- STAFF -


Design by : Tom Kopera (TOM), Matt Coriale (MAT)

Art by : John Youssi (JY)

Software by : Matt Coriale

Dots/Animation by : Adam Rhine, Jim Raff

Mechanics by : Louis Toy (TOY)

Music & Sound by : Rob Berry (ROB)


- SOURCES -


Game's rom.

$end


$info=cactjack,
$<a href="http://www.arcade-history.com/?n=cactus-jack's&page=detail&id=5244&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Cactus Jack's (c) 04/1991 Gottlieb / Premier Technology.


- TECHNICAL -


Gottlieb System 3 (Alphanumeric)

Model Number : 729


Main CPU : M65C02 (@ 2 MHz), M65C02 (@ 1.7895 MHz)

Sound CPU : (2x) M6502 (@ 2 MHz)

Sound Chips : (2x) DAC, YM2151 (@ 4 MHz), OKI6295 (@ 8 KHz)


- TRIVIA -


1,900 units were produced.


- STAFF -


Design by : Reinhard Bangerter, Jon Norris

Art by : David Moore, Constantino Mitchell

Sound by : Dave Zabriskie

Software by : Allen Edwall


- SOURCES -


Game's rom.

$end


$info=camlight,
$<a href="http://www.arcade-history.com/?n=camel-lights&page=detail&id=5245&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Camel Lights (c) 05/1978 Game Plan.


- TECHNICAL -


Model Number : 110


- TRIVIA -


Only produced as a prototype.


- STAFF -


Design : Ed Cebula

Art : Mark Raneses


- SOURCES -


Game's rom.

$end


$info=canasta,
$<a href="http://www.arcade-history.com/?n=canasta-86&page=detail&id=5246&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Canasta 86 (c) 1986 Inder.


- SOURCES -


Game's rom.

$end


$info=cpthook,
$<a href="http://www.arcade-history.com/?n=captain-hook&page=detail&id=5247&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Captain Hook (c) 1985 Game Plan.


- TECHNICAL -


Model Number : 780


- TRIVIA -


450 units were produced.


- STAFF -


Design by : Ed Cebula


- SOURCES -


Game's rom.

$end


$info=carhop,
$<a href="http://www.arcade-history.com/?n=car-hop&page=detail&id=5248&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Car Hop (c) 1991 Gottlieb / Premier Technology.


- TECHNICAL -


Model Number : 725


- TRIVIA -


1,061 units were produced.


- STAFF -


Design by : Jon Norris

Art by : David Moore, Constantino Mitchell


- SOURCES -


Game's rom.

$end


$info=ccruise,
$<a href="http://www.arcade-history.com/?n=caribbean-cruise&page=detail&id=5249&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Caribbean Cruise (c) 1989 International Concepts.


- TECHNICAL -


Model Number : C102


- TRIVIA -


377 units were produced.


- STAFF -


Design by : John Trudeau

Art by : David Moore, Constantino Mitchell


- SOURCES -


Game's rom.

$end


$info=catacomb,
$<a href="http://www.arcade-history.com/?n=catacomb&page=detail&id=5250&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Catacomb (c) 10/1981 Stern Electronics.


- TECHNICAL -


Model Number : 147


- STAFF -


Design by : Joe Joos Jr.


- SOURCES -


Game's rom.

$end


$info=cavnegro,cavnegr1,cavnegr2,
$<a href="http://www.arcade-history.com/?n=cavaleiro-negro&page=detail&id=5251&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Cavaleiro Negro (c) 1981 Taito.


A Brazilian pinball similar to Williams "Black Knight".


- TRIVIA -


The title of the game translates from Brazilian as 'Black Knight'.


- SOURCES -


Game's rom.

$end


$info=caveman,cavemana,
$<a href="http://www.arcade-history.com/?n=caveman&page=detail&id=5252&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Caveman (c) 1982 Gottlieb.


- TECHNICAL -


Model Number : PV810


- TRIVIA -


Released in September 1982.


The world's first Pinball-Video game. Video game time is won while playing pinball. The Extra Ball is earned via the video game. 1,800 units were produced.


- STAFF -


Design by : John Buras

Art by : Richard Tracy, David Moore, Terry Doerzaph

Video Programming by : Joel Krieger

Video Hardware by : Jim Weisz


- SOURCES -


Game's rom.

$end


$info=centaur,
$<a href="http://www.arcade-history.com/?n=centaur&page=detail&id=5253&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Centaur (c) 1981 Bally.


- TECHNICAL -


Bally MPU AS-2518-35 (Squawk and Talk + Say it Again)

Model Number : 1239-E


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6802 (@ 895 KHz)

Sound chips : AY8910 (@ 895 KHz), DAC, TMS5220 (@ 640 KHz), SAD4096


This game also used a 'Say it Again' reverb board (hooked up to the Squawk and Talk board) which added echo effects to the sound.


- TRIVIA -


Released in October 1981. 3,700 units were produced.


Centaur was inspired by the classic Bally's 1956 "Balls-A-Poppin".


The names PATLA (Jim Patla) and GOLEN (Emil S. Golen) appear on the playfield below the flippers near the figure of a woman.


Centaur was rereleased by Bally/Midway in 1983 as "Centaur II".


- STAFF -


Designer : Jim Patla

Artwork : Paul Faris

Software : Emil S. Golen


- SOURCES -


Game's rom.

$end


$info=charlies,
$<a href="http://www.arcade-history.com/?n=charlie's-angels&page=detail&id=5637&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Charlie's Angels (c) 1978 Gottlieb.


- TECHNICAL -


Gottlieb System 1

Model Number : 425


- TRIVIA -


Charlie's Angels was produced in both 7,600 electronic and 350 electromechanical versions. It featured the likenesses of Jaclyn Smith, Kate Jackson, and Cheryl Ladd, from the 1970's T.V. show.


- STAFF -


Design by : Allen Edwall

Art by : Gordon Morison


- SOURCES -


Game's rom.

$end


$info=ckpt_a17,
$<a href="http://www.arcade-history.com/?n=checkpoint&page=detail&id=5256&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Checkpoint (c) 1991 Data East Pinball.


- TECHNICAL -


Data East Version 3 (FM + ADPCM & 128 x 16 display)

Model Number : 10


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : Z80 (@ 4 Mhz)

Sound chips : YM2151 (@ 3.579545 MHz), MSM5205 (@ 384 KHz)


- TRIVIA -


Checkpoint had the first Dot Matrix Display (DMD) ever used on a pinball game! It used a 'half-height' DMD as compared to the standard DMD used by Williams Mfg.


- STAFF -


Design by : Joe Kaminkow (JEK), Ed Cebula

Art by : Paul Faris

Dots/Animation by : Todd Farris, Kristina Donofrio (KVD)

Music & Sound by : Brian Schmidt (BLS)

Software by : Rehman Merchant (RAY)


- SOURCES -


Game's rom.

$end


$info=cheetah,
$<a href="http://www.arcade-history.com/?n=cheetah&page=detail&id=5257&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Cheetah (c) 1980 Stern Electronics.


- TECHNICAL -


Model Number : 116


- TRIVIA -


1,223 units were produced.


- STAFF -


Designed by : Harry Williams


- SOURCES -


Game's rom.

$end


$info=triplay,
$<a href="http://www.arcade-history.com/?n=chicago-cubs-triple-play&page=detail&id=5611&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Chicago Cubs Triple Play (c) 1985 Gottlieb / Premier Technology.


- TECHNICAL -


Gottlieb System 80B

Model Number : 696


- TRIVIA -


First game to use alpha-numeric displays; used to spell out words and messages in addition to scores.


1,365 units were produced.


- STAFF -


Design by : John Trudeau

Art by : Larry Day


- SOURCES -


Game's rom.

$end


$info=chucklck,
$<a href="http://www.arcade-history.com/?n=chuck-a-luck&page=detail&id=5258&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Chuck-A-Luck (c) 1978 Game Plan.


- TECHNICAL -


Model Number : 110


- TRIVIA -


The playfields for this game are actually playfields from Game Plan's 1978 "Real" but with factory-applied stickers overlaying the original artwork. Reportedly, the licenser killed the deal on "Real" due to poor test marketing results.


- STAFF -


Design by : Ed Cebula

Art by : Paul Loreli


- SOURCES -


Game's rom.

$end


$info=circa33,
$<a href="http://www.arcade-history.com/?n=circa-1933&page=detail&id=25769&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Circa 1933 (c) 1979 Fascination Int., Inc.


- TRIVIA -


Released in February 1979.


- SOURCES -


Game's ROM.

$end


$info=circus,circus7,
$<a href="http://www.arcade-history.com/?n=circus&page=detail&id=5259&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Circus (c) 1980 Gottlieb.


- TECHNICAL -


Gottlieb System 80

Model Number : 654


Main CPU : M6502 (@ 850 KHz)

Sound CPU : M6502 (@ 894.886 Khz)

Sound Chips : DAC


- TRIVIA -


1,700 units were produced.


- STAFF -


Design by : Ed Krynski

Art by : Gordon Morison


- SOURCES -


Game's rom.

$end


$info=cv_14,cv_10,cv_11,cv_13,cv_20h,
$<a href="http://www.arcade-history.com/?n=cirqus-voltaire&page=detail&id=5260&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Cirqus Voltaire (c) 1997 Midway.


- TECHNICAL -


Midway WPC-95

Model Number : 50062


Main CPU : M6809 (@ 2 Mhz)

Sound CPU : ADSP2105 (@ 10 Mhz)

Sound Chips : DMA-driven DAC


- TRIVIA -


Released in November 1997. 2,704 units were produced.


Watch the Video mode, as Ronnie jumps over a bunch of cows.

One of the judges in the bonus sequence is a cow.

Sometimes when you hit the Ringmaster, a moo is heard.

There's a cow on the backglass, above the acrobat to the right.

Sometimes the 1's digit on the display flips to a skull, a cow or a Tommy Ticket (from Ticket Tac Toe).

In the Attract mode's history of the circus, a cow is mentioned in 2 places. 


John Popadiuk can be seen as the Fabio-looking acrobat on the backglass.


- UPDATES -


Version 1.1

Date : November 19, 1997

- When the game is set for Tournament mode, the same judges will always be selected.

- Lamp effect when Join the Cirqus is ready does not dim the GI as much.

- Added a TOTAL screen at the end of Cannon Ball Run.

- Cannon Ball Run no longer gives Jackpots from the Cirqus Luck switch during Tournament mode.

- Software for raising the Jet Bumper has been modified to put less stress on the Solenoid fuse (F103).

- Added User Test for the ramp lockup. It is possible to release 1 or all balls, and watch the switches.

- Improved choreography when the Ringmaster Magnet does not catch the ball.

- Fixed a bug where tilting during Side-Show would not kick the ball out of the popper.

- Fixed a bug that could rarely cause players scores in a multiplayer.


Version 1.3

Date : April 17, 1998

- Tilt now ends the side-show.                                       

- If the Ringmaster Magnet fails to catch the ball, the short ball-saver is started as soon as the miss is detected (Only if the adjustment is set).                                                

- Added adjustment (A.2 33) to lower the scoring during the Ringmaster Battle mode. Setting the game in Tournament mode causes reduced scoring as well.                                           

- Added adjustment (A.2 34) to set how locked balls are kicked out after a game.                   NEVER - Balls never kick out.                                

INSTANT - Balls kickout after MATCH (German/French default).

DELAYED - Balls kickout 1 minute after MATCH (Default).   

- Ringmaster Battle now correctly handles tilt.                      

- BOOM marvel is NOT spotted if BOOM is already running.             

- If Juggler and Neon multiballs start together, the Juggler marvel is now correctly awarded.      - Added Improved ball search and missing ball compensation. game to dissapear.


Version 1.4

Date : October 14, 1998

- Fixed a bug that could cause the machine to reset after the 200th Menagerie award.

- Updated system to fix a bug that could cause extra balls to be served if the plunger lane switch is broken.

- The Ringmaster award lights would sometimes be left blinking after playing Ringmaster Battle.


- TIPS AND TRICKS -


In Attract mode, press one of these codes : 

B, 3L, 10R, 19R, 1L (CJS) 

B, 16L, 1R, 2L, 1R (PAB)


- STAFF -


Concept : John Popadiuk (POP)

Designers : John Popadiuk, Cameron Silver (CJS)

Artwork : Linda Deal (LTD)

Software : Cameron Silver

Dots/Animation : Adam Rhine, Brian Morris

Mechanical Engineer: Jack Skalon

Mechanical Designer: Louis Toy

Music : Rob Berry (ROB), Dave Zabriskie (ZAB)

Sounds : Rob Berry


Dot Concept : John Trudeau (Dr. Flash)

B/W Neon : Jim Meehan

Effects : Buzz Neon

Voices : Cathy Schenkelberg, Mark Maclean, Rob Berry, Jon Hey, Cameron Silver

Special Thanks : Terry Pratchett, Mark Weyna, Mike Patla

P.C.B Design : Butch Ortega

Publications : Karen Trybula, Nina Clemente, Norma Rodriguez

Regulatory : Herb Foss

WMS Service : Tom Cahill, Jim Kline, Greg McKay

Model Shop : Al Cardenas, Mark Johnson, Ted Chmiola, Mike Laporte, Larry Peters, Dwen Larcen, Dennis Saunders, One Arm Joe

Manufacturing : Jerry Bartol, Laura Polonco, Bob Rapata, Dave Ryon, Emmanuel Kurian

Sculptures : John Balogh

Electrical Wizards : Chuck Bleich, Brian Magruder

Prototype Lab : Jim Shird, Jose Delgado

Cables : Bill Thompson

C.N.C Models : Wally Roeder

Software Support : Larry DeMar, Ted Estes, Bill Grupp, Lyman F. Sheats, Dwight Sullivan, Louis Koziarz, Tom Uban, Matt Coriale

Sound Support : Andy Eloff

Engineering Support : John McCaffer, Elaine Johnson

Purchasing Support : Ron Summers, Dale Prasse, Thomas Murphy, Randy Melind

Prototype Testing : Mike Mendes, Cameron 'Dawn' Silver

Cirqus Kings : Ken Fedesna, Neil Nicastro, Larry DeMar, Jim Patla, Joe Dillon, Rachel Davies

Testing Support : Darren Walker

Cirqus Legends : Joe Joos Jr., John Popadiuk Sr., Jerry Pinsler

Translations : Global Languages and Cultures, Inc.

Translators : Karin Bauchrowitz, Maryl Eubanks, Alan Murillo


- SOURCES -


Game's rom.

$end


$info=cityslck,
$<a href="http://www.arcade-history.com/?n=city-slicker&page=detail&id=5261&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

City Slicker (c) 03/1987 Bally Midway.


- TECHNICAL -


Bally/Midway 6803 (Turbo Cheap Squeak)

Model Number : 0E79


Main CPU : M6803 (@ 895 KHz)

Sound CPU : M6809 (@ 2 MHz)

Sound chip : DAC


- TRIVIA -


300 units were produced.


- STAFF -


Design by : Greg Kmiec

Art by : Pat McMahon

Software : Rehman Merchant

Sounds : Mike Bartlow


- SOURCES -


Game's rom.

$end


$info=clas1812,
$<a href="http://www.arcade-history.com/?n=class-of-1812&page=detail&id=5262&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Class of 1812 (c) 1991 Gottlieb / Premier Technology.


- TECHNICAL -


Model Number : 730


- TRIVIA -


1,668 units were produced.


- STAFF -


Design by : Ray Tanzer, Joe Kaminkow

Art by : David Moore, Constantino Mitchell


- SOURCES -


Game's rom.

$end


$info=cleoptra,
$<a href="http://www.arcade-history.com/?n=cleopatra&page=detail&id=5638&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Cleopatra (c) 1977 Gottlieb.


- TECHNICAL -


Gottlieb System 1

Model Number : 409


- TRIVIA -


This game was first released as a electro-mechanical game and shortly after changed to solid state. About 1,600 were made in the EM version and close to 9,000 were made in the SS version.


- STAFF -


Design by : Ed Krynski

Art by : Gordon Morison


- SOURCES -


Game's rom.

$end


$info=closeenc,
$<a href="http://www.arcade-history.com/?n=close-encounters-of-the-third-kind&page=detail&id=5639&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Close Encounters of the Third Kind (c) 1978 Gottlieb.


- TECHNICAL -


Gottlieb System 1

Model Number : 424


- TRIVIA -


9,950 units were produced.


- STAFF -


Design by : Ed Krynski

Art by : Gordon Morison


- SOURCES -


Game's rom.

$end


$info=clown,
$<a href="http://www.arcade-history.com/?n=clown&page=detail&id=5263&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Clown (c) 07/1985 Zaccaria.


- SOURCES -


Game's rom.

$end


$info=pinclown,
$<a href="http://www.arcade-history.com/?n=clown&page=detail&id=5264&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Clown (c) 1988 Inder.


- SOURCES -


Game's rom.

$end


$info=columbia,
$<a href="http://www.arcade-history.com/?n=columbia&page=detail&id=10320&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Columbia (c) 1988 LTD.


- SOURCES -


Game's rom.

$end


$info=comet_l4,comet_l5,
$<a href="http://www.arcade-history.com/?n=comet&page=detail&id=5265&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Comet (c) 06/1985 Williams.


- TECHNICAL -


Williams System 9

Model Number : 540


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6808 (@ 1 MHz)

Sound chips : DAC, HC55516


- TRIVIA -


'Comet' was named after a popular ride at Chicago's now-closed Riverview Amusement Park.


8,100 units were produced.


It was the first solid-state machine to feature a one million point shot, using Steve Kordek's voice to announce 'One Million!'. An example of an electro-mechanical game with a million point shot is Williams' 1957 "Arrow Head".


- SERIES -


1. Comet (1985)

2. Cyclone (1988)

3. Hurricane (1991)


- STAFF -


Design by : Barry Oursler

Art by : Python Anghelo

Software by : Bill Pfutzenreuter


- SOURCES -


Game's rom.

$end


$info=rollston,
$<a href="http://www.arcade-history.com/?n=conan&page=detail&id=5940&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Conan (c) 1983 Rowamet.


- SOURCES -


Game's rom.

$end


$info=congo_21,congo_20,
$<a href="http://www.arcade-history.com/?n=congo&page=detail&id=5267&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Congo (c) 1995 Williams.


- TECHNICAL -


Williams WPC-95

Model Number : 50050


Main CPU : M6809 (@ 2 Mhz)

Sound CPU : ADSP2105 (@ 10 MHz)

Sound chip : DMA-driven (@ 10 MHz)


'Congo' was produced both as a complete game and as a conversion kit for narrow body WPC Security games.


- TRIVIA -


Released in December 1995. 2,129 units were produced.


Based on the 1995 movie released by Paramount Pictures.


- UPDATES -


Version: 0.2

Date : December 11, 1995

- This is the first release of software for production of sample games.


Version: 1.0 (changes from revision 0.3)

Date : December 11, 1995

- This is the release of software for production.

- Added lamp, display and sound effects.

- Changed coin meter test time to 64ms.

- Changed loop gates to make them raise faster.

- Fixed a player 1/player 2 score overlap.

- Changed plunger to prevent extraneous firing at power up.

- Fixed an incorrect report of gorilla standup switch errors.

- Added Novice Mode. DEFAULT : OFF

- Fixed buy-in adjustment so it does not get turned on when pricing is changed.


Version: 1.1

Date : December 12, 1995

- Fixed a test mode display glitch.


Version: 1.3

Date : January 4, 1996

- Update to apple version 3.54 to provide serial interface support on WPC-95.

- Revised Paramount logo with the words 'A Viacom Company'.


Version 2.0

Date : February 8, 1996

- This release of software facilitates the development of the kit version of the Congo playfield.

- This ROM automatically detects the WPC or WPC-95 hardware and will work with either system.

- Added some sounds to match.

- Added more French adjustment and audit translations.


Version 2.1

Date : October 7, 1996

- Fixed a bug in the ball save adjustment so you can now turn ball saves off.

- Fixed a bug in the attract mode display for multiple replay levels.

- Fixed skill fire display effect.

- Improved plunger initilization at powerup.

- Changed buy-in to allow for more time if money is inserted.

- Improved printer support.


- STAFF -


Design : John Trudeau (Doctor Flash) (JT)

Program : Bill Grupp (WAG), Dean Grover

Art : Kevin O'Connor (KO)

Music & Sounds : Vince Pontarelli (VJP)

Mechanical : Eddy Hicks

Sculpture : Jerry Pinsler

Dots by : Brian Morris, Adam Rhine

Special Thanx 2 : Stan Winston, Paul Barker, Margaret Hudson


- SOURCES -


Game's rom.

Game's playfield.

$end


$info=cntct_l1,
$<a href="http://www.arcade-history.com/?n=contact&page=detail&id=5268&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Contact (c) 1978 Williams.


- TECHNICAL -


Model Number : 482


- TRIVIA -


William's first wide-body pinball with dual action flippers.


2,502 units were produced.


- STAFF -


Design by : Steve Kordek

Art by : Christian Marche


- SOURCES -


Game's rom.

$end


$info=corsario,
$<a href="http://www.arcade-history.com/?n=corsario&page=detail&id=5269&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Corsario (c) 1989 Inder.


- SOURCES -


Game's rom.

$end


$info=corv_21,corv_lx1,corv_px4,
$<a href="http://www.arcade-history.com/?n=corvette&page=detail&id=5272&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Corvette (c) 1994 Bally Midway.


- TECHNICAL -


Midway WPC-Security

Model Number : 50036


Main CPU : M6809 (@ 2 Mhz)

Sound CPU : ADSP2105 (@ 10 Mhz)

Sound Chip : DMA-driven DAC


- TRIVIA -


Released in September 1994. 5,001 units were produced.


One of the tracks is the Holstein Track, and Holstein is a breed of cow.


When you start the 'Catch me if you can'-sequence a car with one of 4 women drives up on the screen, but at rare occasions a cow drives the car instead, with the text 'Moo' at the bottom of the screen.


- UPDATES -


Version L-1

Date : September 12, 1994

- Initial release to production.


Version L-2

Date : October 4, 1994

- Added a difficulty setting for relighting kickback.

- LT5 LOCK can no longer time out during REV mode.

- Enhanced logic on lower rev gate to better catch the ball.


Version 2.1 (Changes from version L-2)

Date : January 24, 1996

- Fixed Super Charger lamp. It was not blinking when it was the next available speed part.

- Fixed ball save during buy-in.


- TIPS AND TRICKS -


Before you plunge the ball into play, hit a flipper button to make the motor shake with a reving sound.


- STAFF -


Concept : George Gomez (GG)

Design : George Gomez, Tom Uban (TWU), Thomas M. Kopera (TMK)

Art : Dan Hughes

Software : Tom Uban, Bill Grupp (WAG)

Dots/Animation : Scott Slomiany, Eugene Geer (EG)

Mechanics : Thomas M. Kopera

Music and Sounds : Paul Heitsch (PH)

Guitars : Vince Pontarelli


- SOURCES -


Game's rom.

$end


$info=cosmic,
$<a href="http://www.arcade-history.com/?n=cosmic&page=detail&id=5273&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Cosmic (c) 1980 Taito.


- SOURCES -


Game's rom.

$end


$info=csmic_l1,
$<a href="http://www.arcade-history.com/?n=cosmic-gunfight&page=detail&id=5274&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Cosmic Gunfight (c) 1982 Williams.


- TECHNICAL -


Model Number : 502


- TRIVIA -


1,008 units were produced.


- UPDATES -


Originally named `Dragon Fly'.


- STAFF -


Designed by : Barry Oursler

Art by : Doug Watson, Larry Day


- SOURCES -


Game's rom.

$end


$info=princess,
$<a href="http://www.arcade-history.com/?n=cosmic-princess&page=detail&id=5275&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Cosmic Princess (c) 1979 Stern Electronics.


- TRIVIA -


336 units were produced.


- SOURCES -


Game's rom.

$end


$info=countdwn,
$<a href="http://www.arcade-history.com/?n=count-down&page=detail&id=5640&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Count-Down (c) 1979 Gottlieb.


An up-to-four players Solid State Electronic pinball machine.


- TECHNICAL -


Gottlieb System 1

Model Number : 422


- TRIVIA -


9,899 units were produced.


The 2-player Electro-Mechanical version of this game is known as Gottlieb's 1979 "Space Walk".


- STAFF -


Design by : Ed Krynski

Art by : Gordon Morison


- SOURCES -


Game's rom.

$end


$info=cntforce,cntforc7,
$<a href="http://www.arcade-history.com/?n=counterforce&page=detail&id=5276&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Counterforce (c) 1980 Gottlieb.


- TECHNICAL -


Gottlieb System 80

Model Number : 656


Main CPU : M6502 (@ 850 KHz)

Sound CPU : M6502 (@ 1 MHz)

Sound Chips : DAC


- TRIVIA -


3,870 units were produced.


- STAFF -


Design by : Ed Krynski

Art by : Gordon Morison


- SOURCES -


Game's rom.

$end


$info=cowboy,
$<a href="http://www.arcade-history.com/?n=cowboy-eight-ball&page=detail&id=10321&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Cowboy Eight Ball (c) 1981 LTD.


- SOURCES -


Game's rom.

$end


$info=cftbl_l4,cftbl_l3,
$<a href="http://www.arcade-history.com/?n=creature-from-the-black-lagoon&page=detail&id=5277&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Creature from the Black Lagoon (c) 1992 Bally Midway.


- TECHNICAL -


Midway WPC (Fliptronics II)

Model Number : 20018


Main CPU : M6809 (@ 2 MHz)

Sound CPU : M6809 (@ 2 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), DAC, HC55516


- TRIVIA -


Released in December 1992. 7,841 units were produced.


Based on the 1954 sci-fi movie, produced by Universal Pictures.


Here are the following classic songs what are played during main play :

Get a Job (Silhouettes)

Summertime Blues (Eddie Cochran)

Rock Around the Clock (Bill Haley and the Comets)

Hand Jive (Johnny Otis)

Red River Rock (Johnny and the Hurricanes)


When you shoot F in FILM (you get the picture with 2 people kissing), DOHO can be seen in the lower right corner of the display.


- UPDATES -


Version L-1 (changes from revision P-3)

Date : December 30, 1992

- Initial release to production.

- Added French translations.

- Implemented new default US coinage (4 cred/$1.50, 6 cred/$2.00)


Version L-2

Date : January 8, 1993

- Updated some French translations.

- Fixed some logic with timestamps.


Version L-3

Date : January 27, 1993

- Fixed coinage logic for dollar bill validator. It used to only give 5 credits instead of 6 if 2 dollars were inserted.


Version L-4

Date : February 17, 1993

- Fixed condition where Status Report could be invoked during Tilt.

- Changed Match percentage for France to 8% (was 7%).


- TIPS AND TRICKS -


All of the secret awards which involve flipping at some point or another can generally be obtained by holding both flippers up at the appropriate moment. Flipping vigorously may or may not work. Doing this at several points in the game will lead to Secret Awards, which probably aren't worth many (or any) points, but are extremely amusing and tend to impress crowds even long after you've grown tired of them.


Holding the flippers as the Snackbar opens awards 'NO MORE BAD FOOD' and blows up the Snackbar. It is rumoured that this tends to make the awards from the Snackbar more pleasant (less likely to be food). Note that you have to hold the flippers before the lights come on in the animation and the sign says OPEN.


Holding the flippers as the Snackbar attendant gives you a menu item will earn the quote 'Come here, punk', while a hand reaches out and chokes the attendant, labeled 'Choking Fatality'. This choking goes on for quite a while after the animation ends - listen closely.


Flipping at the end of Video Mode, when your opponent is dazed and the display says KNOCKOUT, will knock his head completely from his body (which is rather gruesome), and is labeled 'FATALITY'. 'There's more where that came from!'.


A ball which goes around the Back Orbit of the game when it has not been shot from the plunger awards the Sneak-In Bonus, which is 1M the first time, 2M the second, and so on. A very fast shot up the Center Shot is the best way to try to get this. It's easy on some machines. The ball then comes screaming down the Left Saucer Lane. Unfortunately, it's usually preferable to have the ball stay in the P-A-I-D Lanes instead.


When you reach 35M in Super Creature Feature, the game stops awarding points, and the display says DON'T BE GREEDY. Presumably this is to stop 'Diner'-style play from keeping the ball going in the Whirlpool forever. It's actually quite hilarious.


- STAFF -


Designer : John Trudeau (Dr. Flash) (DRF)

Artwork : Kevin O'Connor

Software : Jeff Johnson (JBJ)

Dots/Animation : Scott Slomiany (Scott Matrix)

Mechanics : Ernie Pizarro

Music and Sounds : Paul Heitsch (PDH)

Marketing : Roger Sharpe, Rebecca Ellis

Support : Betty Purcell, Paul Johnson (P.J.), Jerry Pinsler, M.E. Lab, Debbie Stevens, Michael Malone, John Hornick, Temple Ray, Bob Rafferty, Bill Pfutzenreuter (Pfutz), Brian Eddy, Allison Quant, Tracy Nunnery, Carl Biagi, Manu Jayswal, Paul Barker, Nina Clemente, Bill Molteni, Vince Lupori, Steve Hanson


- SOURCES -


Game's rom.

$end


$info=cue,
$<a href="http://www.arcade-history.com/?n=cue&page=detail&id=5641&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Cue (c) 1982 Stern Electronics.


- TRIVIA -


6 units only were produced.


- STAFF -


Design by : Harry Williams, Brian Poklacki


- SOURCES -


Game's rom.

$end


$info=cueball,
$<a href="http://www.arcade-history.com/?n=cue-ball-wizard&page=detail&id=5278&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Cue Ball Wizard (c) 1992 Gottlieb / Premier Technology.


- TECHNICAL -


Model Number : 734


- TRIVIA -


5,700 units were produced.


A weak ramp shot will get the quote, 'What kind of cow pie shot was that?'.


- TIPS AND TRICKS -


When in Curtain Video mode you can either find a moose/antilope worth 10M or a cow pie worth nothing. You can also find the head of Elvis Presley worth 20M, 'You found the King, darlin'.


- STAFF -


Designed by : Jon Norris

Art by : David Moore, Constantino Mitchell


- SOURCES -


Game's rom.

$end


$info=cybrnaut,spacehaw,
$<a href="http://www.arcade-history.com/?n=cybernaut&page=detail&id=5279&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Cybernaut (c) 1985 Bally Midway.


- TECHNICAL -


Bally/Midway MPU AS-2518-35 (Cheap Squeak)

Model Number : 0B42


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6803 (@ 895 KHz)

Sound chips : DAC


- TRIVIA -


900 units were produced.


- STAFF -


Designed by : Greg Kmiec

Art by : Doug Watson


- SOURCES -


Game's rom.

$end


$info=cycln_l5,cycln_l4,
$<a href="http://www.arcade-history.com/?n=cyclone&page=detail&id=5280&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Cyclone (c) 1988 Williams.


- TECHNICAL -


Williams System 11B

Model Number : 564


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz), M6808 (@ 1 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), (2x) DAC, (2x) HC55516


- TRIVIA -


9,400 units were produced.


A duck can be seen on the backglass.


- SERIES -


1. Comet (1985)

2. Cyclone (1988)

3. Hurricane (1991)


- STAFF -


Designers : Barry Oursler (BSO), Python Anghelo (PVA)

Artwork : Python Anghelo

Software : Bill Pfutzenreuter (PFZ)

Mechanics : Joe Joos Jr.

Music and Sounds : Chris Granner (CPG)


- SOURCES -


Game's rom.

$end


$info=cyclopes,
$<a href="http://www.arcade-history.com/?n=cyclopes&page=detail&id=5281&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Cyclopes (c) 1985 Game Plan.


- TECHNICAL -


Model Number : 800


- TRIVIA -


400 units were produced.


- STAFF -


Designed by : Roger Sharpe

Art by : Seamus McLaughlin


- SOURCES -


Game's rom.

$end


$info=dakar,
$<a href="http://www.arcade-history.com/?n=dakar&page=detail&id=5642&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Dakar (c) 1988 Mr. Game.


- SOURCES -


Game's rom.

$end


$info=deadweap,
$<a href="http://www.arcade-history.com/?n=deadly-weapon&page=detail&id=5283&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Deadly Weapon (c) 1990 Gottlieb / Premier Technology.


- TECHNICAL -


Model Number : 724


- TRIVIA -


803 units were produced.


- SOURCES -


Game's rom.

$end


$info=dfndr_l4,
$<a href="http://www.arcade-history.com/?n=defender&page=detail&id=5284&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Defender (c) 1982 Williams.


- TECHNICAL -


Model Number : 517


- TRIVIA -


369 units were produced.


- STAFF -


Design by : Barry Oursler, Joe Kaminkow

Art by : Constantino Mitchell


- SOURCES -


Game's rom.

$end


$info=dm_lx4,dm_h5,dm_h6,dm_la1,dm_lx3,dm_pa2,dm_px5,
$<a href="http://www.arcade-history.com/?n=demolition-man&page=detail&id=5285&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Demolition Man (c) 1994 Williams.


- TECHNICAL -


Williams WPC (DCS)

Model Number : 50028


Main CPU : M6809 (@ 2 MHz)

Sound CPU : ADSP2105 (@ 10 MHz)

Sound chip : DMA-driven DAC


- TRIVIA -


Released in April 1994. 7,019 units were produced. This game was part of WMS' SuperPin series.


Based on the 1993 movie, starring Sylvester Stallone and Wesley Snipes; Stallone and Snipes provide custom speech for this game. 


Doug Watson had serious difficulty creating the backglass because the movie production team kept rejecting his designs. He eventually discovered that the rejections were coming from Wesley Snipes, who wanted to ensure he did not look like a crazed character on the backglass because he was concerned about his upcoming career in Hollywood. Because of this, the final backglass is much simpler than early designs, and all 3 characters were given 'mathematically equal' backglass coverage, with 'handsome' features.


The 8th AcMag award is an exploding cow.


A cow can be seen on the rotating icon panel for the top lock's mystery award.


When you enable any multiball there's a DO on the bottom left of the display and a HO on the bottom right.


When you shoot the Fortress multiball there's a DOHO in the display (on the right side in the hill).


- UPDATES -


Version L-1 (Changes from revision P-5)

Date : April 19, 1994

- Initial release to production.

- Fixed an error in status report that made it show the wrong number of combos to get an extra ball.

- Fixed the lamp labels for the M and L rollovers.

- Added a few more German translations.

- Added code to compensate for the gun triggers getting stuck ON.

- Enhanced the Combos a bit.

- Changed a bunch of score values

- Added a bunch of effects : sound, display, lights.

- Fixed the 5-ball multiball audit.  It was not chalking.

- Added an (adjustable) extra ball on the Retina Scan. If it's adjusted off, an Explode Hurry-up is put in its place.

- Fixed the broken claw or diverter awards so a super jackpot is possible during multiball when the claw is broken.

- Put a 'minor' car chase award on the left and right ramps. Hitting the car crash lights the lamps solid. Shooting a ramp with the light on solid gives the current car crash value.

- The game will now complain at power up if none of the trough optos are working.

- Once per game, we will ball save on the left outlane if the ball bounces out after the eject kicks.

- Made the ramps which feed the left or right return lanes do the Access Claw and Light Quick Freeze work. This is in case the rollovers are broken, or in case the ball doesn't drop correctly from the ramps.

- Added an adjustment for secret features. The default setting is ON. The secret features can be turned off only if tournament mode is ON.

- Added Demolition Jackpot. It is lit at the end of the fourth multiball for the rest of the ball. Shooting the cryoprison awards a bunch of points for each jackpot shot in each of the multiballs.


Version L-2

Date : May 6, 1994

- Added a bunch of effects : sound, display, lights.

- Added a French AIDS message (French jumpers and Language only).                   

- Added the rest of the German and French translations.    

- Fixed 2 errors in status report. It was showing the incorrect value for jackpot when multiball was ready, and it was showing only the super jackpot value when in multiball.                                            

- Changed the stuck handle switch stuff so it checks for bad switches after it puts one back in service. And made the claw work correctly when handle switches are bad.                                                 

- Changed the default replay boost to 75M. 100M for export games. Also boosted up the default replay values.                  - Changed the logic on the car crash ball saver to make it immune to players shaking the game to activate it.

- Fixed the combo accounting.  The graffiti bomb was giving 2 combos for the 'add combo' award.

- Fixed the computer award 'collect bonus'. It was not including the 'trigger combo' portion of bonus.


Version L-3

Date : May 11, 1994

- Added a US AIDS awareness message to attract mode.		 

- Fixed the Retina Scan maximum value. It would jump from 30M to 48M on the jet bumpers. It now correctly maxxes out at 35M. Made it harder to jiggle the game during the 3rd multiball wave to make the cars move and boost jackpots (And turn on ball saver).

- Added an adjustment to turn off the speech in match.

- Added an adjustment for the car crash ball saver. CRASH BALL SAVE can be set to EASY (default) to turn on the ball save with the 2nd opto, or to HARD to turn on the ball save with the standup target.	 

- Made the claw smarter about the coin door interlock switch disabling the magnet. When the coin door is closed, the game checks to see if it thinks the magnet is broken, and if so, tries to check it again.


Version L-4

Date : May 20, 1994

- Added French translations for the adjustments added in L-2 and L-3.

- The phrase 'Enhance your calm' was removed from the L-2 sound ROM. Sound test was still trying to use it. Another phrase has been substituted.

- Fixed the auto replay system. It was not adjusting.


- TIPS AND TRICKS -


When using the trigger buttons as flipper buttons, all Combos made gives an extra million to the bonus. 


Pressing both thumb buttons on the handles :

1) during Multiball awards the next Jackpot as Secret Jackpot. 

2) when getting 'Big Points/1M' at the top lock awards an 'Eat at Joe's' animation and 5M. 

3) and triggers when getting 'Big Points/1M' at the top lock awards 'WAG' and 10M. 

4) right after Simon has been captured the third time awards a 10M Capture bonus. 

5) right after hitting the second Retina Scan awards a gruesome animation and a 10M Smithers bonus. 

6) right after getting the U-Look-Gr8-2Day awards a 10M Feel Great bonus. 

7) in AcMag mode awards an exploding cow and a free AcMag award. 

8) when draining through an outlane during 'Capture Simon' mode before Simon is captured  awards a 'Simon Captured'.


Getting the ball up the left inlane and into the Retina Scan saucer awards a 10M Huxley bonus.


With a ball in the shooting lane, press the launcher button on the left handle 4-5 times. Lenina Huxley will now say 'What I wouldn't give for some action!'. This only works once per game.


- STAFF -


Designer : Dennis Nordman (DEN)

Artwork : Doug Watson (DTW), Linda Deal

Software : Ted Estes (TED), Bill Grupp (WAG)

Dots/Animation : Scott Slomiany, Eugene Geer

Mechanics : Win Schilling (WIN), Armando Zuniga

Music and Sounds : Jon Hey (HEY)


* VOICES :

John Spartan : Sylvester Stallone

Simon Phoenix : Wesley Snipes

Lenina Huxley : Sandra Bullock


- SOURCES -


Game's rom.

$end


$info=howzat,
$<a href="http://www.arcade-history.com/?n=dennis-lillee's-howzat&page=detail&id=5455&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Dennis Lillee's Howzat! (c) 1980 Hankin.


- TRIVIA -


Dennis Lillee was a famous cricket player in the 70's.


350 units were produced.


- SOURCES -


Game's rom.

$end


$info=dvlrider,dvlrideg,dvlridei,
$<a href="http://www.arcade-history.com/?n=devil-riders&page=detail&id=5314&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Devil Riders (c) 1984 Zaccaria.


- TECHNICAL -


Zaccaria Generation 2


- SOURCES -


Game's rom.

$end


$info=dvlsdre,dvlsdre2,
$<a href="http://www.arcade-history.com/?n=devil's-dare&page=detail&id=5315&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Devil's Dare (c) 1982 Gottlieb.


- TECHNICAL -


Gottlieb System 80A


- TRIVIA -


First System 80A game. 3,832 units were produced.


- SCORING -


Kicking Rubbers : 30 points.

Ten point switches : 10 points.

Pop Bumper (Lit) : 3,000 points (3-ball) or 300 points (5-ball).

Pop Bumper (Unlit) : 1,000 points (3-ball) or 100 point (5-ball).

Left outlane : 5,000 points.

Right outlane : 10,000 points.

Return lanes : 3,000 points lit or 500 point unlit.

Spinners : 2,000 points lit or 300 points unlit.

Left side spot targets : 2,000 points each.

Rollunder : 5,000 points.

Top spot target bank : 2,000 points when lit or 500 points when unlit or flashing.

Right spot target bank : 2,000 points when lit or 500 point when flashing.

Drop target banks : 2,000 points lit or 300 points unlit.

Capture cave/pit : 5,000 points.


In single ball play nothing accumulates on the bonus display. When ball drains after non-multi-ball, the player receives bonus times multiplier.


If a player achieves multi-ball, the multi-mode bonus display, starts accumulating points at the rate of 1,000 times the number of balls, on the table, if two or more balls are present. The targets that give these points are the drop targets and the two sets of four sport targets.


- STAFF -


Design by : Tom Szafransky

Art by : David Moore, Doug Watson


- SOURCES -


Game's rom.

$end


$info=diamond,
$<a href="http://www.arcade-history.com/?n=diamond-lady&page=detail&id=5347&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Diamond Lady (c) 1988 Gottlieb / Premier Technology.


- TECHNICAL -


Model Number : 711


- TRIVIA -


2,700 units were produced.


- STAFF -


Design by : Jon Norris

Art by : Constantino Mitchell

Sound by : Steve Zabriski


- SOURCES -


Game's rom.

$end


$info=diner_l4,diner_l1,diner_l3,
$<a href="http://www.arcade-history.com/?n=diner&page=detail&id=5348&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Diner (c) 1990 Williams.


- TECHNICAL -


Williams System 11C

Model Number : 571


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), DAC, HC55516


- TRIVIA -


Strompolis' first game (see STAFF for more information). It uses the exact same match effect routine from Midway's 1989 "Mousin' Around!",


- STAFF -


Design & Concept : Mark Ritchie

Graphic Design : Mark Weston Sprenger

Software & FX : Jim Strompolis

Megamechanicals : Jack Skalon

Music & Sounds : Chris Granner


- SOURCES -


Game's rom.

$end


$info=dinoeggs,
$<a href="http://www.arcade-history.com/?n=dinosaur-eggs&page=detail&id=5349&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Dinosaur Eggs (c) 1993 Alvin G.


- TRIVIA -


Very rare, approx. 16 units were produced.


- STAFF -


Music by : Kyle Johnson, Matt Scott

Sound by : Matt Scott, Kyle Johnson


- SOURCES -


Game's rom.

$end


$info=dh_lx2,
$<a href="http://www.arcade-history.com/?n=dirty-harry&page=detail&id=5350&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Dirty Harry (c) 1995 Williams.


- TECHNICAL -


Model Number : 50030


- TRIVIA -


Released in January 1995. 4,248 units were produced.


When having the 'Body Armor', drain the ball during 'Meet the mob'. When the ball is launched back all the mobsters will have cowheads.


- UPDATES -


Version L-1

Date : January 20, 1995

- Initial release to production.


Version L-2

Date : January 31, 1995

- Warehouse popper now kicks faster in multiball to prevent 3 balls from getting stuck in it.

- Fixed a display problem where the incorrect award value was displayed in the warehouse raid feature.

- Added a sound to slam tilt.


- TIPS AND TRICKS -


Start a game just before midnight to enable 'Midnight Multiball'.


- STAFF -


Design by : Barry Oursler

Art by : Kevin O'Connor, Pat McMahon

Dots/Animation by : Scott Slomiany, Adam Rhine, Brian Morris

Mechanics by : Zofia Bil

Music & sounds by : Vince Pontarelli

Software by : Craig Sylla


- SOURCES -


Game's rom.

$end


$info=disco79,
$<a href="http://www.arcade-history.com/?n=disco-'79&page=detail&id=6653&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Disco '79 (c) 1979 Allied leisure.


- STAFF -


Design by : Bob Betor

Art by : Mike Tori


- SOURCES -


Game's ROM.

$end


$info=disco_l1,
$<a href="http://www.arcade-history.com/?n=disco-fever&page=detail&id=5351&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Disco Fever (c) 1978 Williams.


- TECHNICAL -


Williams System 3

Model Number : 483


- TRIVIA -


6,000 units were produced.


- STAFF -


Design by : Tony Kraemer

Art by : Christian Marche


- SOURCES -


Game's rom.

$end


$info=dw_l2,dw_l1,dw_p5,
$<a href="http://www.arcade-history.com/?n=doctor-who-time-streams&page=detail&id=5290&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Doctor Who - Time Streams (c) 1992 Midway.


- TECHNICAL -


Midway WPC (Fliptronics II)

Model Number : 20006


CPU : M6809 @ 2 MHz

Sound CPU : M6809 @ 2 MHz

Sound : YM2151 @ 3.579545 MHz, DAC, HC55516


- TRIVIA -


Released in October 1992. 7,752 units were produced.


Based on the classic BBC sci-fi series.


Sylvester McCoy (The Seventh Doctor) provided custom speech for this game.


With the Transmat not fully powered, hit the Transmat target. This will at random show a cow in a doctor-outfit and a 'moo' is sounded.


- UPDATES -


Version L-1

Date : October 16, 1992

- Initial release to production.


Version L-2

Date : November 10, 1992

- Minor preset adjustment changes for France and Germany.

- Autocycle burn-in now fires popper 20 times to prevent early fatigue, and the mini-playfield will cycle only if coin door is closed and the playfield glass switch is closed.


- STAFF -


Designers : Bill Pfutzenreuter (Pfutz), Barry Oursler (BSO)

Artwork : Linda Deal

Software : Bill Pfutzenreuter

Dots/Animation : Scott Slomiany

Mechanics : Zofia Bil (BIL)

Music and Sounds : Jon Hey (HEY), Paul Heitsch

Engineering : Manu Jayswal, Mark Coldebella

Marketing : Roger Sharpe

Model Makers : Jerry Pinsler, Al Cardenas, Art Clafford, Frank Reyes, Mark Johnson

Technical Support : Paul Johnson (P.J.), Butch Ortega, Jose Delgado, Bill Thomson, Wally Roeder, Dick Valosek, Kent Pemberton, Howard Lee, Herb Uher

Publications : Betty Purcell

Special Thanks : Rand Marlis, Ruth Salisbury, Dwight Sullivan, Ted Estes, Pat Lawlor, Brian Eddy, Mark Penacho, John Vogel


- SOURCES -


Game's rom.

$end


$info=dollyptn,dollyptb,
$<a href="http://www.arcade-history.com/?n=dolly-parton&page=detail&id=5352&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Dolly Parton (c) 1978 Bally.


- TECHNICAL -


Bally MPU AS-2518-35 (Sound Module -50)

Model Number : 1162-E


Main CPU : M6800 (@ 475 MHz)

Sound Chip : Custom


- TRIVIA -


Released in October 1978. 7,350 units were produced.


- STAFF -


Design by : George Christian

Art by : Dave Christensen


- SOURCES -


Game's rom.

Collector's Guide to Vintage Coin Machines - Richard M. Bueschel - Page 108

$end


$info=dd_l2,dd_p06,dd_p6,dd_p7,
$<a href="http://www.arcade-history.com/?n=dr.-dude&page=detail&id=5359&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Dr. Dude (c) 1990 Midway.


- TECHNICAL -


Midway System 11C

Model Number : 2016


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), DAC, HC55516


Prototype versions use the WPC-Alphanumeric system.


- TRIVIA -


4,000 units were produced.


Dennis Nordman stated in an interview on TOPCast (23 May 2007) that this game was originally supposed to be based on 'Teenage Mutant Ninja Turtles', before Data East got the rights.


- STAFF -


Design & Concept Dude : Dennis Nordman (DEN)

Software Dude : Bill Pfutzenreuter (Pfutz)

Art, Story, & Concept Dude : Greg Freres

Music & Sounds Dude : Chris Granner (CPG)

Mechanical Dude : Tony Pugh (T P)


- SOURCES -


Game's ROM.

$end


$info=dracula,
$<a href="http://www.arcade-history.com/?n=dracula&page=detail&id=5360&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Dracula (c) 1979 Stern Electronics.


- TECHNICAL -


Model Number : 109


- TRIVIA -


3,612 units were produced.


DOHO can be seen on the display when you shoot a coffin lock.


- TIPS AND TRICKS -


Hit the START- or LAUNCH button when he crosses his eyes.


Press both flipperbuttons when the Renfield animation is shown and he says 'Master...' to award an extra 5M.


- STAFF -


Designed by : Harry Williams


- SOURCES -


Game's rom.

$end


$info=dragon,
$<a href="http://www.arcade-history.com/?n=dragon&page=detail&id=5643&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Dragon (c) 1978 Gottlieb.


An up-to-four players pinball machine.


- TECHNICAL -


Gottlieb System 1

Model Number : 419


- TRIVIA -


6,550 units were produced.


- STAFF -


Design by : Ed Krynski

Art by : Gordon Morison


- SOURCES -


Game's rom.

$end


$info=dragfist,
$<a href="http://www.arcade-history.com/?n=dragonfist&page=detail&id=5361&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Dragonfist (c) 1982 Stern Electronics.


- TECHNICAL -


Model Number : 153


- STAFF -


Design by : Joe Joos Jr.

Art by : Doug Watson

Mechanics by : Joe Joos Jr.


- SOURCES -


Game's rom.

$end


$info=drakor,
$<a href="http://www.arcade-history.com/?n=drakor&page=detail&id=5362&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Drakor (c) 1979 Taito.


A solid state electronic pinball similar to Williams "Gorgar".


- SOURCES -


Game's rom.

$end


$info=dungdrag,
$<a href="http://www.arcade-history.com/?n=dungeons-and-dragons&page=detail&id=5327&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Dungeons & Dragons (c) 1987 Bally Midway.


- TECHNICAL -


Bally/Midway 6803 (Sounds Deluxe)


Main CPU : M6803 (@ 895 KHz)

Sound CPU : 68000 (@ 8 MHz)

Sound chip : DAC


- TRIVIA -


2,000 units were produced.


- STAFF -


Designer : Ward Pemberton

Artwork : Pat McMahon


- SOURCES -


Game's rom.

$end


$info=ewf,
$<a href="http://www.arcade-history.com/?n=earth-wind-and-fire&page=detail&id=5363&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Earth Wind & Fire (c) 04/1981 Zaccaria.


- SOURCES -


Game's rom.

$end


$info=esha_pr4,esha_la1,esha_la3,esha_lg1,esha_pa1,
$<a href="http://www.arcade-history.com/?n=earthshaker&page=detail&id=5337&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Earthshaker! (c) 1989 Williams.


- TECHNICAL -


Williams System 11B

Model Number : 568


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz), M6808 (@ 1 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), (2x) DAC, (2x) HC55516


- TRIVIA -


* The following voices are heard during the game (M for male and F for female)...

"It's sunny drive time!" [M] : starting a game.

"They've locked on with all the hits." [M] : completing the building.

"EARTHSHAKER!!!" [M] : locking a ball for Multiball.

"Take a scenic fault drive today." [M] : starting Multiball.

"Check out the fault today." [M] : enabling the fault for Jackpot.

"Head for the shelter!" [M] : during timer for Aftershock.

"Ooh, give me shelter!" [F] : during timer for Aftershock.

"Ooh, bitchin'!" [F] : receiving/starting an extra ball.

"Ooh, million!" [F] : million shot enabled.

"M-M-M-Million!" [F] : million shot awarded.

"Ooh, Jackpot!" [F] : jackpot enabled.

"J-J-J-Jackpot!" [F] : jackpot awarded.


- SCORING -


All bumpers (none lit) : 1,000 points.

Red bumper (red lit) : 2,000 points.

Blue bumper (red and blue lit) : 2,000 points.

Yellow bumper (all lit) : 2,000 points.

Red bumper (red blinks) : 3,000 points.

Blue bumper (red and blue blink) : 3,000 points.

All bumpers (all blink) : 5,000 points.


Captive Ball : 25K, 50K, 100K, 150K, or 250K

Center ramp : 25K, 50K, 60K, 70K, 80K, 90K, 100K, or 200K

Drop targets : 50K, 60K, 70K, 80K, 90K, or 100K

Fault trip : 50K (normal) or 250K (Multiball)

Jackpot : 500K/Special, 1M, 1.25M, 1.5M, 1.5M/Extra Ball, 2M, or 2.5M

Loop : 20K (normal) or 100K (Jet Bumpers)

Outlane : 50K

Return lane : 5000

Skill shot : 10K, 25K, 50K, or 100K

Slingshot : 110

Spinner : 1000/revolution (unlit) or 3000/revolution (lit)

Stand-up : 25K (unlit) or 40K (lit)

50K Stand-up : 25K (unlit) or 50K (lit)

Zone (lit) : 40K


- TIPS AND TRICKS -


* Master the fault trip. This is by far the most important shot of the game. Use it to accumulate miles, spot the more difficult zones (zone 6 and zone 9), and receive the Million and Jackpot scores.


* Pound the miles. This leads to extra balls and basically boosts up your score. This especially true after 99 miles, when each center ramp shot is worth 200K points and the bonus is worth up to 594K points. Work on consecutive center ramp shots to accumulate the miles faster.


* After hitting the shelter twice, the Captive Ball will stay lit at 100K. It then takes only two consecutive center ramp shots to light the 250K shot. If you feel like gambling (it's a sucker shot), go for the Captive Ball to enable Quick Multiball. Usually it's worth the gamble, since it can lead to the M-M-M-Million shot.


* On Quick Multiball, don't shoot the ball too hard to cause it to cause the ball to "overpass" into the center ramp. This puts the ball on the lower left flipper at just about the same time the second ball gets ejected past the upper left flipper, which ruins your initial chance at the Million shot.


* If possible, shoot the ball into the "overpass" when starting Multiball (except for the Quick Multiball). This gives a good shot at the center ramp to enable the Jackpot before the other balls get in the way.


* It's almost always a good idea to shoot for the eject hole (zone 5) from the right flipper. This will eject the ball so that it rolls slowly past the upper left flipper for an attempt at the fault.


- STAFF -


Concept and Design : Pat Lawlor

Artwork : Tim Elliot

Software : Mark Penacho

Mechanics : John Krutsch

Music : Chris Granner, Jon Hey

Sound : Chris Granner


- SOURCES -


Game's rom.

EARTHSHAKER RULE SHEET by Brian Falardeau (April, 1993)

$end


$info=eclipse,eclipse7,
$<a href="http://www.arcade-history.com/?n=eclipse&page=detail&id=5376&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Eclipse (c) 1982 Gottlieb.


- TECHNICAL -


Gottlieb System 80

Model Number : 671


Main CPU : M6502 (@ 850 KHz)

Sound CPU : M6502 (@ 894.886 Khz)

Sound Chips : DAC


- TRIVIA -


Although only 193 complete units were produced, a considerable number of kits (comprising a backglass, playfield and game ROMs) were produced. These kits were usually used to convert "James Bond 007" cabinets. Eclipse uses the same sound PROM as the export version of "Black Hole".


- STAFF -


Designed by : John Buras, Adolf Seitz Jr.


- SOURCES -


Game's rom.

$end


$info=eightbll,
$<a href="http://www.arcade-history.com/?n=eight-ball&page=detail&id=5369&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Eight Ball (c) 1977 Bally.


- TECHNICAL -


Bally MPU AS-2518-17 (Chime)


Main CPU : M6800 (@ 475 KHz)


- SERIES -


1. Eight Ball (1977)

2. Eight Ball Deluxe (1980)

3. Eight Ball Champ (1985)


- STAFF -


Designer : George Christian

Artwork : Paul Faris


- SOURCES -


Game's rom.

$end


$info=eballchp,eballch2,
$<a href="http://www.arcade-history.com/?n=eight-ball-champ&page=detail&id=5370&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Eight Ball Champ (c) 1985 Bally Midway.


- TECHNICAL -


Bally/Midway 6803 (Squawk and Talk)


Main CPU : M6803 (@ 895 KHz)

Sound CPU : M6802 (@ 895 KHz)

Sound chips : AY8910 (@ 895 KHz), DAC, TMS5220 (@ 640 KHz)


- SERIES -


1. Eight Ball (1977)

2. Eight Ball Deluxe (1980)

3. Eight Ball Champ (1985)


- STAFF -


Designer : George Christian

Artwork : Tony Ramunni


- SOURCES -


Game's rom.

$end


$info=eballdlx,eballdlb,eballdp1,eballdp2,eballdp3,eballdp4,
$<a href="http://www.arcade-history.com/?n=eight-ball-deluxe&page=detail&id=5371&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Eight Ball Deluxe (c) 1980 Bally.


- TECHNICAL -


Bally MPU AS-2518-35 (Squawk and Talk)


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6802 (@ 895 KHz)

Sound chips : AY8910 (@ 895 KHz), DAC, TMS5220 (@ 640 KHz)


- SERIES -


1. Eight Ball (1977)

2. Eight Ball Deluxe (1980)

3. Eight Ball Champ (1985)


- STAFF -


Designer : George Christian

Artwork : Margaret Hudson


- SOURCES -


Game's rom.

$end


$info=eldorado,
$<a href="http://www.arcade-history.com/?n=el-dorado-city-of-gold&page=detail&id=5377&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

El Dorado City of Gold (c) 1984 Gottlieb / Premier Technology.


- TECHNICAL -


Gottlieb System 80A

Model Number : 692


- TRIVIA -


905 units were produced. This was the last pin produced by Mylstar and production was continued by Premier Technology. It is also the last game designed by Ed Krynski for Gottlieb/Mylstar.


- TIPS AND TRICKS -


The classic gameplay is based on hitting lit targets and clearing banks. You score big points by building up to the maximum bonus. Normally, your bonus progression is reset between balls. By clearing all ten drop-targets up top with one ball, your bonus progression is not reset when you lose a ball. You add to your bonus by hitting the lit target up top, down below, or advance two by rolling over the lit monkey. Each time you hit the targets, the lit targets and the monkey move.


- STAFF -


Design by : Ed Krynski

Art by : Larry Day


- PORTS -


* Consoles :

Sony PlayStation 2 (2006, "Gottlieb Pinball Classics")

Sony PSP (2006, "Gottlieb Pinball Classics")


- SOURCES -


Game's rom.

$end


$info=elektra,
$<a href="http://www.arcade-history.com/?n=elektra&page=detail&id=5378&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Elektra (c) 1981 Bally.


- TECHNICAL -


Bally MPU AS-2518-35 (Squawk and Talk)

Model Number : 1248


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6802 (@ 895 KHz)

Sound chips : AY8910 (@ 895 KHz), DAC, TMS5220 (@ 640 KHz)


- TRIVIA -


Was the first three-level play-field.


2,950 units were produced.


- STAFF -


Design by : Claude Fernandez

Art by : Tony Ramunni


- SOURCES -


Game's rom.

$end


$info=eatpm_l4,eatpm_4g,eatpm_4u,eatpm_l1,eatpm_l2,eatpm_p7,
$<a href="http://www.arcade-history.com/?n=elvira-and-the-party-monsters&page=detail&id=5373&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Elvira and the Party Monsters (c) 1989 Midway.


- TECHNICAL -


Midway System 11B

Model Number : 2011


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz), M6808 (@ 1 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), (2x) DAC, (2x) HC55516


- TRIVIA -


Approximately 4,000 units were produced.


Elvira is known to be a little risque. As a precautionary measure, Elivra games were shipped with a small, black lingerie 'decal', to be placed over ELVIRA's plunging cleavage on the backglass. The software included a similar option to tone down the quotes. This was the 'Rated-G' option, intended to 'Protect the eyes and ears of the little Party Monsters'.


The slingshot/outlane plastics are bordered by long bones. The 'broken' bones on these plastics are an 'inside joke' about Dennis Nordman's motorcycle accident, which occurred during the development of Elvira. In fact, Dennis Nordman broke many, many bones in the accident and basically designed Elvira from a hospital bed!


The graphic on the right side of the game near the pizza passage with the monster carrying a shitload of pizza boxes. One of the pizza boxes is named 'Pinball Pete's', and this is the name of the Arcade that Tim Arnold used to own (and subsequently sold to his brother) in Michigan. Guess someone working on the game wanted to point out Tim and his efforts in pinball.


Famed pinball designer Steve Ritchie provided assistance for this game after original designer Dennis Nordman sustained severe injuries in a motorcycle accident. Thus, the 'broken' bones on the plastics are an 'inside joke' about Nordman's motorcycle accident, which occurred during the development of Elvira.


- SERIES -


1. Elvira and the Party Monsters (1989)

2. Scared Stiff (1996)


- STAFF -


Designers : Dennis Nordman, Jim Patla, Steve Ritchie

Artwork : Greg Freres

Software: Mark Penacho

Mechanics : Tony Pugh

Music and Sounds : Chris Granner


- SOURCES -


Game's rom.

$end


$info=elvis,elvisf,elvisg,elvisi,elvisl,
$<a href="http://www.arcade-history.com/?n=elvis&page=detail&id=5319&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Elvis (c) 2004 Stern Pinball.


- TECHNICAL -


Stern Whitestar II


Main CPU : M6809 (@ 2 MHz)

Sound CPU : Atmel AT91 (@ 40 MHz)

Display CPU : M6809 (@ 4 MHz)

Sound chip : DMA-driven DAC


- TRIVIA -


Produced by Steve Ritchie Productions for Stern Pinball.


- STAFF -


Designer : Steve Ritchie (SSR)

Artwork : Jerry Vanderstelt

Software : Keith P. Johnson, Lonnie D. Ropp, Dwight Sullivan

Dots/Animation : Mark Galvez (MG)

Mechanics : John Rotharmel (JMR)

Music : Elvis Presley, Chris Granner

Sounds : Chris Granner


- SOURCES -


Game's rom.

$end


$info=embryon,embryonb,embryonc,embryond,
$<a href="http://www.arcade-history.com/?n=embryon&page=detail&id=5379&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Embryon (c) 1981 Bally.


- TECHNICAL -


Bally MPU AS-2518-35 (Squawk and Talk)

Model Number : 1222-E


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6802 (@ 895 KHz)

Sound chips : AY8910 (@ 895 KHz), DAC, TMS5220 (@ 640 KHz)


- TRIVIA -


Embryon was the first Bally game to feature artwork by Tony Ramunni, and the first (and last) game from this company to use the trademarked 'Flipsave' ball saving feature - a small flipper inside the right out-lane used by players to flip lost balls back into the return lane.


2,250 units were produced.


- STAFF -


Design by : George Christian

Art by : Tony Ramunni


- SOURCES -


Game's rom.

$end


$info=erosone,
$<a href="http://www.arcade-history.com/?n=eros-one&page=detail&id=5962&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Eros One (c) 1979 Fascination Int.


An up-to-4 players cocktail table pinball machine.


- TECHNICAL -


The game has chimes for sound, LED modules for scoring. The cabinet is 8 sided, all veneer, approximately 30'' wide, 40'' long, and can vary in height from about 30'' to about 50''. The top lifts completely off for servicing. The play-field is on a center pivot and has a holder to keep it upright for service. Uses an Allied Leisure MPU.


- SOURCES -


Game's ROM

$end


$info=esclwrld,esclwrlg,
$<a href="http://www.arcade-history.com/?n=escape-from-the-lost-world&page=detail&id=5330&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Escape From the Lost World (c) 1988 Bally Midway.


- TECHNICAL -


Bally/Midway 6803 (Sounds Deluxe)

Model Number : 0H05


Main CPU : M6803 (@ 895 KHz)

Sound CPU : 68000 (@ 8 MHz)

Sound chip : DAC


- TRIVIA -


1,500 units were produced.


- STAFF -


Game Design : Dan Langlois

Illustration : Greg Freres (G F)

Program : Sue Lohse (SLL), (TGD)

Sounds : Michael Bartlow (M B)


- SOURCES -


Game's rom.

$end


$info=evelknie,
$<a href="http://www.arcade-history.com/?n=evel-knievel&page=detail&id=5381&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Evel Knievel (c) 1977 Bally.


An up-to-four players pinball machine.


- TECHNICAL -


Bally MPU AS-2518-17 (Chime)

Model Number : 1094-E


Main CPU : M6800 (@ 475 KHz)


- TRIVIA -


14,000 units were produced.


- STAFF -


Design by : Gary Gayton

Art by : Paul Faris


- SOURCES -


Game's rom.

$end


$info=evlfight,
$<a href="http://www.arcade-history.com/?n=evil-fight&page=detail&id=5644&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Evil Fight (c) 1980 Playmatic.


- SOURCES -


Game's rom.

$end


$info=excalibr,
$<a href="http://www.arcade-history.com/?n=excalibur&page=detail&id=5382&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Excalibur (c) 1988 Gottlieb / Premier Technology.


- TECHNICAL -


Gottlieb System 80B

Model Number : 715


Main CPU : M6502 (@ 850 KHz)

Sound CPU : (2x) M6502 (@ 1 MHz)

Sound Chips : (2x) DAC, (2x) AY8910 (@ 2 Mhz), SP0250 (@ 3.12 Mhz)


- TRIVIA -


1,710 units were produced.


- STAFF -


Design by : John Trudeau, Jon Norris

Art by : Constantino Mitchell


- SOURCES -


Game's rom.

$end


$info=f14_l1,
$<a href="http://www.arcade-history.com/?n=f-14-tomcat&page=detail&id=5343&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

F-14 Tomcat (c) 1987 Williams.


- TECHNICAL -


Williams System 11A

Model Number : 554


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz), M6808 (@ 1 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), (2x) DAC, (2x) HC55516


This game has two 7-digit alphanumeric score displays and two 7-digit numeric-only score displays.


- TRIVIA -


F-14 had a first-ever kickback device that fired the ball straight back at the flippers at very high speed, called the Jagov Kicker. F-14 was the first game with 'Autosave', which meant the player could have the ball back if it drained prematurely (at the start of a ball), was shot down between the flippers by the Jagov Kicker, or drained during the onset of multiball, etc...


14,502 units were produced.


There were 10 prototype games made. The cabinet art design was deemed too plain and was changed for production. The clear flash lamp domes along the back wall of the playfield were too blinding during play, and all were changed to a red color. The beacons on top of the backbox also were too bright and so their domes were changed.


- TIPS AND TRICKS -


Before you plunge the ball into play, hit a flipper button several times. This makes some of the flashers flash and explosions are heard (This can be done at the start of each ball).


- STAFF -


Concept and Design : Steve Ritchie

Artwork : Doug Watson

Software : Eugene Jarvis

Effects : Ed Boon (EJB)

Mechanics : Craig Fitpold (CLF)

Music : Chris Granner, Steve Ritchie

Sounds : Bill Parod, Chris Granner


- SOURCES -


Game's rom.

$end


$info=f1gp,
$<a href="http://www.arcade-history.com/?n=f1-grand-prix&page=detail&id=5645&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

F1 Grand Prix (c) 1987 Nuova Bell Games.


- SOURCES -


Game's rom.

$end


$info=famlyfun,
$<a href="http://www.arcade-history.com/?n=family-fun&page=detail&id=5383&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Family Fun! (c) 1979 Game Plan.


- TECHNICAL -


Model Number : 120


- STAFF -


Design by : Ed Cebula, Wendell McAdams

Art by : Dick White


- SOURCES -


Game's rom.

$end


$info=farfalla,farfallg,farfalli,
$<a href="http://www.arcade-history.com/?n=farfalla&page=detail&id=5384&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Farfalla (c) 1983 Zaccaria.


- TRIVIA -


The title of this game translates from Italian as 'Butterfly'.


- SOURCES -


Game's rom.

$end


$info=fathom,fathomb,
$<a href="http://www.arcade-history.com/?n=fathom&page=detail&id=5357&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Fathom (c) 1981 Bally.


- TECHNICAL -


Bally MPU AS-2518-35 (Squawk and Talk)

Model Number : 1239-E


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6802 (@ 895 KHz)

Sound chips : AY8910 (@ 895 KHz), DAC, TMS5220 (@ 640 KHz)


- TRIVIA -


3,500 units were produced.


- STAFF -


Designer : Ward Pemberton

Artwork : Greg Freres, Kevin O'Connor

Dots/Animation by : Kevin O'Connor


- SOURCES -


Game's rom.

$end


$info=fireact,
$<a href="http://www.arcade-history.com/?n=fire-action&page=detail&id=965&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Fire Action (c) 1980 Taito.


- SERIES -


1. Fire Action (1980)

2. Fire Action Deluxe (1983)


- SOURCES -


Game's rom.

$end


$info=fireactd,
$<a href="http://www.arcade-history.com/?n=fire-action-deluxe&page=detail&id=1699&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Fire Action Deluxe (c) 1983 Taito.


- SERIES -


1. Fire Action (1980)

2. Fire Action Deluxe (1983)


- SOURCES -


Game's rom.

$end


$info=firemntn,
$<a href="http://www.arcade-history.com/?n=fire-mountain&page=detail&id=1700&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Fire Mountain (c) 1980 Zaccaria.


- SOURCES -


Game's rom.

$end


$info=fire_l3,
$<a href="http://www.arcade-history.com/?n=fire&page=detail&id=5353&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Fire! (c) 1987 Williams.


- TECHNICAL -


Williams System 11A

Model Number : 556


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz), M6808 (@ 1 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), (2x) DAC, (2x) HC55516


- TRIVIA -


Based on the Great Chicago Fire which took place on 8 October 1871.


Score display fire effects where later used on Midway's 1989 "Transporter the Rescue" and Midway's 1991 "Bugs Bunny's Birthday Ball".


Approx. 7,700 units were produced.


This game was also available in a 'Champagne Edition' cabinet (273 units produced).


In the barn there's a cow moo'ing. A 'moo' is also heard on coin-drop and when pressing START.


- STAFF -


Game Concept : Mark Sprenger (MWS), Barry Oursler (BSO)

Game Design : Barry Oursler

Graphic Design : Mark Sprenger

Additional Artwork: Pam Erickson

Software : Dan Lee (DAN) (LEE)

Mechanical Design : Mark Kim

Music and Sounds : Chris Granner, Rich Karstens, Brian Schmidt


- SOURCES -


Game's rom.

$end


$info=fbclass,
$<a href="http://www.arcade-history.com/?n=fireball-classic&page=detail&id=2069&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Fireball Classic (c) 1985 Bally.


A solid-state re-make of the Bally's 1972 "Fireball" with new (similar) art, no zipper flippers, and some other rule changes.


- TECHNICAL -


Bally/Midway MPU AS-2518-35 (Cheap Squeak)


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6803 (@ 895 KHz)

Sound chips : DAC


- TRIVIA -


2,000 units were produced.


Also produced in Germany by Bally Wulff, in 1986, under license from Bally Midway.


- SERIES -


1. Fireball (1972)

2. Fireball II (1980)

3. Fireball Classic (1985)


- STAFF -


Design by : George Christian

Art by : Doug Watson


- SOURCES -


Game's rom.

$end


$info=fball_ii,
$<a href="http://www.arcade-history.com/?n=fireball-ii&page=detail&id=3470&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Fireball II (c) 1980 Bally.


- TECHNICAL -


Bally MPU AS-2518-35 (Squawk and Talk)


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6802 (@ 895 KHz)

Sound chips : AY8910 (@ 895 KHz), DAC, TMS5220 (@ 640 KHz)


- SERIES -


1. Fireball (1972)

2. Fireball II (1980)

3. Fireball Classic (1985)


- STAFF -


Designer : Gary Gayton

Artwork : Dave Christensen


- SOURCES -


Game's rom.

$end


$info=frpwr_l6,frpwr_b6,frpwr_b7,frpwr_c7,frpwr_l2,frpwr_t6,
$<a href="http://www.arcade-history.com/?n=firepower&page=detail&id=5310&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Firepower (c) 1980 Williams.


- TECHNICAL -


Williams System 6


Main CPU : M6808 (@ 895 KHz)

Sound CPU : M6808 (@ 894.750 KHz)

Sound chips : DAC, HC55516


- TRIVIA -


Released in March 1980. This game was the first electronic multiball game, as well as the first game to feature 'Lane Change'.


17,410 units were produced.


- SERIES -


1. Firepower (1980)

2. Firepower II (1983)


- STAFF -


Designer : Steve Ritchie

Artwork : Constantino Mitchell

Software and Sounds : Eugene Jarvis

Mechanics : John Jung


- SOURCES -


Game's rom.

Collector's Guide to Vintage Coin Machines - Richard M. Bueschel - Page 109

$end


$info=fpwr2_l2,
$<a href="http://www.arcade-history.com/?n=firepower-ii&page=detail&id=3471&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Firepower II (c) 1983 Williams.


- TECHNICAL -


Williams System 7


Main CPU : M6808 (@ 895 KHz)

Sound CPU : M6808 (@ 894.750 KHz)

Sound chips : DAC, HC55516


- SERIES -


1. Firepower (1980)

2. Firepower II (1983)


- STAFF -


Designer : Mark Ritchie

Artwork : Constantino Mitchell


- SOURCES -


Game's rom.

$end


$info=ft_l5,ft_l3,ft_l4,ft_p4,
$<a href="http://www.arcade-history.com/?n=fish-tales&page=detail&id=5354&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Fish Tales (c) 1992 Williams.


- TECHNICAL -


Williams WPC (Fliptronics II)

Model Number : 50005


Main CPU : M6809 (@ 2 MHz)

Sound CPU : M6809 (@ 2 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), DAC, HC55516


- TRIVIA -


Stuff on the backglass : 

The fishermen are artist Pat McMahon and designer Mark Ritchie. 

The man being thrown out of the boat has 'DUCK' on his right shoe. 

The man being thrown out of the boat has 'SKALON' (mechanical man Jack Skalon) on his left shoe. 

There's a beercan just above and to the right of the second boat with CG (Chris Granner) on it.

There's a bag in the boat with the initials MP (Mark Penacho) on it. 

The cap of the fisherman has 'MAX' on it.

The worm has a human face.


Stuff on the playfield : 

The plastic lightshield near the right fish-targets shows a bug with a parachute. On this parachute 'BUZZ' is written and a '3'.

There's a '3' on a plastic lightshield near the left outlane, it shows a fake fish with hooks attached to it. These hooks are double hooks, forming a '3'.


- TIPS AND TRICKS -


Press START 3 times when the 'skeleton fish' is crossing the display. This gives you a Fishbone bonus worth 10 points.


- STAFF -


Concept : Mark Ritchie (MDR), Python Anghelo (PVA), Pat McMahon (MAX)

Playfield Design : Mark Ritchie

Artwork : Pat McMahon

Software : Mark Penacho

Displays : Scott Slomiany (Scott Matrix)

Mechanics : Jack Skalon (JWS)

Music and Sounds : Chris Granner (CG)

Voices : Jim Gentile, Chris Granner, George N. Petro, Mark Ritchie, Steve Ritchie

Special Thanks To : Joanne Smith (Gage's Lake Camping, Inc.)


- SOURCES -


Game's rom.

$end


$info=fjholden,
$<a href="http://www.arcade-history.com/?n=fj&page=detail&id=3664&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

FJ (c) 1978 Hankin.


- TRIVIA -


'FJ' refers to the Australian automobile model FJ, made in the 50's by Holden.


- STAFF -


Art by : Mike Eggleston


- SOURCES -


Game's rom.

$end


$info=foathens,
$<a href="http://www.arcade-history.com/?n=flame-of-athens&page=detail&id=6655&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Flame of Athens (c) 1978 Allied Leisure.


- SOURCES -


Game's ROM.

$end


$info=flash_l1,flash_t1,
$<a href="http://www.arcade-history.com/?n=flash&page=detail&id=5392&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Flash (c) 1979 Williams.


- TECHNICAL -


Williams System 4

Model Number : 486


Main CPU : M6800 (@ 895 KHz)

Sound CPU : M6808 (@ 894.75 KHz)

Sound Chip : DAC


- TRIVIA -


First game from any manufacturer to use 'Flash Lamps'. Flash was also the first machine to have a dynamic background sound during gameplay.


19,505 units were produced.


- STAFF -


Designer : Steve Ritchie

Artwork : Constantino Mitchell

Software: Randy Pfeiffer

Mechanics : John Jung

Sounds : Randy Pfeiffer, Steve Ritchie


- SOURCES -


Game's rom.

$end


$info=flashgdn,cosflash,flashgdf,flashgdp,flashgdv,
$<a href="http://www.arcade-history.com/?n=flash-gordon&page=detail&id=5358&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Flash Gordon (c) 1981 Bally.


- TECHNICAL -


Bally MPU AS-2518-35 (Squawk and Talk)

Model Number : 1215-E


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6802 (@ 895 KHz)

Sound chips : AY8910 (@ 895 KHz), DAC, TMS5220 (@ 640 KHz)


- TRIVIA -


First split-level game from this manufacturer. First game to use the 'Squawk and Talk' board, and the second production Bally game with speech (Bally's 1979 "Kiss" prototype was the first, but the game itself did not contain speech. Bally's 1980 "Xenon" was the first production Bally game with speech).


Flash Gordon started as a 1930's comic strip hero and was a very successful Hollywood motion picture serial in 1936, prompting two more serials in 1938 and 1940. A movie in 1980 coincided with the production of this game.


10,000 units were produced.


- UPDATES -


Early prototype games use the Sounds Plus and Vocalizer sound boards, instead of the Squawk and Talk board.


- STAFF -


Designer : Claude Fernandez

Artwork : Kevin O'Connor


- SOURCES -


Game's rom.

$end


$info=flicker,
$<a href="http://www.arcade-history.com/?n=flicker&page=detail&id=3781&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Flicker (c) 1974 Bally.


- TECHNICAL -


Model Number : 1014


- TRIVIA -


1,585 units were produced.


A 4-player version of this game is known as Bally's 1974 "Boomerang" but with different artwork.


- STAFF -


Design by : Jim Patla

Art by : Dick White


- SOURCES -


Game's rom.

$end


$info=flight2k,gamatron,
$<a href="http://www.arcade-history.com/?n=flight-2000&page=detail&id=3803&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Flight 2000 (c) 1980 Stern Electronics.


- TECHNICAL -


Model Number : 128


- TRIVIA -


Stern's first talking pinball game, using the VS-100 speech board.


6,301 units were produced.


- STAFF -


Design by : Harry Williams

Art by : Gerry Simkus, Doug Watson


- SOURCES -


Game's rom.

$end


$info=ffv104,ffv101,
$<a href="http://www.arcade-history.com/?n=flipper-football&page=detail&id=3807&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Flipper Football (c) 1996 Capcom.


- TECHNICAL -


Capcom A0015405


Main CPU : 68306 (@ 24 MHz)

Sound CPU : I8752 (@ 12 MHz)

Sound Chip : (2x) TMS320AV120


- TRIVIA -


750 units were produced.


- STAFF -


Design by : Python Anghelo, Bryan Hansen

Art by : Hugh Van Zanten, Paul Mazur

Software : Manny De La Torriente

Dots/Animation : Denise Wallner (Always Right) (DMW), Jim Karm (JIM)

Mechanics : Dan Molter, Mike Zhang, Rick Morgan, Horace Rodriguez, Chuck Johnson, Mike Wheeler, Joe Cherne, Jim Kleinschmidt, Steve Coldebella

Music and Sounds : Jeff Powell (JRP)

Special Thanks : Bill Pfutzenreuter (Pfutz) (PFZ), Steve Blattspeiler, Sheryl Witt, Mark Coldebella, Takashi Kubozono, Kazushi Hirao, Peggy Zunwalt, Chris Granner (The Great Granzo), Laree, John Boydston, Keith Janus, Karen Dalley, Mitch Heldt, Sharon Doyle, Roy Russell, Frank Lowney

Best Boys : Ed Schmidt, Dave Rose

Key Grips : Bill Ziegler, Wally Welch, Wally Pilat

Best Girls : Allison Stroll, Elizabeth Stroll

Thanks Also to : Steve Wysocki, Rita Rokos, Matt Willenbrink, Fabulous Geoff, Tim Mickow, Tony Calabrese, Steve Ritschdorf, Ron, Maya, Cindy, Jenifer, The Capcom Parking Lot Chorus

Spell checker : Greg Kmiec

The Ref : Jerry Brennan


- SOURCES -


Game's rom.

$end


$info=forceii,forceii7,
$<a href="http://www.arcade-history.com/?n=force-ii&page=detail&id=3812&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Force II (c) 1981 Gottlieb.


- TECHNICAL -


Gottlieb System 80

Model Number : 661


Main CPU : M6502 (@ 850 KHz)

Sound CPU : M6502 (@ 894.886 Khz)

Sound Chips : DAC


- TRIVIA -


2,000 units were produced.


- STAFF -


Design by : John Osborne

Art by : David Moore


- SOURCES -


Game's rom.

$end


$info=foxylady,
$<a href="http://www.arcade-history.com/?n=foxy-lady&page=detail&id=3851&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Foxy Lady (c) 1978 Game Plan.


- TECHNICAL -


Model Number : 110


- TRIVIA -


Foxy Lady resulted from an excess inventory of Game Plan's 1978 "Black Velvet" caused by its licenser killing the deal on that game.


- STAFF -


Design by : Ed Cebula, Wendell McAdams

Art by : Paul Loreli


- SOURCES -


Game's rom.

$end


$info=freddy,
$<a href="http://www.arcade-history.com/?n=freddy-a-nightmare-on-elm-street&page=detail&id=3996&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Freddy - A Nightmare on Elm Street  (c) 1994 Gottlieb.


- TECHNICAL -


Gottlieb System 3

Model Number : 744


Main CPU : M65C02 (@ 2 MHz), M65C02 (@ 1.7895 MHz)

Sound CPU : (2x) M6502 (@ 2 MHz)

Sound Chips : (2x) DAC, YM2151 (@ 4 MHz), OKI6295 (@ 8 KHz)


- TRIVIA -


2,800 units were produced.


- STAFF -


Design by : Bill Parker, Ray Tanzer

Art by : Constantino Mitchell

Sound by : Duane Decker, Craig Beierwaltes, Robert Englund

Software by : Allen Edwall, Alycen Hareas


- SOURCES -


Game's rom.

$end


$info=freedom,
$<a href="http://www.arcade-history.com/?n=freedom&page=detail&id=4050&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Freedom (c) 1976 Bally.


- TECHNICAL -


Bally MPU AS-2518-17 (Chime)

Model Number : 1066


Main CPU : M6800 (@ 475 KHz)


- TRIVIA -


5,080 units were produced.


- STAFF -


Design by : Claude Fernandez

Art by : Christian Marche


- SOURCES -


Game's rom.

$end


$info=freefall,
$<a href="http://www.arcade-history.com/?n=freefall&page=detail&id=4155&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Freefall (c) 1981 Stern Electronics.


- TECHNICAL -


Model Number : 134


- TRIVIA -


1,300 units were produced.


- STAFF -


Designed by : Harry Williams


- SOURCES -


Game's rom.

$end


$info=frontier,
$<a href="http://www.arcade-history.com/?n=frontier&page=detail&id=4451&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Frontier (c) 1980 Bally.


- TECHNICAL -


Bally MPU AS-2518-35

Model Number : 1217-E


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6802 (@ 895 KHz)

Sound chips : AY8910 (@ 895 KHz)


- TRIVIA -


1,850 units were produced.


- STAFF -


Design by : George Christian

Art by : Greg Freres, Margaret Hudson, Kevin O'Connor


- SOURCES -


Game's rom.

$end


$info=fh_l9,fh_l3,fh_l4,fh_l5,fh_l9b,
$<a href="http://www.arcade-history.com/?n=funhouse&page=detail&id=5295&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Funhouse (c) 1990 Williams.


- TECHNICAL -


Williams WPC (Alphanumeric)

Model Number : 50003


Main CPU : M6809 (@ 2 Mhz)

Sound CPU : M6809 (@ 2 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), DAC, HC55516


Note : Prototype versions use Williams' System 11 audio board (D-11581).


- TRIVIA -


Approximately 10,750 units were produced.


The High Score initials are sometimes replaced with 'RUDY'.


The red button is held by Rudy on the backglass.


On the backglass, the man with the boy on his shoulders is artist John Youssi. The boy is his son, who also modeled for the inspiration of Rudy.


- STAFF -


Concept : Pat Lawlor (PML)

Design : Pat Lawlor, Larry DeMar (LED)

Software : Larry DeMar

Effects : Brian Eddy

Artwork : John Youssi

Art Support : Kevin O'Connor, Margaret Hudson

Mechanics : John Krutsch (J K)

Music : Chris Granner

Sounds : Jon Hey (HEY)

Speech Processing : Chris Granner, Rich Karstens

Voice of Rudy : Ed Boon


- SOURCES -


Game's rom.

$end


$info=futrquen,
$<a href="http://www.arcade-history.com/?n=future-queen&page=detail&id=9623&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Future Queen (c) 1987 Nuova Bell Games.


- STAFF -


Art by : Adriano Nardi


- SOURCES -


Game's rom.

$end


$info=futurspa,futurspb,
$<a href="http://www.arcade-history.com/?n=future-spa&page=detail&id=4460&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Future Spa (c) 1979 Bally.


- TECHNICAL -


Bally MPU AS-2518-35

Model Number : 1173-E


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6802 (@ 895 KHz)

Sound chips : AY8910 (@ 895 KHz)


- TRIVIA -


Future Spa was the first Bally game to use continuous background sound.


6,400 units were produced.


- STAFF -


Design by : George Christian

Art by : Paul Faris, Dave Christensen


- SOURCES -


Game's rom.

$end


$info=futurwld,
$<a href="http://www.arcade-history.com/?n=future-world&page=detail&id=4461&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Future World (c) 1978 Zaccaria.


- SOURCES -


Game's rom.

$end


$info=galaxy,galaxyb,
$<a href="http://www.arcade-history.com/?n=galaxy&page=detail&id=4462&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Galaxy (c) 1980 Stern Electronics.


- TECHNICAL -


Model Number : 114


- TRIVIA -


5,150 units were produced.


- STAFF -


Design by : Harry Williams


- SOURCES -


Game's rom.

$end


$info=gamatron,
$<a href="http://www.arcade-history.com/?n=gamatron&page=detail&id=4463&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Gamatron (c) 1985 Pinstar.


- TRIVIA -


Gamatron was a conversion kit produced by Pinstar, a company started and owned by Gary Stern between the collapse of the 'original' Stern and the formation of Data East Pinball. Many have called Gamatron the poor man's version of Stern "Flight 2000".


- STAFF -


Design by : Steve Kirk

Art by : Seamus McLaughlin


- SOURCES -


Game's rom.

$end


$info=gemini,gemini1,
$<a href="http://www.arcade-history.com/?n=gemini-2000&page=detail&id=5405&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Gemini 2000 (c) 1982 Taito.


An up-to-four players Solid State Electronic pinball machine.


- TRIVIA -


The game concept is similar to Stern's 1980 "Flight 2000", and the playfield layout is similar to Bally's 1981 "Centaur".


- SOURCES -


Game's rom.

$end


$info=genesis,
$<a href="http://www.arcade-history.com/?n=genesis&page=detail&id=5406&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Genesis (c) 1986 Gottlieb / Premier Technology.


- TECHNICAL -


Gottlieb System 80B

Model Number : 705


Main CPU : M6502 (@ 850 KHz)

Sound CPU : (2x) M6502 (@ 1 MHz)

Sound Chips : (2x) DAC, (2x) AY8910 (@ 2 Mhz), SP0250 (@ 3.12 Mhz)


- TRIVIA -


3,500 units were produced.


- STAFF -


Design by : John Trudeau

Art by : Larry Day


- SOURCES -


Game's rom.

$end


$info=genie,
$<a href="http://www.arcade-history.com/?n=genie&page=detail&id=5646&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Genie (c) 1979 Gottlieb.


This addictive table was designed with well thought-out objectives and features five flippers. Two flippers in the upper left corner create a mini playfield.


- TECHNICAL -


Gottlieb System 1

Model Number : 435


- TRIVIA -


Considered by many to be the best wide-body table of its era and possibly of all-time, and a true Gottlieb classic.


6,800 units were produced.


- TIPS AND TRICKS -


Genie is all about building up and scoring a huge bonus. Firs, you need to concentrate on getting the bonus up to 20,000. Completing the red drop-targets lights the Special target, resets the red and white drop targets, scores 10,000 points, and lights the white drop targets for increased scoring. Not only does this mean you'll be getting a nice size bonus, but you'll also activate the ball trap. When the ball trap is active, you can receive the full bonus before you lose a ball. There are many areas that add to your bonus. Such as the rollovers, as well as the targets and even the spinner - all add to your bonus when lit.


- STAFF -


Design by : Ed Krynski

Art by : Gordon Morison


- PORTS -


* Consoles :

Sony PlayStation 2 (2006, "Gottlieb Pinball Classics")

Sony PSP (2006, "Gottlieb Pinball Classics")


- SOURCES -


Game's rom.

$end


$info=gi_l9,gi_l3,gi_l4,gi_l6,
$<a href="http://www.arcade-history.com/?n=gilligan's-island&page=detail&id=4526&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Gilligan's Island (c) 1991 Midway.


- TECHNICAL -


Midway WPC (Dot Matrix)

Model Number : 20003


Main CPU : M6809 (@ 2 Mhz)

Sound CPU : M6809 (@ 2 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), DAC, HC55516


- TRIVIA -


Based on the classic TV series.


Bob Denver (1935-2005) provided custom speech for this game.


Ward Pemberton resumed work on the game, after original designer Dan Langlois' untimely death.


This game was WMS Industries' first production game to feature a DMD display, although "Terminator 2 - Judgment Day" was the first game designed 'with' a DMD display in mind, but the game had a longer production cycle.


4,100 units were produced.


- STAFF -


Designers : Dan Langlois (D L), Ward Pemberton

Artwork : Greg Freres, John Youssi (J Y)

Software : Dan Lee

Music & Sounds : Jon Hey (J H)

Support : Greg Tastad (G T), John Newcomer, Mike Boon, Roger Sharpe, Lou Isbitz, Manu Jayswal, Butch Ortega, Rebecca Gapp

Special Thanks : Bob Denver


- SOURCES -


Game's ROM

$end


$info=gladiatr,
$<a href="http://www.arcade-history.com/?n=gladiators&page=detail&id=5407&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Gladiators (c) 1993 Gottlieb / Premier Technology.


- TECHNICAL -


Gottlieb System 3

Model Number : 737


- TRIVIA -


1,995 units were produced.


- STAFF -


Design by : Jon Norris

Art by : Constantino Mitchell, David Moore


- SOURCES -


Game's rom.

$end


$info=gwarfare,
$<a href="http://www.arcade-history.com/?n=global-warfare&page=detail&id=5408&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Global Warfare (c) 1981 Game Plan.


- TECHNICAL -


Model Number : 240


- TRIVIA -


10 units were produced.


- STAFF -


Design by : Roger Sharpe, Ed Cebula

Art by : John Trudeau


- SOURCES -


Game's rom.

$end


$info=godzilla,
$<a href="http://www.arcade-history.com/?n=godzilla&page=detail&id=5421&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Godzilla (c) 1998 Sega.


An up-to-6 players, Solid State Electronic, pinball machine.


- TECHNICAL -


Model Number : 40


- TRIVIA -


The sentence 'Save Ferris' can be seen on the backglass as a homage to actor Matthew Broderick.


- TIPS AND TRICKS -


To see the credits, press the following sequence : 2L, 2R, 2L, 2R.


- STAFF -


Software by : Neil Falconer, Orin Day

Art director : Jason J. Dominiak


- SOURCES -


Game's rom.

$end


$info=goinnuts,
$<a href="http://www.arcade-history.com/?n=goin'-nuts&page=detail&id=5422&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Goin' Nuts (c) 1983 Gottlieb.


- TECHNICAL -


Model Number : 682


- TRIVIA -


This table never actually made it into production as new management considered wider tables too expensive to mass produce. Only 10 units were made as engineering samples. The unique style of timer based gameplay and the rarity of this table make it a classic collector's item today.


- TIPS AND TRICKS -


Goin' Nuts is an unique table offering timer based gameplay. When the game begins, three balls, called squirrels, are launched automatically. Each nut target you hit adds 3 seconds to the timer. Your squirrels are collecting nuts. When you lose a squirrel, the remaining two earn two seconds for any nut you hit. Simply put, when you have two or three squirrels running around, collect nuts ans build up that timer. When you only have one squirrel left, your strategy has to change. The objective is to re-launch a multi-squirrel mode before the timer which you have accumulated counts down to zero. Multi-squirrel modes can be re-launched several different ways. When lit, scoring a rollover will re-launch two squirrel mode.


- STAFF -


Design by : Adolf Seitz Jr.

Art by : Margaret Hudson


- PORTS -


* Consoles :

Sony PlayStation 2 (2006, "Gottlieb Pinball Classics")

Sony PSP (2006, "Gottlieb Pinball Classics")


- SOURCES -


Game's rom.

$end


$info=goldball,goldbalb,goldbalc,goldbaln,
$<a href="http://www.arcade-history.com/?n=gold-ball&page=detail&id=5423&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Gold Ball (c) 1983 Bally Midway.


An up-to-4 player, Solid State Electronic, pinball machine.


- TECHNICAL -


Bally/Midway MPU AS-2518-35

Model Number : 0371


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6802 (@ 895 KHz)

Sound chips : AY8910 (@ 895 KHz)


- TRIVIA -


1,750 units were produced.


- STAFF -


Design by : George Christian

Art by : Tony Ramunni


- SOURCES -


Game's rom.

$end


$info=gmine_l2,
$<a href="http://www.arcade-history.com/?n=gold-mine&page=detail&id=7388&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Gold Mine (c) 1987 Williams.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=goldwing,
$<a href="http://www.arcade-history.com/?n=gold-wings&page=detail&id=5424&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Gold Wings (c) 1986 Gottlieb / Premier Technology.


- TECHNICAL -


Gottlieb System 80B

Model Number : 707


- TRIVIA -


3,260 units were produced.


- STAFF -


Design by : John Trudeau

Art by : Don Marshall, Larry Day


- SOURCES -


Game's rom.

$end


$info=goldcue,
$<a href="http://www.arcade-history.com/?n=golden-cue&page=detail&id=5425&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Golden Cue (c) 1998 Sega.


- TECHNICAL -


Model Number : 64


- TRIVIA -


Designed by Sega Pinball and Incredible Technologies, the makers of the well known "Golden Tee" golf games. Like Golden Tee, this game was designed to be linked to other games and tournaments across the country, with prizes awarded to high scorers.


Shown at ATEI in 1999, Golden cue's rules were not completed and the game was not officially released by Sega; only a few test games were made (approx. 10 units), and it was later redesigned into Stern's 2000 "Sharkey's Shootout".


- STAFF -


Design by : Jon Norris

Art director : Jason J. Dominiak

Art by : Morgan Weistling

Dots/Animation by : Kurt Andersen

Mechanics by : Rob Hurtado

Music by : Kyle Johnson

Software by : Lonnie D. Ropp, Orin Day


- SOURCES -


Game's rom.

$end


$info=gldneye,
$<a href="http://www.arcade-history.com/?n=goldeneye&page=detail&id=5431&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Goldeneye (c) 1996 Sega.


- TECHNICAL -


Sega Whitestar

Model Number : 42


Main CPU : M6809 (@ 2 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : M6809 (@ 4 MHz)

Sound chip : BSMT2000 (@ 24 MHz)


- TRIVIA -


Approx. 2,200 units were produced.


In the Intro-Sequence where Bond draws his gun at you, draw faster than him using the gun. This leads to a vide variety of animations and in one of them Bond is being chased by a cow.


In the animation for starting Tank Multiball, the letters POW can be seen in the center of the smoke.


- STAFF -


Design by : Ward Pemberton

Art by : Paul Faris

Mechanics by : Rob Hurtado

Music & sounds by : Brian Schmidt

Software by : John Carpenter, Neil Falconer, Orin Day


- SOURCES -


Game's rom.

$end


$info=ghv101,
$<a href="http://www.arcade-history.com/?n=goofy-hoops&page=detail&id=10322&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Goofy Hoops (c) 1994 Capcom.


- TRIVIA -


Licensed to Romstar for USA manufacture and distribution.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=grgar_l1,grgar_t1,
$<a href="http://www.arcade-history.com/?n=gorgar&page=detail&id=5394&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Gorgar (c) 1979 Williams.


- TECHNICAL -


Williams System 6

Model Number : 496


Main CPU : M6808 (@ 895 KHz)

Sound CPU : M6808 (@ 894.750 KHz)

Sound chips : DAC, HC55516


- TRIVIA -


This was the first pinball game to feature speech. It has a total vocabulary of seven words.


14,000 units were produced.


- STAFF -


Designer : Barry Oursler

Artwork : Constantino Mitchell


- SOURCES -


Game's rom.

$end


$info=gork,
$<a href="http://www.arcade-history.com/?n=gork&page=detail&id=5432&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Gork (c) 1982 Taito.


A Solid State Electronic pinball machine similar to "Sky Jump (Gottlieb)".


- SOURCES -


Game's rom.

$end


$info=grand_l4,
$<a href="http://www.arcade-history.com/?n=grand-lizard&page=detail&id=4658&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Grand Lizard (c) 1986 Williams.


- TECHNICAL -


Williams System 11

Model Number : 523


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz), M6808 (@ 1 MHz)

Sound chips : (2x) DAC, (2x) HC55516


- TRIVIA -


2,750 units were produced.


Originally, the backglass was to have the standard numeric-only display windows. When the game went into production, the backglass was redesigned to incorporate new alphanumeric displays, and its artwork was changed.


Initial backglass and playfield artwork was done by Paul Faris. Final production backglass artwork was done by Python Anghelo.


- STAFF -


Designers : Barry Oursler (BSO), Python Anghelo (PVA)

Artwork : Paul Faris, Python Anghelo

Software : Ed Suchocki (EJS)

Music and Sounds : Bill Parod (WRP)


- SOURCES -


Game's rom.

$end


$info=gprix,gprixf,gprixg,gprixi,gprixl,
$<a href="http://www.arcade-history.com/?n=grand-prix&page=detail&id=10323&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Grand Prix (c) 2005 Stern Pinball.


- TRIVIA -


Released in August 2005.


- UPDATES -


CPU Release Version : 2.00

Date : August 23, 2005

- This is the first production release of GRAND PRIX.


DISPLAY Release Version : 3.02

Date : September 21, 2005

- Fixed Leader Board Types that always displayed 5th Place


CPU Release Version : 3.01

Date : September 12, 2005

- Fixed coinage settings for Taiwan and South Africa

- Fixed service credit button not responding after adjusting volume

- Softened kick on truck kicker to keep ball from falling off the ramp

- Fixed hanging Final Practice jackpot lamps

- Fixed CHAMP1 count in Instant Info

- Improved firing of lower racetrack exit

- Fixed Trough Clear test in diagnostics

- Added some more lamp and sound effects

- Tournament system improved 

- Game does not search endlessly if there are no balls in the trough


DISPLAY Release Version : 3.03

Date : September 23, 2005

- New Norway pricing


CPU Release Version : 3.10

Date : September 23, 2005

- Truck kicker eject softened to keep balls from flying off the ramp

- Fixed glitch in track test in diagnostics

- Improved coin-in lamp effects

- Fixed Grand Champion reset

- Extra Ball properly awards points in all modes of ToPS play

- Game obeys the Special % adjustment properly

- Fixed case where Champion Challenge would be lit again after it's end

- Made LOCK DIFFICULTY not reset R-A-C-E lamps at the start of each ball when set to 'Extra Hard'

- Fixed game restart at match and game over sequences

- ToPS improvements for South Africa

- New default Norway coin settings


CPU Release Version : 3.20

Date : September 26, 2005

- printer utility fixed due to bank overflow error


CPU Release Version : 3.21

Date : September 26, 2005

- Made truck kick softer after powerup on Grand Prix builds.


- STAFF -


Concept by : Pat Lawlor

Design by : Louis Koziarz, Pat Lawlor

Art by : John Youssi

Dots/Animation by : Adam Rhine, Greg Dunlap

Mechanics by : John Krutsch, John Filz

Music & sound by : Chris Granner

Software by : Louis Koziarz, Chip Curtis


- SOURCES -


Game's rom.

$end


$info=granslam,gransla4,
$<a href="http://www.arcade-history.com/?n=grand-slam&page=detail&id=5433&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Grand Slam (c) 1983 Bally Midway.


- TECHNICAL -


Model Number : 1311


- TRIVIA -


1,000 units were produced.


- SOURCES -


Game's rom.

$end


$info=granny,
$<a href="http://www.arcade-history.com/?n=granny-and-the-gators&page=detail&id=5434&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Granny and the Gators (c) 1984 Bally Midway.


A combination of a scaled down pinball machine and a video game.


- TECHNICAL -


Bally/Midway MPU AS-2518-133

Model Number : 1369


Main CPU : M6800 (@ 895 KHz), M6809 (@ 895 KHz)

Sound CPU : M6803 (@ 895 KHz)

Sound chip : DAC


- STAFF -


Design by : Jim Patla

Art by : Pat McMahon, Margaret Hudson


- SOURCES -


Game's rom.

$end


$info=gnr_300,
$<a href="http://www.arcade-history.com/?n=guns-n'-roses&page=detail&id=5435&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Guns N' Roses (c) 1994 Data East Pinball.


- TECHNICAL -


Data East Version 3 (BSMT & 128x32 Display)

Model Number : 29


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : M6809 (@ 4 MHz)

Sound chips : BSMT2000 (@ 24 MHz)


- TRIVIA -


Approximately 3,000 units were produced.


Lyman programmed the video mode for GNR, it was subsequently recycled in Sega's 1997 "Star Wars Trilogy" (with different art) and in Stern's 1999 "Harley-Davidson".


- SCORING -


All slingshots : 100 points

Left and right inlanes reveal bonus targets that are worth 100,000 points when hit.

Left and right outlanes : 1 point

Bumpers : 1,000 points.

Three red targets : 5,000 points each.

Knocking all three red targets down 50,000 points, opens shot at multiballs.


Orange targets : 5,000 points.

Left outlane target : 5,000 points.

Yellow targets : 5,000 points.

Knocking down all yellow targets opens bonus area.

Three bottom green targets : 10,000 points

Knocking down all green targets 1,000,000 points.

White targets 5000 points.

Knocking all white targets down 50,000 points.

Light G U N S N R O S E S for extra ball.


- STAFF -


Design by : Joe Kaminkow, John Borg, Lyman F. Sheats Jr., Slash

Art by : Markus Rothkranz

Dots/Animation by : Kurt Andersen, Jack Liddon, Scott Melchionda

Music by : Axl Rose, Slash, Gilby Clarke, Brian Schmidt

Sound by : Brian Schmidt

Software by : Lonnie D. Ropp, Orin Day, Lyman F. Sheats Jr.


- SOURCES -


Game's rom.

$end


$info=hardbody,hardbdyg,
$<a href="http://www.arcade-history.com/?n=hardbody&page=detail&id=5367&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Hardbody (c) 1987 Bally Midway.


- TECHNICAL -


Bally/Midway 6803 (Turbo Cheap Squeak)

Model Number : 0E44


Main CPU : M6803 (@ 895 KHz)

Sound CPU : M6809 (@ 2 MHz)

Sound chip : DAC


- TRIVIA -


This game features female bodybuilder and the first Ms. Olympia, Rachel McLish.


2,000 units were produced.


- STAFF -


Designer : Ward Pemberton

Artwork : Greg Freres


- SOURCES -


Game's rom.

$end


$info=hglbtrtr,hglbtrtb,
$<a href="http://www.arcade-history.com/?n=harlem-globetrotters-on-tour&page=detail&id=5436&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Harlem Globetrotters on Tour (c) 1979 Bally.


- TECHNICAL -


Bally MPU AS-2518-35 (Sound Module -50)

Model Number : 1161-E


Main CPU : M6800 (@ 475 MHz)

Sound Chip : Custom


- TRIVIA -


14,550 units were produced.


- STAFF -


Design by : Greg Kmiec

Art by : Greg Freres


- SOURCES -


Game's rom.

$end


$info=hd_l3,hd_l1,
$<a href="http://www.arcade-history.com/?n=harley-davidson&page=detail&id=5339&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Harley-Davidson (c) 1991 Midway.


- TECHNICAL -


Midway WPC (Alphanumeric)

Model No. : 20001


Main CPU : M6809 (@ 2 MHz)

Sound CPU : M6809 (@ 2 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), DAC, HC55516


- TRIVIA -


This game was intended to emulate the success of Gottlieb's "Silver Slugger" which was a low-cost game with earnings that rivaled expensive Williams/Bally games like "Diner". Hence it has virtually no ramps, toys, or backbox animation.


The original title was "Poker Night" with a theme centering around a congregation of poker-playing, pizza-eating men. Reportedly, one target was required to 'answer the phone'.


- STAFF -


Concept and Artwork : Mark Sprenger (MWS)

Design : Barry Oursler (BSO)

Software by : Jim Strompolis (JRS)

Mechanics : Gerald Hedberg (GLH)

Music and Sounds : Dan Forden (DWF)


- SOURCES -


Game's rom.

$end


$info=harl_a13,harl_a10,harl_f13,harl_g13,harl_i13,harl_l13,
$<a href="http://www.arcade-history.com/?n=harley-davidson&page=detail&id=5340&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Harley-Davidson (c) 1999 Sega.


- TECHNICAL -


Sega Whitestar System

Model Number : 67


Main CPU : M6809 (@ 2 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : M6809 (@ 4 MHz)

Sound chip : BSMT2000 (@ 24 MHz)


- TRIVIA -


This game features the songs, 'Bad to the Bone' and "Born to be Wild'.


This was the last game produced by Sega Pinball; production was continued by Stern Pinball.


- STAFF -


Design : Lonnie D. Ropp, John Borg

Software : Lonnie D. Ropp

Dots/Animation : Kurt Andersen

Mechanics : John Borg

Music and Sounds : Kyle Johnson

Art director : Jason J. Dominiak


- SOURCES -


Game's rom.

$end


$info=harl_a30,harl_a18,harl_f18,harl_f30,harl_g18,harl_g30,harl_i18,harl_i30,harl_l18,harl_l30,
$<a href="http://www.arcade-history.com/?n=harley-davidson&page=detail&id=10324&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Harley-Davidson (c) 1999 Stern Pinball.


- TECHNICAL -


Model Number : 67


- STAFF -


Design by:  Lonnie D. Ropp, John Borg

Dots/Animation by : Kurt Andersen

Mechanics by : John Borg

Music & sound by : Kyle Johnson

Software by : Lonnie D. Ropp


- SOURCES -


Game's rom.

$end


$info=hh,hh_1,hh7,
$<a href="http://www.arcade-history.com/?n=haunted-house&page=detail&id=5413&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Haunted House (c) 1982 Gottlieb.


- TECHNICAL -


Gottlieb System 80

Model Number : 669


Main CPU : M6502 (@ 850 KHz)

Sound CPU : M6502 (@ 1 MHz)

Sound Chips : DAC, Votrax SC-01


- TRIVIA -


This game features the first 'true' 3-level playfield.


6,835 units were produced.


A Haunted House unit appears in the 1982 movie, 'The Toy'.


- STAFF -


Designer : John Osborne

Artwork : Terry Doerzaph


- SOURCES -


Game's rom.

$end


$info=hawkman,hawkman1,
$<a href="http://www.arcade-history.com/?n=hawkman&page=detail&id=5437&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Hawkman (c) 1983 Taito.


A Solid State Electronic pinball machine with a playfield similar to "Fathom (Bally)".


- SOURCES -


Game's rom.

$end


$info=heartspd,
$<a href="http://www.arcade-history.com/?n=hearts-spades&page=detail&id=6656&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Hearts Spades (c) 1978 Allied Leisure.


- STAFF -


Design by : Bob Betor

Art by : Mike Tori


- SOURCES -


Game's ROM.

$end


$info=heavymtl,
$<a href="http://www.arcade-history.com/?n=heavy-metal&page=detail&id=10325&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Heavy Metal (c) 1982 Rowamet.


- SOURCES -


Game's rom.

$end


$info=hvymetal,
$<a href="http://www.arcade-history.com/?n=heavy-metal-meltdown&page=detail&id=5328&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Heavy Metal Meltdown (c) 1987 Bally Midway.


- TECHNICAL -


Bally/Midway 6803 (Sounds Deluxe)

Model Number : OH03


Main CPU : M6803 (@ 895 KHz)

Sound CPU : 68000 (@ 8 MHz)

Sound chip : DAC


- TRIVIA -


1,600 units were produced.


- STAFF -


Designer : Dan Langlois

Artwork : Tony Ramunni

Sounds : Neil Falconer

Software : Rehman Merchant


- SOURCES -


Game's rom.

$end


$info=hercules,
$<a href="http://www.arcade-history.com/?n=hercules&page=detail&id=5397&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Hercules (c) 1979 Atari.


- TECHNICAL -


Atari Generation 2


Main CPU : M6800 (@ 1 MHz)

Sound Chip : Custom


- TRIVIA -


Hercules was developed by Arcade Engineering (a company consisting of past Allied Leisure employees) and had the mechanisms from a Bally table.


Hercules is known for being the world's largest pinball game, measuring 83'' tall x 39'' wide x 93'' deep!.


- STAFF -


Designer : Steve Bicker

Artwork : Jim Kelly


- SOURCES -


Game's rom.

$end


$info=hirolcas,hirol_fr,hirol_g3,hirol_gr,hirol_it,hirolcat,
$<a href="http://www.arcade-history.com/?n=high-roller-casino&page=detail&id=5438&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

High Roller Casino (c) 2001 Stern Pinball.


- TECHNICAL -


Stern Whitestar

Model Number : 65


Main CPU : M6809 (@ 2 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : M6809 (@ 4 MHz)

Sound chip : BSMT2000 (@ 24 MHz)


- TRIVIA -


Released in January 2001


- UPDATES -


Software Release : 2.00

Date : 29-Jan-2001


Software Release : 2.01

Date : 30-Jan-2001

- Games can start with <4 balls in trough now.

- Potential game-crashing diagnostic bug fixed.


Software Release : 2.02

Date : 08-Feb-2001

- Implemented Display Effect stacking, so that extra ball lit, replay, and special will almost always show up now.

- Fixed Roll'n'Win '?' award display.

- Fixed Break the Bank staying lit across games.

- Added a Lamp Effect for Roll'n'Win.

- Added attract mode flipper speech.

- Added speech for high bonus counts.

- Chips cap at 100-chip increments until Break the Bank is played.

- All ramp shots now award ramp points and awards.

- Fixed Super Loops double-scoring bug.

- Fixed spurious awards at the jet post opto.

- Fixed Lamp Effect priorities.


Software Release : 2.03

Date : 09-Feb-2001

- Changed default extra ball setting from 2 Casino Games won to 3.


Software Release : 2.04

Date : 23-Feb-2001

- Implemented tournament mode (nothing is random when enabled).

- Fixed some Multiball System issues.

- Implemented AYBABTU easter egg.

- Ball search now held off when Roll'n'Win awards 'Collect Bonus'.

- Casino Frenzy jackpot now caps at 10,000,000.

- Break the Bank scoring increased.

- Break the Bank ramp timing made slightly more difficult.

- Game now checks top slot machine opto for a ball sitting there.


Software Release : 2.05

Date : 06-Mar-2001

- Fixed replay bug.

- Changed priorities of Roll'n'Win awards for better choreography.

- Changed some defaults for French machines.

Replay now at 14%.

Replay starting value now 200M.


Software Release : 2.10

Date : 04-Apr-2001

- Fix for French multiball ballsaver exploit issue.

- Fixed problem where bonus wouldn't count total chips above 255 correctly.


Software Release : 3.00

Date : 03-Dec-2001

- Game plays and feels a lot faster now thanks to all this.

- Switch scanning rewritten. Matrix still scanned 2 cols/ms, but all debouncing is done by exec now.

- Fixed switches not dispatching if they closed and opened before exec had a chance to process them.

- Sound system bugs, particularly related to followup %age, fixed.

- Added statistical analysis of switch closures, which allows detection of both hyper- and hyposensitive switches. It also allows software compensation for broken switches, based on legal opinion.

- Reorganized adjustments and resets. Adjustments that weren't really adjustments are gone now, with the exception of custom message and the pricing editor.

- Added Portals 'Installs' menu, which will affect a number of adjustments without needing to reset audits.

- Duty-cycling for all coils implemented. Duty updated every 2ms with resolution as low as 1/16.

- All adjustments now do what they're supposed to do.

- Roulette wheel logic vastly improved.

- Switch scoring changed. Probably generally higher now.

- Spinner rule FINALLY behaves as it should now, maxing at 20 spins to increase Bonus X.

- Added a call to some multiball ready music.

- More display effects for Casino Frenzy.

- Skill Shot Maxed bonus added.

- Game now works correctly with <3 balls installed.

- If player is given Multiball from Roll'n'Win, then any pending Casino Frenzy or Break the Bank is aborted, and the player must shoot for it again after multiball is over.

- Every major event should have a lamp effect now.

- Added controlled lamp duty cycling!

- Fixed an ancient Roll'n'Win LEFF bug that would scrawl.

- Added grace-grace periods for multiballs.

- Retimed a bunch of events with the newer faster system.

- Finally did Instant Info.

- Added coindoor ballsaver feature and adjustment. Currently, the game must be on free play for this adjustment to work, but this will likely change in the future. This adjustment, when enabled, will ballsave any balls that are currently in-play for 2 seconds per ball, UNLESS the ball save timer is already longer than that (in which case the timer is unchanged) when the coin door is opened. Balls are then relaunched when the coin door is closed again. If the game is in Tournament Mode, then this behavior will ALWAYS occur, regardless of the setting of this adjustment and the free play adjustment.

- Added adjustment for flipper button ball launching. This is intended primarily for disabled people; valid settings are LEFT FLIPPER, RIGHT FLIPPER, EITHER FLIPPER, BOTH FLIPPERS, DISABLED (default). It specifies which flipper button(s) will autolaunch the ball when the game is waiting for the player to plunge the ball.

- Added non-valid-playfield ball search.

- Now check the shooter groove when playfield goes valid, and fire kicker if ball is there.

- Added game start ball search, though it is probably pretty rare that it will actually occur because powerup ball search and in-game ball search both correct the current balls-installed count.

- Added total pages for every multiball and super mode.

- Flipper button debouncing and dispatching totally rewritten.

- Fixed replay level adjustment display bug.

- Added tech alert alerts to coin door open and powerup.

- Fixed changing replay award type turning off match.

- Revamped powerup ball search.

- Added display effect for powerup ball search and for in-game ball search starting with ball search #2.

- Added slot machine hurryup award display effect.

- Added director's cut display effect for attract mode.

- Retimed attract mode effects so they don't go away now.

- Retimed many events and their grace periods, and added grace-grace periods to same.

- Retimed ball search.

- Fixed flipper hold-power fire if held when they were inactive.

- Fixed game start speech calls.

- Improved flipper choice time wait.

- Probably some other stuff too.


- STAFF -


Concept by : Jon Norris

Design by : Keith P. Johnson

Art director : Jason J. Dominiak

Art by : John Youssi, Kevin O'Connor

Dots/Animation by : Mark Galvez

Mechanics by : Joe Balcer, Jon Norris, John Borg, Wesley Chang

Music & Sounds by : Kyle Johnson

Software by : Keith P. Johnson, Lonnie D. Ropp, Dwight Sullivan


- SOURCES -


Game's rom.

$end


$info=hs_l4,hs_l3,
$<a href="http://www.arcade-history.com/?n=high-speed&page=detail&id=5300&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

High Speed (c) 1986 Williams.


- TECHNICAL -


Williams System 11

Model Number : 541


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz), M6808 (@ 1 MHz)

Sound chips : (2x) DAC, HC55516


- TRIVIA -


This game was based on designer Steve Ritchie's real-life high-speed (146 mph) chase from the police in his 1979 Porsche 928.


During its design, it was joking referred to as 'High Cost' by some rival Williams designers, due to the production cost for this game at the time it was made.


High Speed was the first pinball to play a complete song, and also :

The first Williams pinball game to use alpha-numeric displays.

The first diverter in a pinball.

The first 'Kick-Big' (kicker and scoop) in a pinball.

The first use of Auto Percentaging (for replay scores).

The first 'Jackpot' in a pinball, during multi-ball and the first 'Jackpot' that carried over between games.


17,080 units were produced.


- SERIES -


1. High Speed (1986)

2. The Getaway - High Speed II (1992)


- STAFF -


Design and Concept : Steve Ritchie (SSR)

Software : Larry DeMar (LED)

Sounds : Bill Parod, Steve Ritchie, Eugene Jarvis

Graphic Design by : Mark Sprenger

Backglass : Python Anghelo


- SOURCES -


Game's rom.

$end


$info=hoedown,
$<a href="http://www.arcade-history.com/?n=hoe-down&page=detail&id=5983&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Hoe Down (c) 1978 Allied Leisure.


- STAFF -


Design by : Bob Betor


- SOURCES -


Game's ROM.

$end


$info=hlywoodh,
$<a href="http://www.arcade-history.com/?n=hollywood-heat&page=detail&id=5386&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Hollywood Heat (c) 1986 Gottlieb / Premier Technology.


- TECHNICAL -


Gottlieb System 80B

Model Number : 703


Main CPU : M6502 (@ 850 KHz)

Sound CPU : (2x) M6502 (@ 1 MHz)

Sound Chips : (2x) DAC, (2x) AY8910 (@ 2 Mhz), SP0250 (@ 3.12 Mhz)


- TRIVIA -


Advertised as 'first to use 8 digit scoring'.


3,400 units were produced.


- STAFF -


Designer : John Trudeau

Artwork : Larry Day, Don Marshall


- SOURCES -


Game's rom.

$end


$info=hook_408,hook_401,hook_404,
$<a href="http://www.arcade-history.com/?n=hook&page=detail&id=4667&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Hook (c) 1992 Data East Pinball.


- TECHNICAL -


Data East Version 3 (BSMT2000 & 128 x 16 display)

Model Number : 19


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : Z80 (@ 4 Mhz)

Sound chip : BSMT2000 (@ 24 MHz)


- TRIVIA -


Based on the 1991 movie, starring Robin Williams, Dustin Hoffman, and Julia Roberts.


Approximately 6,705 units were produced.


- STAFF -


Designer : Tim Seckel

Artwork : Paul Faris

Software : Neil Falconer

Music and Sounds : Brian Schmidt


- SOURCES -


Game's rom.

$end


$info=hoops,
$<a href="http://www.arcade-history.com/?n=hoops&page=detail&id=5448&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Hoops (c) 1991 Gottlieb / Premier Technology.


- TECHNICAL -


Gottlieb System 3

Model Number : 727


- TRIVIA -


879 units were produced.


Hoops was the last Gottlieb 'street level' game. 'Street level' games were an experiment by Gottlieb towards designing a simpler, single level (no ramps), slightly smaller and cheaper game. They did not sell very well, and only six models ("Silver Slugger", "Vegas", "Deadly Weapon", "Title Fight", "Car Hop" and Hoops) were made.


- STAFF -


Design by : Ray Tanzer

Art by : David Moore, Constantino Mitchell


- SOURCES -


Game's rom.

$end


$info=firebird,
$<a href="http://www.arcade-history.com/?n=hot-fire-birds&page=detail&id=9976&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Hot Fire Birds (c) 1985 Lowen.


- SOURCES -


Game's rom.

$end


$info=hothand,
$<a href="http://www.arcade-history.com/?n=hot-hand&page=detail&id=5449&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Hot Hand (c) 1979 Stern Electronics.


- TECHNICAL -


Model Number : 112


- TRIVIA -


4,117 units were produced.


- STAFF -


Design by : Harry Williams


- SOURCES -


Game's rom.

$end


$info=hotshots,
$<a href="http://www.arcade-history.com/?n=hot-shots&page=detail&id=5450&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Hot Shots (c) 1989 Gottlieb / Premier Technology.


- TECHNICAL -


Gottlieb System 80B

Model Number : 718


- TRIVIA -


2,342 units were produced.


- STAFF -


Design by : Jon Norris

Art by : Constantino Mitchell


- SOURCES -


Game's rom.

$end


$info=httip_l1,
$<a href="http://www.arcade-history.com/?n=hot-tip&page=detail&id=5451&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Hot Tip (c) 1977 Williams.


- TECHNICAL -


Model Number : 474


- TRIVIA -


6,203 units were produced (1,300 Electro-mechanical and 4,903 Solid State Electronic).


- STAFF -


Design by : Tony Kraemer

Art by : Christian Marche


- SOURCES -


Game's rom.

$end


$info=hotwheel,
$<a href="http://www.arcade-history.com/?n=hot-wheels&page=detail&id=5452&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Hot Wheels (c) 1979 Zaccaria.


- SOURCES -


Game's rom.

$end


$info=hotdoggn,hotdoggb,
$<a href="http://www.arcade-history.com/?n=hotdoggin'&page=detail&id=5453&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Hotdoggin' (c) 1979 Bally.


- TECHNICAL -


Bally MPU AS-2518-35

Model Number : 1199-E


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6802 (@ 895 KHz)

Sound chips : AY8910 (@ 895 KHz)


- TRIVIA -


2,050 units were produced.


- STAFF -


Design by : Gary Gayton

Art by : Greg Freres


- SOURCES -


Game's rom.

$end


$info=hod,
$<a href="http://www.arcade-history.com/?n=house-of-diamonds&page=detail&id=5454&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

House of Diamonds (c) 1978 Zaccaria.


- TRIVIA -


The one-player Electro-mechanical version of this game is known as Zaccaria's 1978 "Queen's Castle".


- SOURCES -


Game's rom.

$end


$info=hurr_l2,
$<a href="http://www.arcade-history.com/?n=hurricane&page=detail&id=4517&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Hurricane (c) 1991 Williams.


- TECHNICAL -


Williams WPC (Dot Matrix)

Model Number : 50012


Main CPU : M6809 (@ 2 Mhz)

Sound CPU : M6809 (@ 2 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), DAC, HC55516


- TRIVIA -


Sometimes when you enter the lit Hurricane ramp, you can see a picture of  a cow accompanied with a moo, you can also get a picture of a huge eye.


Sometimes the unlit Ferris Wheel will get you an inchworm or 4 ducks.


- SERIES -


1. Comet (1985)

2. Cyclone (1988)

3. Hurricane (1991)


- STAFF -


Designers : Barry Oursler (BSO), Python Anghelo (PVA)

Artwork : Python Anghelo, John Youssi

Art Support: Kevin O'Connor

Software : Mark Penacho

Dots/Animation : Tony Goskie, Tim Coman

Mechanics : Gerald Hedberg (GLH)

Music and Sounds : Paul Heitsch (P H)


Support : Paul Johnson (P.J.), Manu Jayswal, Mark Johnson, Wally Roeder, Bill Thompson, Elaine Johnson, Art Clafford, Al Cardenas, Frank Reyes, Butch Ortega, Lou Isbitz, Herb Uher, Jose Delgado, Kent Pemberton, Karen Trybula, Mark Coldebella, Steve Kordek


- SOURCES -


Game's rom.

$end


$info=hypbl_l4,hypbl_l5,hypbl_l6,
$<a href="http://www.arcade-history.com/?n=hyperball&page=detail&id=3515&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Hyperball (c) 1981 Williams.


- TECHNICAL -


Williams System 7

Model Number : 509


Main CPU : M6808 (@ 895 KHz)

Sound CPU : M6808 (@ 894.750 KHz)

Sound chips : DAC, HC55516


- TRIVIA -


Approx. 4,500 units were produced.


- STAFF -


Designer : Steve Ritchie (SSR)

Artwork : Seamus McLaughlin

Software : Ed Suchocki (EJS)


- SOURCES -


Game's rom.

$end


$info=icefever,
$<a href="http://www.arcade-history.com/?n=ice-fever&page=detail&id=5456&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Ice Fever (c) 1985 Gottlieb / Premier Technology.


- TECHNICAL -


Gottlieb System 80A

Model Number : 695


- TRIVIA -


Ice Fever is the last System 80A Game. 1,585 units were produced.


- STAFF -


Design by : John Trudeau

Art by : Larry Day


- SOURCES -


Game's rom.

$end


$info=id4,
$<a href="http://www.arcade-history.com/?n=independence-day&page=detail&id=5457&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Independence Day (c) 1996 Sega.


- TECHNICAL -


Model Number : 45


- TRIVIA -


Sega's Independence Day got the 'CoinSlot 1996 Game of the Year' in the UK.


Approx. 1,500 units were produced.


- STAFF -


Design by : Rob Hurtado

Art by : Jeff Busch

Dots/Animation by : Kurt Andersen

Mechanics by : Rob Hurtado

Music & Sounds by : Brian Schmidt

Software by : Neil Falconer, Orin Day


- SOURCES -


Game's rom.

$end


$info=ij_l7,ij_l3,ij_l4,ij_l5,ij_l6,ij_lg7,
$<a href="http://www.arcade-history.com/?n=indiana-jones-the-pinball-adventure&page=detail&id=5291&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Indiana Jones - The Pinball Adventure (c) 1993 Williams.


- TECHNICAL -


Williams WPC (DCS)

Model Number : 50017


Main CPU : M6809 (@ 2 Mhz)

Sound CPU : ADSP2105 (@ 10 Mhz)

Sound Chips : DMA-driven DAC


- TRIVIA -


Released in July 1993. This was the first pinball game to use Williams / Midway's new DCS Sound system. This game was part of WMS' SuperPin series.


Features custom speech by actor John Rhys-Davies ('Sallah').


12,716 units were produced.


One of the jackpot awards during Quick Multiball is "The Fish of Tayles". This is a reference to Mark Ritchie's previous game, 1992's "Fish Tales".


Watch the background during the Shoot Again animation, the top right figure is a cow and DOHO can be seen to the left of it. 


DOHO is written vertically on the crate to the right in the match animation. 

DOHO can be seen on the road sign in the Dr. Jones loop animation sequence. 


During 'Find Marion' mode, after finding Marion, the shoot out scene can be ended in 2 ways ; either shooting the mode start hole, or pulling the gun trigger. After completing the shootout sequence, a face of a woman can be seen on the side of the building in the background.


- UPDATES -


Version P-4

Date : July 13, 1993

- Added buy-in.

- Added a bunch of adjustments.

- Added translations.

- Added light shows and effects.


Version L-1

Date : July 16, 1993

- Initial release to production.

- Added some light shows.


Version L-2

Date : July 17, 1993

- Slowed down the blink rate on the buy-in button lamp.


Version L-3

Date : July 22, 1993

- Changed plane sounds on the hurry up mode.

- Changed logic on the diverter after jackpot collected.


Version L-4

Date : August 3, 1993

- Enhanced ball search on the popper.


Version L-5

Date : September 2, 1993

- This version allows use of French Text (A.2 21 Language can now be set to French).


Version L-6

Date : October 13, 1993

- Updated pricing modes to enable $1.00 play.

- Fixed a problem in the "complete all modes" that could cause the mini playfield shots to not be collectable.

- The Gun Trigger would not allow buy-in if player tilted on the last ball (NOTE : The Gun Trigger does not normally cause buy-in; it must be set that way by adjustment).

- Drop targets are no longer cycled when the coin door is open. This prevents them from being marked bad because the interlock switch is open.

- Fixed the third pass of Choose Wisely, which moved very slowly.


Version L-7

Date : November 22, 1993

- Added a delay on switching the mini-playfield motor direction to help keep the motor from fatiguing.

- Lengthened the firing time on the Path of Adventure up/down post coil.

- Lengthened the firing time on the underplayfield trough post coil.


- STAFF -


Concepts : Mark Ritchie (MDR), Brian Eddy (BRE)

Playfield Design : Mark Ritchie

Illustration and Conceptual Design : Doug Watson (DTW)

Software : Brian Eddy

Video Animation : Scott Slomiany (Scott Matrix), Eugene Geer

Mechanical Design : Jack Skalon (JWS)

Music : Chris Granner

Sounds : Chris Granner, Rich Karstens

Support : Lou Isbitz, Karen Trybula

Special Thanks To : George Lucas, all the People at LucasFilm Lecensing Division


- SOURCES -


Game's rom.

$end


$info=i500_11r,i500_11b,
$<a href="http://www.arcade-history.com/?n=indianapolis-500&page=detail&id=5462&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Indianapolis 500 (c) 1994 Midway.


- TECHNICAL -


Midway WPC-Security

Model Number : 50026


Main CPU : M6809 (@ 2 MHz)

Sound CPU : ADSP2105 (@ 10 MHz)

Sound chip : DMA-driven DAC


- TRIVIA -


Released in August 1995. 2,249 units were produced.


COW is spelt with the Spanner Targets.


The last souvenir is a cow.


In 'Wrong Turn' you can see a cow in the farmer animation. 


Sometimes a cow appears on the Pit Stop, being refuled/milked. You can also see this cow intentionally : 

1. Advance the speedway light to Quick Pit, using the right ramp. 

2. Light the Award Speedway light on the right loop. 

3. Shoot the right loop. 

4. Hit the Launch button rapidly when the animation starts. The cow appears!


DOHO is spelt with the Spanner Targets, and is also sometimes seen in the skid/crasch animation in the Video mode.


- UPDATES -


Version 1.0 (Changes from prototype 0.8)

Date : August 4, 1995

- This is the release of software for production.

- Corrected an error in the replay system to made it impossible to adjust Replay Boost to OFF.

- In the diagnostic test menu, the coindoor G.I. string was incorrectly stated to be in the WHT-GRN string.  It now correctly states the WHT-VIO string.

- The 10-point switch located at the jet bumper arena exit did not score any points; now it does.


Version 1.1

Date : November 1, 1995

- Removed German Price Fixing, and updated Belgium Coinage tables.

- After a player finished entering his/her initials for a Pit Champion high score, the record time would be displayed incorrectly at the end of the effect. Nothing else was affected.

- If the game was re-started while a ball was held in the pit stop diverter, the diverter would remain open until ball search.

- When installing pre-sets EASY or EXTRA HARD the word INSTALLED would not appear.


- STAFF -


Design : Dennis Nordman (DEN)

Artwork : Dan Hughes

Software : Mike Boon (MAB), Craig Sylla (CJS)

Dots/Animation : Adam Rhine (ASR), Brian Morris (BCM)

Mechanics : Win Schilling (WIN), Armando Zuniga

Music and Sounds : Chris Granner (CG)


- SOURCES -


Game's rom.

$end


$info=intrscti,
$<a href="http://www.arcade-history.com/?n=intersecti&page=detail&id=5570&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Intersecti (c) ???? Unknown.


- TECHNICAL -


Main CPU : Z80 (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 512 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


- SOURCES -


Game's rom.

$end


$info=ironmaid,
$<a href="http://www.arcade-history.com/?n=iron-maiden&page=detail&id=5463&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Iron Maiden (c) 1981 Stern Electronics.


- TECHNICAL -


Model Number : 151


- TRIVIA -


Approx. 1,200 units were produced. This pinball machine was the last multi-level game from this manufacturer.


- STAFF -


Design by : Brian Poklacki

Art by : Parkinson


- SOURCES -


Game's rom.

$end


$info=jb_10r,jb_10b,
$<a href="http://www.arcade-history.com/?n=jack*bot&page=detail&id=5341&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Jack*Bot (c) 1995 Williams.


- TECHNICAL -


Williams WPC-Security

Model Number : 50051


Main CPU : M6809 (@ 2 MHz)

Sound CPU : ADSP2105 (@ 10 MHz)

Sound chip : DMA-driven DAC


There are prototype games that run on the WPC-95 System.


- TRIVIA -


2,428 units were produced. This game was dedicated to the memory of Joe Joos Jr. (Joe Joos jr. is the designer of many cool toys in pinball, i.e. the 5 bank target, catapult arm, Thing, and the ferris wheel).


The playfield layout is identical to 1986's "Pin*Bot".


Sometimes a cow face can be seen on a reel during Casino Run.


- UPDATES -


Version 0.4

Date : May 30, 1995

- This is the first release of software for production of sample games.


Version 1.0

Date : August 7, 1995

- This is the release of software for production.

- After multiball, visor now closes after hitting an out of the way switch.

- Cheating now available in Casino Run, Bonus, and Match.

- Buy-in button blinks any time cheating is available.

- Super Jack*Bot now available in multiball (hit a visor hole for a jack-bot then quickly hit the other visor hole).

- Multiball and Casino Run start display effects may now be canceled by pressing both flipper buttons.

- Cheating hint added to the attract mode.

- 3rd multiball now requires 2 completion's of the chest (was 4th multiball).

- Translations added for German, French, & Spanish.

- Solar Jet and Cash-In awards are now given if the modes are running at the start of Multiball or Casino Run.

- Cash-In award now gives 2x bonus (was 1x).

- Game saucer now holds ball for about 7 sec. in Multiball. 3 matching Casino Run symbols awards a Special.

- MK3 hints now given sometimes if players hold in the flippers during casino run.

- Manual Tournament Mode activation is now allowed (hold both flipper buttons before starting a game) .

- Card that will be spotted from the drop targets now blinks.


- TIPS AND TRICKS -


In the Attract mode, press the Extra Ball button when the display shows 'In memory of Joe Joos jr.'


Tapp the Extra Ball button while starting : 

1) Pinbot Poker to make Pinbot pull out an ace of clubs from his sleeve. 

2) Keno to get Pinbot to make all 25 squares match for 99,000,00. 

3) Slot machine to get Pinbot to change reels to 'Light Extra Ball'. 

4) Roll the Dice to get Pinbot to flip the dice to 12 x Dice Bonus. 

5) Casino Run to hear a cow moo, and now each shot to 'spin the reels' during Casino Run changes the first bomb into another award (only works once per Casino Run). 

6) End of Ball Bonus (with 2x to 5x) to get an extra bonus multiplier. 

These cheats are not sure to work all the time, but when they do you'll hear Pinbot saying : 'Look over there', 'Look Hally's Comet', or 'Look there's Rudy'.


- SERIES -


1. Pin*Bot (1986)

2. The Machine - Bride of Pin*Bot (1991)

3. Jack*Bot (1995)


- STAFF -


Original Design : Barry Oursler (BSO), Joe Joos Jr.

Game Design : Larry DeMar (LED), Jim Patla

Software / Design : Louis Koziarz (LNK), Larry DeMar

Artwork : Doug Watson (DTW), John Youssi (J Y), Greg Freres, Paul Barker

Music and Sound FX : Jon Hey (JWH), Chris Granner

Speech Effects : Dave Zabriske, Lia Mortensen, Stefan Besse, Michael Sengelmann

Dot Matrix Art : Adam Rhine, Brian Morris

Mechanical Engineering : Robert C. Friesl, Bob Brown, John Krutsch

Electrical Engineering : Chuck Bleich, Steve Vornsand, Scott Goska, Steve Phillips

Prototype Engineering : Jim Shird, Jose Delgado, Kent Pemberton, Barry Morris

Software Support : Ted Estes, Matt Coriale

Engineering Support : John McCaffer, Kathy Kline, Steve Kordek, Dale Prosse, Butch Ortega, Elaine Johnson

Publications : Karen Trybula, Betty Purcell, Nina Clemente, Norma Rodriguez, Herb Foss

Manufacturing : Ernie Pellegrino, Scott McAdam, Don Hassler, Fergie

Parts Wizards : Kim Walman, Vic Sarkan

Sales / Marketing : Joe Dillon, Roger Sharpe, Rachel Davies, Mark Chan, Lenore Sayers, Michael Sengelmann

Marketing : Jim Greene, Christa Woss, Michael Gottlieb, Darren Walker, Andy Lycke, Joann Faux

Executive Producers : Neil Nicastro, Ken Fedesna

Wizard Testing : Lyman F. Sheats, Jim Shird

Special Thanks : Steve Ritchie, Scott Slomiany, Rick Schieve

Extra Special Thanks : Vicki L. Kamm, Rosalie Koziarz


- SOURCES -


Game's rom.

$end


$info=jack2opn,
$<a href="http://www.arcade-history.com/?n=jacks-to-open&page=detail&id=5412&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Jacks to Open (c) 1984 Mylstar Electronics.


A remake of the one-player Electro-mechanical game Gottlieb's 1977 "Jacks Open".


- TECHNICAL -


Gottlieb System 80A

Model Number : 687


Main CPU : M6502 (@ 850 KHz)

Sound CPU : M6502 (@ 1 MHz)

Sound Chips : DAC


- TRIVIA -


2,350 units were produced.


- SERIES -


1. Jacks Open (1977)

2. Jacks to Open (1984)


- STAFF -


Designer : Ed Krynski

Artwork : David Moore


- SOURCES -


Game's rom.

$end


$info=jamesb,jamesb2,jamesb7b,jamesb7,
$<a href="http://www.arcade-history.com/?n=james-bond-007&page=detail&id=4568&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

James Bond 007 (c) 1980 Gottlieb.


- TECHNICAL -


Gottlieb System 80

Model Number : 658


Main CPU : M6502 (@ 850 KHz)

Sound CPU : M6502 (@ 894.886 Khz)

Sound Chips : DAC


- TRIVIA -


The game was originally released as a time-based game, but after it flopped with pinball players, software was quickly released to allow normal 3 or 5-ball play.


3,625 units were produced.


- STAFF -


Designer : Allen Edwall

Artwork : Doug Watson


- SOURCES -


Game's rom.

$end


$info=jm_12r,
$<a href="http://www.arcade-history.com/?n=johnny-mnemonic-meet-the-ultimate-hard-drive&page=detail&id=3526&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Johnny Mnemonic Meet the Ultimate Hard Drive (c) 1995 Williams.


- TECHNICAL -


Williams WPC-Security System

Model Number : 50042


Main CPU : M6809 (@ 2 MHz)

Sound CPU : ADSP2015 (@ 10 MHz)

Sound Chip : DMA-driven DAC (@ 10 MHz)


- TRIVIA -


Released in October 1995. 2,756 units were produced.


Based on the 1995 movie, starring Keanu Reeves.


Cow 1 : Sometimes during Midnight Multiball a 'Moo!' can be heard and seen on the display when a switch is hit. This only occurs once per multiball and +/- 50 % of the multiballs. 


Cow 2 : Wait long enough during attract mode and then press either one of the flipper buttons or the launch button. At random occasions you may hear a 'Moo!'.


Crazy Bob operates the 3x3 matrix.


- UPDATES -


Version 0.4

Date : August 25, 1995

- This is the release of software for production of sample games.


Version 1.0

Date : October 2, 1995

- This is the release of software for production.

- Added a cyberspace multiball lamp effect.

- Fixed a condition where the left diverter did not always open following a ball plunge into the jets.

- Fixed a condition where following the first Cyberspace Multiball, the hand popper shot call arrow would be lit for no reason.

- Changed the throwing spikes to carry from ball-to-ball until they are completed the first time.

- Can now cancel buy-in on the launch button.

- Added a game over lamp effect.

- Corrected a display error where at game over with multiple players, a portion of the final player up's score would be partially wiped away.

- Added (non Tournament) hand cabinet button cheat codes. 

- Changed touch tone multiball jackpot rules to be worth the effort of making the shots.

- Now the hand is moved to the back during game over to improve the chances of the hand being in an optimal position for shipment.

- If we determine the hand to be broken, and we are trying to clear the hand popper (except in multiball) the diverter is opened to give the ball additional room to exit.

- Fixed a condition where the game over music would terminate prematurely.

- Improved flaky ball-in-hand switch behavior.

- Changed hand popper behavior to switch to a soft kick after failing to clear, when the hand is not marked bad.


Version 1.1

Date : October 2, 1995

- The text TO ADVANCE YAKUZA and POWER MASTER now fits the display in all languages.

- Added a ball search delay at the end of Powerdown during the YOU ARE THE MASTER speech.


Version 1.2

Date : October 31, 1995

- Corrected an erroneous error report on hand detected during burn-in.

- Increased hand popper kick strength slightly for use when hand is broken.

- Made the matrix award relative position more random.

- Incorporated new Tournament Mode code fixes.


- TIPS AND TRICKS -


Start a game just before midnight to enable 'Midnight Multiball'.


Tournament Mode : press and hold both flipperbuttons for about 5 seconds during attract mode, then watch the display.


- STAFF -


Designer : George Gomez

Artwork : John Youssi

Software : Tom Uban

Dots/Animation : Adam Rhine, Brian Morris

Mechanics : Tom Kopera

Music & Sounds : Dave Zabriskie


- SOURCES -


Game's rom.

$end


$info=jokrpokr,
$<a href="http://www.arcade-history.com/?n=joker-poker&page=detail&id=5648&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Joker Poker (c) 1978 Gottlieb.


- TECHNICAL -


Gottlieb System 1

Model Number : 417


- TRIVIA -


9,280 units were produced.


- STAFF -


Design by : Ed Krynski

Art by : Gordon Morison


- SOURCES -


Game's rom.

$end


$info=jokrz_l6,jokrz_l3,
$<a href="http://www.arcade-history.com/?n=jokerz&page=detail&id=5344&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Jokerz! (c) 1988 Williams.


- TECHNICAL -


Williams System 11B


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz), M6808 (@ 1 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), (2x) DAC, (2x) HC55516


This game uses a special stereo version of the audio board which is not compatible with any other System 11 game.


- TRIVIA -


On the backglass, the joker is artist John Youssi.


- STAFF -


Designers : Barry Oursler (BSO), Python Anghelo (PVA)

Artwork : Mark Sprenger, John Youssi

Software : Bill Pfutzenreuter (Pfutz) (PFZ)

Mechanics : Joe Joos Jr.

Music : Chris Granner (Granzo) (CPG)

Sounds : Chris Granner, Jon Hey


- SOURCES -


Game's rom.

$end


$info=jolypark,
$<a href="http://www.arcade-history.com/?n=jolly-park&page=detail&id=5649&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Jolly Park (c) 1996 Spinball.


- SOURCES -


Game's rom.

$end


$info=jst_l2,
$<a href="http://www.arcade-history.com/?n=joust&page=detail&id=5466&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Joust (c) 1983 Williams.


- TECHNICAL -


Williams System 7

Model Number : 519


- TRIVIA -


Originally named 'Conflict'.


402 units units were produced.


- STAFF -


Design by : Barry Oursler

Art by : Constantino Mitchell


- SOURCES -


Game's rom.

$end


$info=jd_l7,jd_l1,jd_l6,
$<a href="http://www.arcade-history.com/?n=judge-dredd&page=detail&id=5299&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Judge Dredd (c) 1993 Midway.


- TECHNICAL -


Midway WPC (DCS)

Model Number : 20020


Main CPU : M6809 (@ 2 MHz)

Sound CPU : ADSP2105 (@ 10 Mhz)

Sound Chips : DMA-driven DAC (@ 10 Mhz)


- TRIVIA -


Released in August 1993.


This game is based on the original '2000 AD' comic book series, not the movie.


This game was part of WMS' SuperPin series. It is also the only game in the line to feature a SuperGame mode (which costs two credits to play).


The criminal in '35 years for arms dealing' is the girl getting kissed from "Creature from The Black Lagoon".


The criminal in '15 years for auto theft' is the snackbar operator from "Creature from The Black Lagoon".


- UPDATES -


Version L-1

Date : August 18, 1993

- Initial release for production.


Version L-2

Date : August 25, 1993

- Balls are no longer locked on planet ring.


Version L-3

Date : August 30, 1993

- German pricing fix.


Version L-4

Date : September 8, 1993

- USA pricing fix.


Version L-5

Date : September 27, 1993

- Added audits on left and right drains.

- Left ramp enter switch no longer reports errors.

- Improved right ball shooter logic.


Version L-6

Date : October 12, 1993

- Changed 'lock ball' message due to rule change.

- Changed USA default pricing from $0.50 to 6/$2

- Fixed planet test switch number.

- Switch 28 (not used) no longer shows up in test report.

- Increased delays between firing of certain coils to reduce stress on the coil fuse.


Version L-7

Date : January 6, 1994

- Fixed pricing for Italy buy-in.

- Improved the ball shooter logic -- left and right.

- Fixed the SuperGame replay level calculation.

- Added a ball saver timer adjustment.

- Added coin door interlock message.


- TIPS AND TRICKS -


* Press the red buttons when :

1) You shoot the Sniper Tower to recollect the value and the sniper smacks into a wire fence. 

2) The Safecracker guy opens the safe and smiles. 

3) Judge Dredd speaks into a C.B. and tells you to 'get the Extra Ball'.


* Hidden audits : In Attract mode when the display reads CREDITS, press 1L,1R,1L,1R,1L quickly. This will show audits about played Super Games.


- STAFF -


Designer : John Trudeau (Dr. Flash) (J T)

Artwork : Kevin O'Connor

Software : Jeff Johnson (JBJ)

DMD Animation : Scott Slomiany, Eugene Geer

Mechanics : Ernie Pizarro

Music : Paul Heitsch (PNH), Vince Pontarelli

Sound : Paul Heitsch


- SOURCES -


Game's rom.

$end


$info=jngld_l2,
$<a href="http://www.arcade-history.com/?n=jungle-lord&page=detail&id=5467&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Jungle Lord (c) 1981 Williams.


- TECHNICAL -


Williams System 7

Model Number : 503


- TRIVIA -


6,000 units were produced. The first games had a red cabinet (rare, approx. 100 made), the later ones were blue and the tiger artwork was slightly changed. Some playfield art was also slightly modified as were some of the playfield colors.


- STAFF -


Design by : Barry Oursler

Art by : Constantino Mitchell


- SOURCES -


Game's rom.

$end


$info=jy_12,jy_03,jy_11,
$<a href="http://www.arcade-history.com/?n=junk-yard&page=detail&id=5468&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Junk Yard (c) 1997 Williams.


- TECHNICAL -


Williams WPC-95

Model Number : 50052


Main CPU : M6809 (@ 2 MHz)

Sound CPU : ADSP2105 (@ 10 MHz)

Sound chip : DMA-driven DAC


- TRIVIA -


Released in January 1997. 3,013 units were produced.


Sometimes when the crane hits the car targets, DOHO comes up on the display. 


Crazy Bob is the owner of the Junkyard.


- UPDATES -


Revision 1.0

Date : 01/06/97

This is the first production release. Major changes since prototype 0.3 :

- A cooling-off period is now enforced for the bus diverter coil.This was to help prevent the coil from overheating.

- PAYBACK TIME was removed from the time machine feature. The scoring was out of balance with the rest of the game.

- Crane error detection was implemented.

- Overall, the scores on the game were reduced by half.

- Several sound and display timing issues were cleaned up.


Revision 1.1

Date : 01/23/97

- Wire colors will now be correct in SWITCH TEST.

- German printers will now format correctly.

- The spinner no longer can score erroneously.

- Added French and Spanish translations.

- Fixed Fireworks display and lamp show during Radar Adventure.


Revision 1.2

Date : 07/03/97

- German pricing updated.

- Escape from DOG will score correctly.


- TIPS AND TRICKS -


When the Time Machine clock shows 3:33, hit both flippers 3 times to start the Secret mode.


Push START button during Saucer Attack Wave to clear the screen.


- STAFF -


Concept by : Barry Oursler, Dwight Sullivan, Adam Rhine

Design by : Barry Oursler, Dwight Sullivan

Art by : Paul Barker, Pat McMahon

Mechanics by : Zofia Bil, Brad Cornell

Music & Sounds by : Kurt Goebel

Software by : Dwight Sullivan, Graham West


- SOURCES -


Game's rom.

$end


$info=jupk_513,jupk_501,jupk_g51,
$<a href="http://www.arcade-history.com/?n=jurassic-park&page=detail&id=5322&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Jurassic Park (c) 1993 Data East Pinball.


- TECHNICAL -


Data East Version 3 (BSMT & 128x32 Display)


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : M6809 (@ 4 MHz)

Sound chips : BSMT2000 (@ 24 MHz)


- SERIES -


1. Jurassic Park (1993)

2. The Lost World - Jurassic Park (1997)


- STAFF -


Designers : Joe Kaminkow, John Borg, Ed Cebula

Artwork : Markus Rothkranz

Software : Neil Falconer, Lonnie D. Ropp, John Carpenter

Dots/Animation : Jack Liddon, Kurt Andersen

Music : Brian Schmidt, John Williams

Sounds : Brian Schmidt


- SOURCES -


Game's rom.

$end


$info=kpv106,
$<a href="http://www.arcade-history.com/?n=kingpin&page=detail&id=5470&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Kingpin (c) 1996 Capcom.


- TECHNICAL -


Capcom A0015405


Main CPU : 68306 (@ 24 MHz)

Sound CPU : I8752 (@ 12 MHz)

Sound Chip : (2x) TMS320AV120


- TRIVIA -


9 units were produced!


- STAFF -


Designer : Mark Ritchie

Art : Stan Fukuoka

Software : Tony DeFeo (TND), Steven P. King

Dots/Animation : Kevin Loza, Denise Wallner (DMW)

Mechanics : Chris Shipman, Kathy Adams

Cable-head : Bill Ziegler

Music and Sounds : Chris Granner


VOICES :

Johnny Law, The Kid : Chris Granner

The Kingpin, Frank Gritti : Mark Ritchie

Dutch Shotz : Steve Ritschdorf

Trixie Turner : Denise Wallner

Pat O'Bunion : Jerry Brennan

Jimmy 'The Zit' Zambone : Tony Pastori

Rocco LaMacho : Tony DeFeo


- SOURCES -


Game's rom.

$end


$info=kosteel,
$<a href="http://www.arcade-history.com/?n=kings-of-steel&page=detail&id=5471&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Kings of Steel (c) 1984 Bally Midway.


- TECHNICAL -


Bally/Midway MPU AS-2518-35 (Cheap Squeak)

Model Number : 1390


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6803 (@ 895 KHz)

Sound chips : DAC


- TRIVIA -


2,900 units were produced.


- STAFF -


Design by : Greg Kmiec

Art by : Doug Watson


- SOURCES -


Game's rom.

$end


$info=kiss,kissb,kissp,
$<a href="http://www.arcade-history.com/?n=kiss&page=detail&id=5472&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Kiss (c) 1979 Bally.


- TECHNICAL -


Model Number : 1152-E


- TRIVIA -


17,000 units were produced.


- STAFF -


Design by : Jim Patla

Art by : Kevin O'Connor


- SOURCES -


Game's rom.

$end


$info=krull,
$<a href="http://www.arcade-history.com/?n=krull&page=detail&id=5473&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Krull (c) 1983 Gottlieb.


- TECHNICAL -


Model Number : 676


- TRIVIA -


10 units exist, Krull never went into production.


- STAFF -


Design by : John Trudeau

Art by : Margaret Hudson


- SOURCES -


Game's rom.

$end


$info=kz26,
$<a href="http://www.arcade-history.com/?n=kz-26&page=detail&id=5650&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

KZ-26 (c) 1984 Playmatic.


- SOURCES -


Game's rom.

$end


$info=ladyluck,
$<a href="http://www.arcade-history.com/?n=lady-luck&page=detail&id=5368&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Lady Luck (c) 1986 Bally Midway.


- TECHNICAL -


Bally/Midway 6803 (Cheap Squeak)


Main CPU : M6803 (@ 895 KHz)

Sound CPU : M6803 (@ 895 KHz)

Sound chip : DAC


- STAFF -


Designer : George Christian

Artwork : Greg Freres


- SOURCES -


Game's rom.

$end


$info=ladylukt,vegast,
$<a href="http://www.arcade-history.com/?n=lady-luck&page=detail&id=5475&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Lady Luck (c) 1980 Taito.


- SOURCES -


Game's rom.

$end


$info=ladyshot,
$<a href="http://www.arcade-history.com/?n=lady-sharpshooter&page=detail&id=5476&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Lady Sharpshooter (c) 1985 Game Plan.


- TECHNICAL -


Model Number : 830


- TRIVIA -


1,200 units were produced.


- SERIES -


1. Sharpshooter (1979)

2. Sharp Shooter II (1983)

3. Lady Sharpshooter (1985)


- STAFF -


Design by : Roger Sharpe


- SOURCES -


Game's rom.

$end


$info=lapbylap,
$<a href="http://www.arcade-history.com/?n=lap-by-lap&page=detail&id=9828&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Lap by Lap (c) 1986 Inder.


- SOURCES -


Game's ROM.

$end


$info=lsrcu_l2,
$<a href="http://www.arcade-history.com/?n=laser-cue&page=detail&id=5478&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Laser Cue (c) 1984 Williams.


- TECHNICAL -


Williams System 7

Model Number : 520


- TRIVIA -


Originally named `World Hockey', Laser Cue was the last System 7 game made by Williams. 2,800 units were produced.


- STAFF -


Design by : Edward Tomaszewski

Art by : Pam Erickson


- SOURCES -


Game's rom.

$end


$info=lwar_a83,lwar_e90,
$<a href="http://www.arcade-history.com/?n=laser-war&page=detail&id=5479&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Laser War (c) 1987 Data East Pinball.


- TECHNICAL -


Data East Version 1

Model Number : 01


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), MSM5205 (@ 384 KHz)


- TRIVIA -


This was Data East's first pinball machine. It's also the first pinball machine ever to feature stereo sound and 2.1 channel (stereo plus sub-woofer) sound.


- STAFF -


Design by : Joe Kaminkow

Art by : Margaret Hudson, Kevin O'Connor

Music & Sounds by : David Thiel


- SOURCES -


Game's rom.

$end


$info=lah_112,lah_110,lah_l104,lah_l108,
$<a href="http://www.arcade-history.com/?n=last-action-hero&page=detail&id=4696&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Last Action Hero (c) 1993 Data East Pinball.


- TECHNICAL -


Data East Version 3 (BSMT2000 & 128x32 Display)


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : M6809 (@ 4 MHz)

Sound chips : BSMT2000 (@ 24 MHz)


- TRIVIA -


Based on the 1993 movie, starring Arnold Schwarzenegger.


- STAFF -


Designers : Tim Seckel, Joe Kaminkow, Ed Cebula, John Borg

Artwork : Markus Rothkranz

Software : Lonnie D. Ropp, John Carpenter

Dots/Animation : Jack Liddon, Kurt Andersen

Music and Sounds : Brian Schmidt


- SOURCES -


Game's rom.

$end


$info=lastlap,
$<a href="http://www.arcade-history.com/?n=last-lap&page=detail&id=6001&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Last Lap (c) 1978 Playmatic.


- SOURCES -


Game's rom.

$end


$info=lzbal_l2,lzbal_t2,
$<a href="http://www.arcade-history.com/?n=lazer-ball&page=detail&id=5477&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Lazer Ball (c) 1979 Williams.


- TECHNICAL -


Williams System 6

Model Number : 493


- TRIVIA -


4,500 units were produced.


- STAFF -


Design by : Barry Oursler

Art by : Constantino Mitchell


- SOURCES -


Game's rom.

$end


$info=lazrlord,
$<a href="http://www.arcade-history.com/?n=lazer-lord&page=detail&id=5651&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Lazer Lord (c) 1984 Stern Electronics.


- TRIVIA -


Only 1 unit exists, 'Lazer Lord' was a prototype machine and was the last machine manufactured by Stern


- SOURCES -


Game's rom.

$end


$info=lc_11,
$<a href="http://www.arcade-history.com/?n=league-champ&page=detail&id=10327&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

League Champ (c) 1996 Williams.


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=lectrono,
$<a href="http://www.arcade-history.com/?n=lectronamo&page=detail&id=5480&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Lectronamo (c) 1978 Stern Electronics.


- TECHNICAL -


Model Number : 105


- TRIVIA -


Lectronamo was the first Stern game with electronic sound, generated by the SB-100 sound board.


2,423 units were produced.


- STAFF -


Design by : Mike Kubin


- SOURCES -


Game's rom.

$end


$info=lw3_208,lw3_200,lw3_205,lw3_207,
$<a href="http://www.arcade-history.com/?n=lethal-weapon-3&page=detail&id=4967&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Lethal Weapon 3 (c) 1992 Data East Pinball.


- TECHNICAL -


Data East Version 3 (BSMT2000 & 128x32 Display)


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : M6809 (@ 4 MHz)

Sound chips : BSMT2000 (@ 24 MHz)


- TRIVIA -


Sometimes a cow will appear in the Video mode. Since the cow appearances is a Williams/Bally joke and this being a DataEast game the cow is worth 1M if you shoot it! 


In the Attract mode, the instructions for the Video mode is : 'Help Murtaugh make hamburger'.


- STAFF -


Designers : Joe Kaminkow, Ed Cebula

Software : Kristina Donofrio

Dots/Animation : Jack Liddon

Mechanics : John Lund

Music and Sounds : Brian Schmidt


- SOURCES -


Game's rom.

$end


$info=lightnin,
$<a href="http://www.arcade-history.com/?n=lightning&page=detail&id=5481&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Lightning (c) 1981 Stern Electronics.


- TECHNICAL -


Model Number : 126


- TRIVIA -


2,350 units were produced.


- STAFF -


Design & Mechanics by : Joe Joos Jr.


- SOURCES -


Game's rom.

$end


$info=lca,lca2,
$<a href="http://www.arcade-history.com/?n=lights...-camera...-action&page=detail&id=5482&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Lights... Camera... Action!  (c) 1989 Gottlieb / Premier Technology.


- TECHNICAL -


Gottlieb System 3

Model Number : 720


- TRIVIA -


1,708 units were produced.


- STAFF -


Design by : Jon Norris

Art by : Constantino Mitchell

Sound by : Dave Zabriskie


- SOURCES -


Game's rom.

$end


$info=locomotn,
$<a href="http://www.arcade-history.com/?n=locomotion&page=detail&id=5483&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Locomotion (c) 1981 Zaccaria.


- TRIVIA -


'Locomotion' features artwork with much USA symbolism, including flag bunting, yet is produced by this Italian manufacturer.


- SOURCES -


Game's rom.

$end


$info=lortium,
$<a href="http://www.arcade-history.com/?n=lortium&page=detail&id=5652&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Lortium (c) 1987 Juegos Populares.


- SOURCES -


Game's rom.

$end


$info=lostspc,
$<a href="http://www.arcade-history.com/?n=lost-in-space&page=detail&id=5443&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Lost in Space (c) 1998 Sega.


- TECHNICAL -


Sega Whitestar

Model Number : 60


Main CPU : M6809 (@ 2 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : M6809 (@ 4 MHz)

Sound chip : BSMT2000 (@ 24 MHz)


- TRIVIA -


Approximately 600 units were produced.


- TIPS AND TRICKS -


Press the following sequence to see the credits : 2L, 2R, 2L, 2R. 


To put the pin in Wizard mode hold the right flipperbutton and press start.


To put the pin in Tournament mode hold the left flipperbutton and press start.


- STAFF -


Software : Neil Falconer, Orin Day

Music and Sounds : Brian Schmidt

Art director : Jason J. Dominiak


- SOURCES -


Game's rom.

$end


$info=lostwrld,
$<a href="http://www.arcade-history.com/?n=lost-world&page=detail&id=5484&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Lost World (c) 1978 Bally.


- TECHNICAL -


Bally MPU AS-2518-35 (Sound Module -32)

Model Number : 1119-E


Main CPU : M6800 (@ 475 MHz)

Sound Chip : Custom


- TRIVIA -


Lost World was the first machine to use the second-generation AS-2518-35 hardware. It was also First machine to use electronic sounds, replacing chimes, and the first machine to use a photographic backglass.


At a Chicago Expo, artist Paul Farris stated humorously that the backglass figures were based on himself and his wife.


10,330 units were produced.


- STAFF -


Design by : Gary Gayton

Art by : Paul Faris


- SOURCES -


Game's rom.

$end


$info=lucky_l1,
$<a href="http://www.arcade-history.com/?n=lucky-seven&page=detail&id=5485&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Lucky Seven (c) 1978 Williams.


- TECHNICAL -


Williams System 3

Model Number : 480 (also produced in Electro-mechanical version as Model 476)


- TRIVIA -


4,332 units were produced (approx. 80 Electro-mechanical and 4,252 Solid State Electronic).


- STAFF -


Design by : Chris Otis

Art by : Christian Marche


- SOURCES -


Game's rom.

$end


$info=lunelle,
$<a href="http://www.arcade-history.com/?n=lunelle&page=detail&id=5653&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Lunelle (c) 1982 Taito.


- SOURCES -


Game's rom.

$end


$info=macattck,
$<a href="http://www.arcade-history.com/?n=mac-attack&page=detail&id=5654&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Mac Attack (c) 1989 Mr. Game.


- STAFF -


Design & Art by : Tony Ramunni


- SOURCES -


Game's rom.

$end


$info=mach2,
$<a href="http://www.arcade-history.com/?n=mach-2&page=detail&id=5655&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

MACH 2 (c) 1995 Spinball.


- TRIVIA -


Designed by Inder before they closed.


- SOURCES -


Game's rom.

$end


$info=madrace,
$<a href="http://www.arcade-history.com/?n=mad-race&page=detail&id=5656&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Mad Race (c) 1985 Playmatic.


- SOURCES -


Game's rom.

$end


$info=magic,
$<a href="http://www.arcade-history.com/?n=magic&page=detail&id=5486&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Magic (c) 1979 Stern Electronics.


- TECHNICAL -


Model Number : 115


- TRIVIA -


2,466 units were produced.


- STAFF -


Design by : Mike Kubin


- SOURCES -


Game's rom.

$end


$info=mcastle,mcastlef,mcastleg,mcastlei,
$<a href="http://www.arcade-history.com/?n=magic-castle&page=detail&id=5490&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Magic Castle (c) 1984 Zaccaria.


- SOURCES -


Game's ROM.

$end


$info=andretti,
$<a href="http://www.arcade-history.com/?n=mario-andretti&page=detail&id=5494&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Mario Andretti (c) 1995 Gottlieb / Premier Technology.


- TECHNICAL -


Gottlieb System 3

Model Number : 747


- TRIVIA -


This was the last game designed by Jon Norris for Gottlieb.


1,120 units were produced.


- STAFF -


Design by : Jon Norris

Art by : Constantino Mitchell

Dots/Animation by : Scott Melchionda


- SOURCES -


Game's rom.

$end


$info=mars,mars7,
$<a href="http://www.arcade-history.com/?n=mars-god-of-war&page=detail&id=5495&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Mars - God of War (c) 1981 Gottlieb.


- TECHNICAL -


Gottlieb System 80

Model Number : 666


Main CPU : M6502 (@ 850 KHz)

Sound CPU : M6502 (@ 894.886 Khz)

Sound Chips : DAC, Votrax SC-01


- TRIVIA -


Mars - God of War was the first Gottlieb game with speech.


5,240 units were produced.


- STAFF -


Design by : John Buras

Art by : David Moore


- SOURCES -


Game's rom.

$end


$info=frankst,frankstg,
$<a href="http://www.arcade-history.com/?n=mary-shelley's-frankenstein&page=detail&id=5439&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Mary Shelley's Frankenstein (c) 1995 Sega.


- TECHNICAL -


Sega Version 3 (BSMT2000 & 192x64 Display)

Model Number : 36


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : 68000 (@ 6 MHz)

Sound chips : BSMT2000 (@ 24 MHz)


- TRIVIA -


Based on the 1995 movie.


This game features Edgar Winter's classic song, 'Frankenstein', as one of its theme songs.


Approximately 3,000 units were produced.


Watch the video sequences repeat to see "Sonic The Hedgehog" as a Frankenstein creature with scars.


- STAFF -


Design : John Borg

Artwork : Paul Faris

Software : Neil Falconer, Orin Day, John Carpenter

Dots/Animation : Jack Liddon, Kurt Andersen, Scott Melchionda

Music and Sounds : Brian Schmidt


- SOURCES -


Game's rom.

$end


$info=matahari,matatest,
$<a href="http://www.arcade-history.com/?n=mata-hari&page=detail&id=5496&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Mata Hari (c) 1977 Bally.


- TECHNICAL -


Bally MPU AS-2518-17 (Chime)

Model Number : 1104


Main CPU : M6800 (@ 475 KHz)


- TRIVIA -


Mata Hari was produced in both EM (170 units produced) and SS (16,260 units produced) versions.


The back-glass shows a dagger; there's a version with an inscription on that dagger reading 'Meine Ehre HeiBt Treue' (translates from German as 'My honor is loyalty'). This inscription was the motto of the Waffen SS troops in WWII and was adapted from a statement made by Hitler in 1931. Mata Hari died during WWI rendering the inscription an anachronism for this game.


Margaretha Zelle (1876-1917) was born in the Netherlands and established herself as a successful exotic dancer, traveling all over Europe under the name Mata Hari. During WWI she consorted with high-ranking officers, both German and French, which ultimately led to her being executed as a spy.


- STAFF -


Design by : Jim Patla

Art by : Dave Christensen


- SOURCES -


Game's rom.

$end


$info=mav_402,mav_100,mav_401,
$<a href="http://www.arcade-history.com/?n=maverick&page=detail&id=5398&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Maverick (c) 1994 Data East Pinball.


- TECHNICAL -


Data East Version 3 (BSMT2000 & 192 x 64 display)


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : 68000 (@ 6 MHz)

Sound chips : BSMT2000 (@ 24 MHz)


- STAFF -


Concept : Tim Seckel, Joe Kaminkow, Lonnie D. Ropp, Lyman F. Sheats Jr., Orin Day, Neil Falconer

Designer : Tim Seckel

Artwork : Morgan Weistling

Software : Lonnie D. Ropp, Lyman F. Sheats Jr.

Dots/Animation : Jack Liddon, Kurt Andersen, Scott Melchionda, Mark Raneses

Mechanics : Tim Seckel, Norm Wurz

Music and Sounds : Brian Schmidt


- SOURCES -


Game's rom.

$end


$info=mm_10,mm_05,mm_109,mm_109b,mm_109c,
$<a href="http://www.arcade-history.com/?n=medieval-madness&page=detail&id=5294&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Medieval Madness (c) 1997 Williams.


- TECHNICAL -


Williams WPC-95

Model Number : 50059


Main CPU : M6809 (@ 2 Mhz)

Sound CPU : ADSP2105 (@ 10 Mhz)

Sound Chips : DMA-driven DAC


- TRIVIA -


Tina Fey (of 'Saturday Night Live' fame) did the voices of the 'Opera Singer' princess and the Cockney-talking princess, and Andrea Farrell did the voices of the Jewish princess and the sexy princess. Greg Freres was the voice of the jousting announcer and one of the trolls while Francois Du Grim was voiced by Vince Pontarelli who also did the other troll.


4,016 units were produced.


One of the items you can shoot with the catapult is a cow.

A cow is seen on the backglass.

The peasants says that the King has taken their cows.


Default initials for Grand Champion and Multiball Madness Champ is MOO.




Shooting ramps consecutively will make Skull from No Fear appear. No fear is also one of the catapult attacks. 


Sir Psycho declares 'Again!' (from "No Fear") randomly during castle demolition.


- TIPS AND TRICKS -


* Enter the initials MOO in the High Score list to hear cows mooing.


* Shooting ramps consecutively will make Skull from "No Fear - Dangerous Sports" appear. No Fear is also one of the catapult attacks.


* "Mortal Kombat" lines : shoot the right ramp two times in a row for 'Toasty!', three times for 'Fatality'. Sometimes 'I challenge you!' is heard.


* Push Fire button during video mode to clear the screen of birds.


* Catapult 3 cows. The next time you get the video mode (and this will probably be the second video mode, activated after say 40 or 50 FIRE's) it will be save the calves, where the children are replaced by calves.


- STAFF -


Duke of Design : Brian Eddy (Sir Brian Eddy)(BRE)

Earls of Artwork : Greg Freres (Sir Greg Freres) (ZAP), John Youssi (Sir John Youssi) (JCY)

Lord of Software :  Lyman F. Sheats Jr. (Sir Lyman F. Sheats Jr.) (LFS)

Baron von Dots : Adam Rhine (Sir Adam Rhine) (ASR), Brian Morris (Sir Brian Morris) (BCM)

Mechanical Wizard : Robert C. Friesl (Sir Robert Friesl) (RCF)

Royal Minstrel : Dan Forden (Sir Dan Forden) (DWF)


- SOURCES -


Game's rom.

$end


$info=medusa,
$<a href="http://www.arcade-history.com/?n=medusa&page=detail&id=5497&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Medusa (c) 1981 Bally.


- TECHNICAL -


Bally MPU AS-2518-35 (Squawk and Talk)

Model Number : 1245-E


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6802 (@ 895 KHz)

Sound chips : AY8910 (@ 895 KHz), DAC, TMS5220 (@ 640 KHz)


- TRIVIA -


3,250 units were produced.


- TIPS AND TRICKS -


The designer's name appears on a plastic lightshield near the right drop target bank 'BY WW WELCH' (Wally Welch).


'P. BY EMIL G' appears on a plastic lightshield near the skill shot rollovers. 


'MAD MAX' appears on a plastic lightshield near the '1' target.


- STAFF -


Design by : Wally Welch

Art by : Kevin O'Connor


- SOURCES -


Game's rom.

$end


$info=megaaton,
$<a href="http://www.arcade-history.com/?n=meg-aaton&page=detail&id=5657&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Meg Aaton (c) 1984 Playmatic.


- SOURCES -


Game's rom.

$end


$info=memlane,
$<a href="http://www.arcade-history.com/?n=memory-lane&page=detail&id=5498&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Memory Lane (c) 1978 Stern Electronics.


- TECHNICAL -


Model Number : 104


- TRIVIA -


Memory Lane was the last Stern game to have an electro-mechanical chime unit. The next game from Stern (1978's "Lectronamo") used an electronic sound board.


2,624 units were produced.


- STAFF -


Design by : Sam Stern, Mike Rubin


- SOURCES -


Game's rom.

$end


$info=meteor,meteorb,
$<a href="http://www.arcade-history.com/?n=meteor&page=detail&id=5499&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Meteor (c) 1979 Stern Electronics.


- TECHNICAL -


Model Number : 113


- TRIVIA -


First game to use the SB-300 sound board.


8,362 units were produced.


This game was also manufactured in Australia by Leisure and Allied Industries under license by Stern Electronics Inc.


- STAFF -


Design by : Steve Kirk

Art by : George Obregon


- SOURCES -


Game's rom.

$end


$info=meteort,
$<a href="http://www.arcade-history.com/?n=meteor&page=detail&id=6649&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Meteor (c) 1981 Taito.


- SOURCES -


Game's rom.

$end


$info=mexico,
$<a href="http://www.arcade-history.com/?n=mexico-86&page=detail&id=5500&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Mexico 86 (c) 1986 Zaccaria.


- SOURCES -


Game's rom.

$end


$info=midearth,
$<a href="http://www.arcade-history.com/?n=middle-earth&page=detail&id=5420&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Middle Earth (c) 1977 Atari.


- TECHNICAL -


Atari Generation 1


Main CPU : M6800 (@ 1 MHz)

Sound Chip : Custom


- STAFF -


Designer : Barry Slater

Artwork : George Opperman


- SOURCES -


Game's rom.

$end


$info=mbossy,
$<a href="http://www.arcade-history.com/?n=mike-bossy&page=detail&id=5658&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Mike Bossy (c) 1982 Game Plan.


- TRIVIA -


Only produced as a prototype.


This game is sometimes referred to as 'The Scoring Machine', which was the nickname of that famous hockey player, Mike Bossy.


- STAFF -


Design by : Ed Cebula

Art by : Mark Raneses


- SOURCES -


Game's rom.

$end


$info=milln_l3,
$<a href="http://www.arcade-history.com/?n=millionaire&page=detail&id=5409&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Millionaire (c) 1987 Williams.


- TECHNICAL -


Williams System 11A


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz), M6808 (@ 1 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), (2x) DAC, (2x) HC55516


- STAFF -


Concept and Design : Jerry Armstrong (JWA)

Artwork : Tim Elliot (TJE)

Software : Bill Pfutzenreuter (PFZ)

Music and Sounds : Chris Granner (CPG)


- SOURCES -


Game's rom.

$end


$info=monopoly,monopolf,monopolg,monopoli,monopoll,
$<a href="http://www.arcade-history.com/?n=monopoly-own-it-all&page=detail&id=5309&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Monopoly - Own it All (c) 2001 Stern Pinball.


- TECHNICAL -


Stern Whitestar


Main CPU : M6809 (@ 2 MHz)

Sound CPU : M6809 (@ 2 MHz)

Display CPU : M6809 (@ 4 MHz)

Sound chip : BSMT2000 (@ 24 MHz)


- TRIVIA -


Released in September 2001. Produced by Pat Lawlor Design for Stern Pinball.


Based on the classic board game by Parker Brothers.


- UPDATES -


Software Release : 1.10

Date : September 12, 2001

- Production release


Software Release : 2.03

Date : September 17, 2001

- New default replay %, match %, starting replay level

- replay bug fixed that cleared audit when viewing replay adjustment

- added flipper motor speed adjustment based upon country

- fixed Land Grab variable/flag that wasn't cleared at game start

- added phone support

- removed some accents in diagnostics, shortened some text to fit on screen


Software Release : 2.20

Date : October 2, 2001

- Choreogropy of lightshows, f/x

- Chance bug fixed that correctly returns balls back into play

- Land Grag bug fixed that caused the flippers to temp. lock up

- Fixed bug in railroad multiball when started from Chance

- other minor tweaks

- diagnostic mini-menu bugs in Dr. Pinball corrected


Display Release : 2.03

- fixed team scoring display in attract

- took token out of high score table (it will be back).


Display Release : 2.05

Date : October 18, 2001

- Added Spanish text.

- Fixed text in german coil list

- Custom pricing bug fixed that wouldn't show custom pricing adjustments

- Land Grab Bonus added


Display Release : 2.06

Date : October 19, 2001

- added correct release version


Software Release : 2.33

Date : October 11, 2001

- Improved waterworks flipper action

- Fixed dice eject kickout handling

- Fixed crash when player hits three of-a-kind in Free Money mode

- Fixed team player scoring in attract

- Improved tilt handling

- Fixed crash when difficulty set to HARD

- Added community chest rule

- Special awards 500K points now

- Added selftest at powerup for lockup and dice eject

- Restored missing Special lamp in land grab

- Adjusted cash grab scoring to be more in line with game scoring

- Improved tournament rules


CPU Release : 2.40

Date : October 25, 2001

- Fixed coin switch debouncing to prevent coins from being missed.

- Custom message now also shows up on Electric Company sign.

- Fixed Free Parking multiball jackpot to score correctly

- Fixed dice roll display on LEDs to match display.

- Fixed player carryover problems with Land Grab Bonus

- Fixed plunger to kick ball away at multiball start.

- Fixed property count for post-Land Grab play

- Fixed "award all players" card scoring in Chance.

- Changed Land Grab to move player to next unfilled property instead of just the next property when the right ramp is made.

- Fixed bug in A-B-C carryover between players

- Fixed rare crash in dice roll eject lane.

- Improved waterworks flipper compensation code

- Improved ball search to prevent ball from getting stuck behind bank door at the start of a ball.


CPU Release : 2.41

Date : October 29, 2001

- Fixed gaff problem in left outlane

- Entering initials show on LED also


CPU Release : 2.50

Date : November 8, 2001

- New dispatch edge routines should help do a better job of knowing which edge they are really on and help fix the missing coin problem.

- Stopped ball lock and dice eject fail messages if the door is open. The device is probably working, just powered off!

- Fixed tilt handlers to correctly handle tilts when bonus is underway. Music would improperly update and tilt would hang forever if a ball was in the lock.


CPU Release : 2.51

Date : November 13, 2001

- Fixed Tilt handling in Land Grab

- Fixed Breakout and Ripoff Multiball score displays.

- Improved broken dice eject and lockup detection and handling.

- Fixed hotel display in Land Grab

- Improved speech during Match

- Improved ball search to jiggle Cop target

- Fixed interaction between Chance and the quick multiballs.


CPU Release : 3.01

Display Release : 3.01

Date : January 29, 2002

- Fixed coinage tables for Euro coinage

- Player can choose a token in high score to date (HSTD) entry

- Fixed A-B-C inlane lamps and award effects

- Fixed bug where waterworks flipper would sometimes freeze

- Fixed chance to only light one special on Advance to Boardwalk

- Added quick ball saver when waterworks throws the ball out the left outlane

- Restored missing BALL SAVED messages and speech

- Fixed ball search at game over to disable flipper buttons

- Changed broken coil messages to be consistant with manual

- Added some speech to token race

- Fixed extra ball show when replay is set to EB

- Improved coil drivers for bank to prevent coil and fuse F21 from overheating

- Fixed credit handlers to be friendly to a $5 bill acceptor.

- Fixed bug where installing Home installed tournament settings.

- Fixed stray lamp glitch on ROLL AND COLLECT lamp

- Fixed some glitches in HSTD entry sounds


CPU Release : 3.02

- Changed waterworks driver to always run the motor in a counter-clockwise direction. This should help games that can't lift the ball out of the hole when the flipper rotates clockwise.

- Game will detect a blown F21 fuse correctly and display an operator warning

- Fixed HSTD resets to show proper tokens on 10-letter HSTD initials

- Fixed Land Grab bug where specials were awarding on the outlanes and rotating on the slingshots during the collection and total phase.


CPU Release : 3.03

Date : June 18, 2002

- Slight fix to switch scanning on bill validators to handle switches correctly when balls are missing from the game.


- STAFF -


Designer : Pat Lawlor (PML)

Artwork : John Youssi

Software : Louis Koziarz (KOZ), Greg Dunlap

DMD Animation : Kurt Andersen

Mechanics : John Krutsch (JRK)

Music and Sounds : Chris Granner (Incredible Technologies)


- SOURCES -


Game's rom.

$end


$info=mb_10,mb_106,mb_106b,
$<a href="http://www.arcade-history.com/?n=monster-bash&page=detail&id=5502&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Monster Bash (c) 1998 Williams.


- TECHNICAL -


Williams WPC-95

Model Number : 50065


Main CPU : M6809 (@ 2 MHz)

Sound CPU : ADSP2105 (@ 10 MHz)

Sound chip : DMA-driven DAC


- TRIVIA -


Released in August 1998. 3,361 units were produced.


In the game there is a 'Cow palace' venue.


In the Mosh Pit Multiball animation you can see a cow skeleton on the left side of the screen.


A DOHO is seen in the graveyard when Igor finds a part for the monsters body.


Elvira and Wonder Woman can be seen on the backglass.


- UPDATES -


Version 1.0 (Changes since prototype 0.5)

Date : August 16, 1998

- Added the instrument bonus rule.

- Monster bash and monsters of rock scoring changed.

- Fixed a bug with the setup for the concert halls for each player. In multi-player games, only the player who played last would have the concert halls that they had earned. All other players would have no halls. This has been corrected.

- Last chance rule added for Frankenstein (when Frank multiball ends and the player has not collected the keyboard).

- Flipper speedup now available for most ball-holding display shows.

- Added the Lyman's Lament rule.


Version 1.06

- Addition : An audit for starting the Frankenstein 'last chance' feature has now been added. 

- Addition : A high score for mosh pit multiball has now been added. 

- Addition : Some new sounds and speech have been added. 

- Addition : Some artwork has been added to the Monster Bash and Monsters of Rock display awards. 

- Bug fix : When the random award would give out a silver bullet, the full moon fever grace period would not allow the random award to complete. This has now been fixed. 

- Bug fix : Some messages were not being displayed correctly in the custom message- this has now been fixed. 

- Bug fix : A typo in the spelling of the adjustment for auto-flip disable has been corrected. 

- Bug fix : Multiball total display effects. Occasionally a multiball total display effect might run more than once for the same multiball. This has now been fixed. 

- Bug fix : Some problems with some of the presets for the 'install' features have been fixed. "Install medium" and default settings are now the same, as originally intended. 

- Bug fix : Last chance feature with Frankenstein running with flaming torch was not blinking the lamp for the launch button. This has now been fixed. 

- Bug fix : During the Lyman's Lament cheat, if the player earns the feature again, the player will now be credited with the points for the award. 

- Bug fix : The way the mosh pit multiball total was being displayed has now been fixed. 

- Change : The long period of silence between game end and high score/match being displayed has been shortened. 

- Change : The Tomb Treasure target will now award 2 bumper hits toward lighting the Mummy Mayhem mode (when multiball is not active). 

- Change : Frankenstein table and up/down bank motors will now not be activated if a switch is shorted out. Test report will now detect and report if a row is shorted, so the switch compensation mode will take over. 

- Change : Auto-flip can now be moved by lane-change if only 1 lane works. (In this case, the light will toggle with the flipper). 

- Change : Lock post on the right ramp has been enhanced to stay up longer at the start of Frankenstein mutliball mode, and for Frankenstein 'last chance', to compensate for a Frankenstein table motor that might be running slower than normal. 

- Change : The French preset to include maximum stacked extra balls has now been changed to 1 (adjustment A.1 03).


- TIPS AND TRICKS -


With a game started, press the following sequence : B, 11L, 1R, 5L, 1R, 6L, 1R.

If entered successfully Lyman Sheats will say 'Totally' and your next award at the 'venue' scoop will be 'Lyman's Lament'.


- STAFF -


Design by : George Gomez

Art by : Kevin O'Connor

Dots/Animation by : Adam Rhine

Mechanics by : Chris Shipman, Robert C. Friesl

Music & Sounds by : Vince Pontarelli

Software by : Lyman F. Sheats Jr.


- SOURCES -


Game's rom.

$end


$info=mntecrlo,
$<a href="http://www.arcade-history.com/?n=monte-carlo&page=detail&id=5503&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Monte Carlo (c) 1987 Gottlieb / Premier Technology.


- TECHNICAL -


Gottlieb System 80B

Model Number : 708


- TRIVIA -


4,315 units were produced.


- STAFF -


Design by : John Trudeau

Art by : Larry Day, Don Marshall


- SOURCES -


Game's rom.

Machine's picture.

$end


$info=motrshow,motrshwa,
$<a href="http://www.arcade-history.com/?n=motor-show&page=detail&id=5659&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Motor Show (c) 1989 Mr. Game.


- STAFF -


Design by : Tony Ramunni, Mauro Ferrari

Art by : Tony Ramunni

Dots/Animation by : Alberto Frabetti

Mechanics by : Gianni Maccagnani

Software by : Mauro Ferrari, Alessandro Scardovi


- SOURCES -


Game's rom.

$end


$info=motrdome,
$<a href="http://www.arcade-history.com/?n=motordome&page=detail&id=5366&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Motordome (c) 1986 Bally Midway.


- TECHNICAL -


Bally/Midway 6803 (Sounds Deluxe)


Main CPU : M6803 (@ 895 KHz)

Sound CPU : 68000 (@ 8 MHz)

Sound chip : DAC


- STAFF -


Designer : Greg Kmiec

Artwork : Tony Ramunni

Software : Rehman Merchant

Sounds : Bob Libbe


- SOURCES -


Game's rom.

$end


$info=mousn_l4,mousn_l1,mousn_lu,mousn_lx,
$<a href="http://www.arcade-history.com/?n=mousin'-around&page=detail&id=5391&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Mousin' Around! (c) 1989 Midway.


- TECHNICAL -


Midway System 11B


Main CPU : M6808 (@ 1 MHz)

Sound CPU : M6809 (@ 2 MHz), M6808 (@ 1 MHz)

Sound chips : YM2151 (@ 3.579545 MHz), (2x) DAC, (2x) HC55516


- STAFF -


Design : Ward Pemberton (WLP)

Art : Pat McMahon (PAT)

Software : Jim Strompolis (JIM)

Mechanical Engineering : Greg Tastad

Music and Sounds : Dan Forden (DAN)


- SOURCES -


Game's rom.

$end


$info=m_mpac
$<a href="http://www.arcade-history.com/?n=mr.-and-mrs.-pac-man&page=detail&id=5345&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

Mr. & Mrs. Pac-Man (c) 1982 Bally Midway.


- TECHNICAL -


Bally/Midway MPU AS-2518-35 (Squawk and Talk)


Main CPU : M6800 (@ 475 KHz)

Sound CPU : M6802 (@ 895 KHz)

Sound chips : AY8910 (@ 895 KHz), DAC, TMS5220 (@ 640 KHz)


- SERIES -


1. Mr. & Mrs. Pac-Man (1982)

2. Baby Pac-Man (1982)


- STAFF -


Designer : George Christian

Artwork : Margaret Hudson, Pat McMahon


- SOURCES -


Game's rom.

$end


$info=pecmen,
$<a href="http://www.arcade-history.com/?n=mr.-and-mrs.-pec-men&page=detail&id=25770&o=2" title="Edit this entry at Arcade-History.com">Edit this entry at Arcade-History.com</a>
$bio

